Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #214

FACING A SEPARATION?

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 38 for more information.

L if

T2718 JS Sign Board 813x610 (6).indd 8

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

Service ity al

ee

01202 317317 www.hearnes.com

nt

“Where service counts...”

100% Q u

Our Family Team are here to support you, just call

e ti m e G u a

ra

L if

nt

at our Look shutters new

Service ity al

ee

100% Q u

at our Look shutters new

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 37

justshut

Just Shutters Bris

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59


HALF PRICE HOMES Pay for half, rent half, live life to the full With a new Platinum Skies home you’ll unlock one of life’s richest rewards: freedom to live and laugh a little more.

Luxury homes from

£99,950*

Choose your stunning new home, pay for only half* Government-approved shared ownership scheme Free yourself up to enjoy a luxury lifestyle Invest in a home that meets your present and future needs Secure your new home without waiting to sell your old one Save thousands on stamp duty and agent’s fees

Luxury retirement living Homes exclusively for over 55s

H O M E S I N P O O L E , C H R I S T C H U R C H , S A L I S B U R Y, S H E R B O R N E A N D TA U N T O N

To find out more or to request your free welcome pack

CALL 01 2 0 2 0 8 8 0 61

VI S IT P L AT I N U M S K I E S .C O . U K

* Based on 50% shared ownership. Age and eligibility criteria apply. You will also pay rent, service charges, ground rent and event fees. To fully enjoy the Platinum Skies lifestyle and long-term security, we recommend buyers have at least 85% of market value from the sale of their present property. Platinum Skies is a Registered Social Landlord regulated by and registered with Homes England (No.4836).


ra

nte

e

100% Qua l

ic Serv e ity

L if e ti m e G

ua

• Stylish • Unique Range

• Made to Measure • Lifetime Guarantee

01202 240 769 justshutters.co.uk


W E LC O M E | F R O M T H E E D I TO R

Welcome Spring is in the air and I think it is safe to say we are all hoping this bad weather will pass us by soon, and in honour of that we have plenty to encourage you out of hibernation in this issue!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #214

The National Trust has lots to keep us busy, including the start of their 10-week course building up to taking part in the popular Trust10 event at the beautiful Studland Bay. Or in complete contrast why not head over to Winchester Mill to indulge in their new cafe and homemade bread! Pearl Lowe lets us in on her secret to creating a romantic meets rock ‘n roll bohemian style for your home. If you are not put off by the cold the Arctic Bath could be the perfect holiday for you – Sweden’s cold therapy spa hotel – a fairytale destination surrounded by forest and river. We have a selection of delicious recipes including an indulgent rhubarb

at our Look shutters new

from Nick Fletcher and find out what is happening this year at Beaulieu!

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. House & Lifestyle magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in House & Lifestyle are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 38 for more information.

Service ity al

L if

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

Just Shutters Bristol -

C O N T RI B U TO RS

ROS S STALLIO N

VIC K Y AN SC O M B E

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H T WIN E

EM MA WILLIAM S

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

WRITER

marc@house-mag.co.uk

joshua@house-mag.co.uk

emma@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #4

FOLLOW US

www.house-mag.co.uk

MARCH 20

4

e ti m e G u a

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

justshutters.co.uk justshutters.co.uk

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

PUB LIS HER

SUBSCRIBE

L if

T2718 JS Sign Board 813x610 (6).indd 8

769 01202 2401594 0117 370

GARY PE ARC E

Instagram @housemagazine_dorset

Service ity al

ee

100% Q u

01202 317317 www.hearnes.com

ee

“Where service counts...”

100% Q u

Our Family Team are here to support you, just call

nt

see our gift guide to help find the perfect present. We also have the latest motoring news

FACING A SEPARATION?

nt

crumble from Haskins. And most importantly, do not forget Mother’s day on the 22nd March,

at our Look shutters new

19/07/2018 09:59

19/07/2018 09:59


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

214

INTRO 8

150

NEWS The latest news stories

TA L K I N G B U S I N E S S 32

RUMSEY OF SANDBANKS Analytical action

36

P L AT I N U M S K I E S Living the good life with activity and wellbeing at Platinum Skies

49

UNIQUE CONSTRUCTION Experts in all building services

81

DORSET STEAM CLEANING SERVICES Take the stress out of moving

88

96 MARCH 20

BOURNESOUTH Excited about your building project but unsure where to start?

6


CONTENTS MARCH 2020

172 184

OUTDOOR LIVING 39

B H GA R D E N S O LU T I O N S

T R AV E L

Transform your garden

164

136

P R E S T I G E H O L I D AY S Gran Canaria

R E FO R M E D P L AS T I C S Creating a sustainable future for our children

INTERIORS 142

HOM E IM PROVEM ENT 44

FIRE BY DESIGN Purchasing your new fire or stove

BH HOME I M P ROV E M E N T S

159

Local experts

S O U T H C OAS T S TO N E Bespoke natural stone finish

160

88

S U P E R I O R FI R E S “You just won’t believe it’s electric!”

136 7

H O U S E- M AG .C O.U K


L AT E S T N E W S | M A R C H

READ ALL ABOUT IT The latest news stories in your area.

E X P E C TA N T A N D N E W PA R E N T EVENT RETURNS TO TH E EC O H U B

W I M B O R N E M I N ST E R M U S I C A P P E A L L AU N C H E S Wimborne Minster has launched its Minster Makes Music Appeal, the aim is to raise £1,000,000 via fundraising for the repair and rebuild of the organ, and to establish a music foundation which will manage development of music in the Minster and the communication of its musical heritage. The Minster’s Organ is vital and is in dire need of refurbishment. The appeal aims to keep the sound of music firmly in Wimborne Minster, at the heart of its vibrant community. The appeal calls for the support of the town, residents, businesses, and schools as well as neighbouring towns in rural Dorset and it is asking everyone to consider supporting the appeal as well as applying to trusts and grant funding organizations for additional support.

Local leading newborn and family photographer Samantha Prewett Photography is organising this FREE event for expectant and new parents in Poole and surrounding areas at the Eco Hub on Sunday 26th April 2020 between 10am-2pm. Puddle Ducks Dorset are proudly sponsoring this event which has a fantastic line up of FREE talks, demonstrations and taster classes from many local leading maternity and baby businesses, as well as pre and post natal advice and shopping opportunities. The event will be raising money for the local Poole Hospital based charity SPRING support who are there to help bereaved parents and families following the loss of a baby at any stage of pregnancy, at or just after birth.

Celebrating 900 years in 2020, the historic Minster is busy throughout the year supporting and welcoming the local community as well as visitors from all over the world. Several events are underway or are being planned and more information on how to support can be found at www. minstermakesmusic.co.uk or by emailing fundraising@minstermakesmusic.co.uk

O U T S TA N D I N G T E A M S E C U R E S I N D U S T R Y A C C R E D I TAT I O N The A-One Insurance Group’s (AOIG) further development training programme saw eleven employees celebrating their insurance industry accreditation. Each member of staff who advises clients has further demonstrated their knowledge and experience by holding the Chartered Insurance Institute (CII) Level 3 Certificate, a voluntary qualification for staff working in the Insurance sector. Sarah Eades, group operations director of A-One Insurance Group said: “I congratulate every member of the team on their hard work and efforts, they’ve all studied hard during the day and also put aside time in the evenings and weekends to further enhance their skills and become an accredited CII Level 3 practitioner. This qualification formally recognises their knowledge in order to specialise and provide with absolute confidence an outstanding level of insurance support and service to our clients.” From the start AOIG adopted a customer focused, jargon-free approach, which has resulted in strong partnerships developing with clients who enjoy access to industry leading products, support and guidance on risk management, an in-house claims service all available with dedicated account management. For further information visit www.aoig.co.uk or call T 0333 222 1030

SAMANTHA PREWET T WIMBORNE MINSTER MUSIC

PHOTOGR APHY

A- ONE INSUR ANCE

www.minstermakesmusic.co.uk

samanthaprewettphotography.co.uk

www.aoig.co.uk

MARCH 20

8


M A R C H | L AT E S T N E W S

EAST DORSET

C ATA LY S T P R O P E R T Y

CITIZENS ADVICE

FINANCE ANNOUNCES

CALL FOR

THREE NEW HIRES

VOLUNTEERS Citizens Advice is looking to recruit volunteer Advisers for its East Dorset branch, based in Wimborne and Ferndown. EDCA is an independent charity that relies entirely on volunteer Advisers to assist people with free, confidential and impartial advice, enabling them to move forward with their lives. Dorne Hardyman, Chief Officer of East Dorset Citizens Advice, said: “Our volunteers are invaluable to us delivering our service. In 2019, EDCA helped 2500 local people with over 6000 issues. The demand for our service is ever increasing and we need to be able to provide a level of service which can match this demand. No experience is necessary, just enthusiasm and a willingness to learn as full training will be given. Once training is complete, we do ask that people can commit to a minimum of 8 hours a week.” Interviews will be held during March & April. For more information visit www. eastdorsetca.com/get-involved

BOU RN EMOUTH PR AG EN CY L A U N C H E S FA S H I O N B R A N D On Thursday 6th February, a PR agency in Bournemouth successfully launched a dress company to market in order to demonstrate a full and genuine understanding of the process clients go through when taking a consumer product from concept right through to customer purchase. Sunny Bird PR officially launched their internal fashion brand, Perfect Dress Company, and the range of dresses designed to specifically slim and flatter women of all shapes and sizes, at the VIP launch party event hosted at NEO restaurant in Bournemouth. Sunny Bird, Founder of The Perfect Dress Company, said: “We decided early on as a team we wanted to do things differently to other fashion brands and create our own space in the fashion industry. We decided we would go against the tide of fast fashion and instead of churning out dress after dress we would design and make dresses women could rely on. We want to be the go-to dress in your wardrobe that will never let you down.

Principal lender, Catalyst Property Finance, today announced a further three appointments within its head office team. Sam Shand joins the New Business Team as a Client Relationship Manager, Fiona Collins joins as a New Business Support, and Hitomi Webb joins the team as a Data Analyst/Researcher. Chris Fairfax, CEO at Catalyst Property Finance says: “Catalyst has experienced bamboo growth over the past three years, but our recruitment strategy remains consistent; we’re focused on finding the very best people to join our experienced and dynamic team. “We’re not just employing for aptitude and technical skill, we’re bringing-in people with a positive approach to delivering the best they can, every day - it’s the root of Catalyst’s culture. Sam, Fiona and Hitomi are great additions to our team and I have no doubt they will help us achieve our future objectives.”

What was initially planned as a year-long mission from concept to launch ended up taking two years as we ended up creating our own unique 4 way stretch fabric designed to slim and flatter all body shapes. I’m so excited we have finally launched the brand with amazing real women as our models and I can’t wait to see what the future holds for Perfect Dress Company!”

CITIZENS ADVICE

PERFECT DRESS COMPANY

CATALYST PROPERT Y FINANCE

www.eastdorsetca.com/get-involved

www.perfectdresscompany.com

www.catalystpf.co.uk

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | M A R C H

TR ACE Y D WHALLE Y –

M Y T I M E YO U N G CA R E R S ’

DORSET ARTIST

C H A R I T Y C E L E B R AT E Y O U N G

In this months edition a painting by local artist Tracey D Whalley is used by Maidmans Moving & Storage to highlight the benefits of packing paintings carefully.

C A R E R S A W A R E N E S S D AY

Tracey lives in the beautiful Dorset countryside within walking distance of the South West Coast Path and the famous Lulworth Cove and Durdle Door. The sea and boating have been an important part of her life which brought her to Dorset from Hertfordshire in 1998 to become the first lady salesperson at Sunseeker Sales, Poole selling Sunseeker Powerboats. Tracey has always loved painting and drawing and trained as an Electrical Engineer Draughtswoman at Oscar Faber & Partners, designing the operating theatre lighting and electrical systems for St Mary’s Hospital, Paddington. She also attended evening classes at St Albans School of Art. In 2009 she studied Garden Design at Kingston Maurward College, passing with a BTEC Distinction and has designed many gardens within south Dorset, many with a Mediterranean theme and a hint of Italian Cyprus Trees. At the tender age of 52, she decided to pick up a paintbrush again and wished that she had started painting again much earlier. Tracey’s experiences of boats and the sea is now portrayed in her paintings together with the constant changes in the weather and the seasons. You can view more of Tracey’s artwork at traceydwhalley.co.uk

MYTime Young Carers’ Charity marked the national awareness day with an activity day for Dorset Young Carers at RockReef climbing activity attraction on Bournemouth Pier.

HOSPICE APPE ALS FOR YO U R S U P P O R T A F T E R B R E A K- I N Lewis-Manning Hospice Care is appealing for urgent donations following a recent break-in at its new premises at Longfleet Road, Poole. Clare Gallie, chief executive at the charity, said: “It is so heart breaking for us, as this is such a crucial time, when we are poised to launch our new outreach services, in the next few weeks.” From its new base, LewisManning will be able to help even more people in Poole, Purbeck and East Dorset with life limiting illnesses. Its aim is to increase people’s physical and social well-being, reduce isolation and loneliness, support people to stay in their homes longer, and alleviate the huge pressures on family and carers.

Young Carers Awareness Day raises awareness of the challenges faced by young carers and is an opportunity to offer these incredible young people the support, friendship and opportunities they deserve. Executive Director at MYTime Young Carers’ Krista Cartlidge advised, “We are delighted to have had so much interest in this event with 8 local schools bringing over 100 young carers to enjoy a day of fun activities at RockReef. It’s been a wonderful day, watching the young carers having so much fun and getting the chance to have a break from their caring responsibilities was really special.” An eleven year old carer who attended the event said, “Being a young carer sometimes makes me feel frustrated because everything is on me. It makes me quick to get angry. I think that’s why days like today help me to relax.” Sarah Hunter, Marketing Manager at RockReef said, “It’s been a real pleasure to host MYTime and the young carers today and we are delighted that it has been such a success.” Anyone wishing to find out more about MYTime Young Carers’ Charity is urged to contact Krista and her team on E: Krista@mytimecharity.co.uk www.mytimecharity.co.uk

Visit Lewis-Manning Hospice Care’s JustGiving page and make a one-off donation or set up a regular monthly gift at www.justgiving.com/ lewismanning or please help by texting DORSETCARE to 70470 to give a gift of just £5 per month. Terms and conditions can be found on lewis-manning.co.uk TRACEY D WHALLEY

LEWIS MANNING

MY TIME

www.traceydwhalley.co.uk

www.justgiving.com/lewismanning

www.mytimecharity.co.uk

MARCH 20

10


M A R C H | L AT E S T N E W S

BARKER L AUNDRY

WINKWORTH WESTBOURNE

WINS £25,000

A R E C E L E B R AT I N G A G R E AT

LOW CAR B O N

S TA R T T O T H E Y E A R

GRANT FUNDING

Dorset based Barker, the largest domestic laundry in the UK and a leading specialist Dry Cleaner, has received a low carbon grant funding award of £25,000, allocated by Dorset Council’s ‘Low Carbon Dorset’ programme. ‘Low Carbon Dorset’ is a 3-year programme of activities being run by the Council to help stimulate growth in Dorset’s low carbon economy and is funded by the European Regional Development Fund (ERDF). It aims to help improve energy efficiency, increase the use of renewable energy and aid the development of new low carbon products. Dr Erik Blakeley, Energy Efficiency Technical Officer for ‘Low Carbon Dorset’ commented, “The Barker project unlocked innovative technology investment relating to their core laundry business and is also delivering a significant saving in terms of reducing carbon emissions (over 90 tonnes CO2e p.a.). We see many good applications for standard measures such as LED lighting and improved space heating equipment but grants for measures related to the specific technologies of a particular industry are less common.”

Winkworth Westbourne are celebrating a fantastic start to 2020 in both their sales and lettings departments. Ben Jesty, Director comments “After what was a turbulent 2019 with the constant talk of Brexit and then the general election pushing buyers into holding fire on their plans, we are delighted to report that 2020 has begun with a boom.

B U R N S H A M I LT O N

“We saw a 138% increase in sales throughout January and February against the same period last year, a 175% increase on sales instructions and a 14% increase in lets agreed.

Burns Hamilton Managing Agents are pleased to announce that they have recently been appointed by Green Park Manor Road Freehold Limited to undertake the future management of their building.

“We remained the number one agent throughout 2019 and have strengthened this positon throughout the start of 2020, thanks to hard work and enthusiasm of our experienced, long standing team in Westbourne. “We have more available properties than any other agent across the Westbourne area which enables us to suit the increased number of applicants registering with us with their dream properties.” Winkworth Westbourne are able to offer the most extensive range of properties in Westbourne whilst offering a truly personal and professional service so should you be considering buying, selling, renting ort letting throughout 2020, please contact the team at Westbourne who will be delighted to discuss your requirements.

1

1

No.

No.

SALES AGREED DURING 2019

LETS AGREED DURING 2019

Source: Rightmove Intel data 22/01/2019 to 21/01/2020. Poscodes: BH4 & BH13 6

APPOINTED FOR BESPOKE RESIDENTIAL B LO C K MANAG EM ENT

Joint Managing Directors Tim Townsend & Caroline Kelleway stated, “We are thrilled to be appointed to manage Green Park, it is an iconic building within the Bournemouth area and is close to other larger blocks that we manage on the East Cliff, such as Keverstone Court and The Albany and therefore fits well within our portfolio.” Directors of Green Park commented that after an exhaustive interview process they were pleased to instruct Burns Hamilton due to their industry knowledge, expertise and reputation in the area for providing exceptional property management services to local buildings. Senior Property Manager, Brian Collins commented “I am looking forward to ensuring this landmark building achieves legislative compliance in all areas and that our team deliver first class customer service which is our hallmark.” Burns Hamilton offer bespoke residential block management services to buildings containing more than 10 units. Should you wish to contact us for a no obligation discussion or quotation for management services we would be very pleased to hear from you on 01202 391663.

BARKER L AUNDRY

WINK WORTH WESTBOURNE

BURNS HAMILTON

www.barkergroup.info

www.winkworth.co.uk

www.burnshamilton.co.uk

11

H O U S E- M AG .C O.U K


INTRODUCING the new luxury range of BeL’M Aluminium Entrance Doors exclusive to Diamond Home Improvements & now on display in our showroom.

DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 451 Ashley Road, Parkstone, Poole BH14 0AX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


• Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • Wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Exclusive Bel’M aluminium doors

Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality products including the Sunflex Bi-fold & Sliding Doors and our new luxury range of BeL’M Aluminium Entrance doors.


R E TA I L T H E R A P Y | M OT H E R ’ S DAY

03

02

05

01 04 06 Retail therapy

M O T H E R ’ S D AY GIFT GUIDE

07

08

09

10

01 | HAMBLEDON VINEYARD English Sparkling Wine, from £28.50 ~ 02 | WINCHESTER DISTILLERY Twisted Nose Gin, £37.95 ~ 03 | THE PIG Three course lunch or dinner at The Pig Hotel, From £45 ~ 04 | NATIONAL TRUST SHOP Blue slouch bag, £25 ~ 05 | DAISY PARK Emma Bridgewater Pink Roses Mum 1/2pt mug, £19.95; Pink Roses 3 pint jug, £49.95 ~ 06 | NATIONAL TRUST SHOP Spring scarf collection, from £30 ~ 07 | THE LUXE CO Bloom scented Mothers Day gift candle and cards collection, £25 ~ 08 | HOMESENSE Pink Glass Vase, £5.99 ~ 09 | CUCKOOLAND Orla Kiely 3 Herb Pots with Tray in Climbing Rose, £34.95 ~ 10 | CANOPY & STARS Gift cards for unique family stays

MARCH 20

14


Designers & Suppliers of the “WOW� factor since 1987 01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk 116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint)


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BRANKSOME PARK £285,000

ALUM CHINE £229,950

This spacious second floor three double bedroom apartment is situated just a short level walk from the excellent range of shops, bars, restaurants and coffee shops in Westbourne Village and at the end of the road, are the award-winning sandy beaches at Branksome Chine. The apartment occupies an enviable position within the development with the principal rooms being south and west facing making the apartment extremely bright and all rooms enjoy a pleasant outlook.

An exceptionally well presented two bedroom first floor apartment which has been completely refurbished by the current owner to a high standard. The property is situated in a very convenient position close to the shops bars and restaurants in Westbourne whilst also being just a short walk to the beach. First floor | Two double bedrooms | Contemporary bathroom | Large lounge diner | Modern kitchen | Excellent storage | Garage and resident parking

Three double beds | South facing lounge | Southerly aspect balcony | Second floor | Garage | Short walk to Westbourne Village | One mile to award winning beaches | Newly fitted kitchen

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a

BOURNEMOUTH £750,000 BRANKSOME £327,500 garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets

A beautifully appointed four bedroom detached character residence situated adjacent An immaculately presented two bedroom semi-detached house situated just a short surrounding the roof which has good storage space. to the Bournemouth gardens. The town centre & beach are a short level walk away level walk from Westbourne which offers a variety of shops, bars and restaurants whilst and there is easy access to good transport links. The property benefits from well also being very close to good transport links. The property was built in 2017 to a high Four bedrooms bathrooms | garden room | hall | drawing | studio | dining room wine cellar | integrated garaging | small lake arboretum | overa six maintained bright| four and spacious accommodation with front and rearroom gardens and complexspecifi cation and| benefi ts modern contemporary accommodation throughout with ample offland road parking. rear garden and off road parking. acres of Four bedrooms | Three reception rooms | Two modern bathrooms | Kitchen breakfast room | Character features | Front & rear gardens | Large driveway & detached garage

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Semi-detached house | Two double bedrooms | Contemporary bathroom | Large lounge diner | Good size modern kitchen | Landscaped rear garden | Allocated off road parking | Solar panels

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Number one for both sales and lets agreed in the last twelve months. Do you want to work for Westbourne’s number one No.1 estate & letting agent?

1

1

No.

Winkworth Westbourne consistently sell and let more properties throughout the Westbourne area than any other agent. We are looking to recruit an 74 and incredibly self-motivated person who is not enthusiastic,Remaining well presented agentsincombined afraid of putting hard work in return for reward and thrives on working in a busy team environment. Ideally, the suitable candidate will have some sales experience however full training will be given. Winkworth have a dedicated training academy to ensure each and every member of the team are trained to the standard to ensure our customer service levels and knowledge of the industry LETS AGREED DURING are second to none. With over 500 rental properties and the largest number THE LAST 12 MONTHS. of available properties for sale in the Westbourne area, the opportunities are endless for a motivated sales person. If you interested in beginning a long term career in a family run company that strive to consistently remain ahead of the game and consistently deliver results, please contact either Ben Jesty or Fergus Naylor on 01202 767633 or email your CV to bjesty@winkworth.co.uk

No.

Remaining 51 agents combined

LETS AGREED DURING 2019

SALES AGREED DURING THE LAST 12 MONTHS.

No 1 out of 87 Offices

1

No.

No.1 out of 84 local offices in BH4 postcodes

See things differently.

No.1 out of 63 local offices SALES AGREED in BH4 postcodes DURING 2019

Winkworth Westbourne 01202 767633 Winkworth Westbourne 01202 767633

winkworth.co.uk/westbourne Source: Rightmove Intel data 22/01/2019 to 21/01/2020. Poscodes: BH4 & BH13 6 winkworth.co.uk/westborune

Source: Rightmove Intel data 01/09/17 - 31/08/18

No 1 out of 74 Offices


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole in February 2020

COMPTON DRIVE £900,000

SANDECOTES ROAD £800,000

PARKSTONE AVENUE £585,000

PALMERSTON ROAD £450,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

SPUR HILL AVENUE £335,000 WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

OAKDALE £259,950 Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

BROWNING AVENUE, BH5 £1,000,000

CRANLIEGH ROAD, BH6 £535,000

A beautifully presented five/six bedroom detached character home offering an impressive 3,491 sq ft of accommodation over its three floors. Further planning permission has been granted for a two storey extension to the side of the property. Positioned on a prime plot backing on to woodland walk, the property is ideally situated only a moments’ walk from the cliff tops, sea front and a short drive to Bournemouth Town Centre.

This immaculately presented three/four bedroom detached family home is situated in a prime residential location which is near to local amenities, with good transport links and situated in an outstanding school catchment area. Offering off road parking, a southwesterly facing secluded rear garden and garage.

Detached Family Home Set Over Three Floors | Five/Six Bedrooms | Master Bedroom With En-suite & Dressing Room | Three Reception Rooms | Kitchen Breakfast Room & Utility Room | Garage/Dance Studio | Good Size Rear Garden | Ample Off Road Parking | Prime Location | Planning Permission Granted For Further Extension

Detached House | Three/Four Double Bedrooms | Large Kitchen/Breakfast Room | Spacious Living Room | Modern Fitted Bathroom | South-Westerly Facing Rear Garden | Off Road Parking | Garage, Summer House & Garden Shed | Prime School Catchment Area

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a HAREWOOD AVENUE, BH7 £575,000 OCEAN VIEW, BH5 £325,000

garden roomCharacter and a large complex including a workshop and dark room . The property currently hasonvery high ceilings and brick parapets This beautiful, familystudio home offers two reception rooms, modern kitchen, This stunning apartment is positioned the first floor of a characterful converted conservatory, three double bedrooms, family bathroom, separate shower room and a property which is presented immaculately throughout and boasts fantastic sea views surrounding the roof which has good storage space. double garage, now part converted into a single garage and workshop. Located on a from the living area, kitchen and southerly facing balcony. The property offers two double corner plot on the tree lined boulevard of Harewood Avenue near Avonwood Primary bedrooms both of which have fitted wardrobes and ensuites. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six school, Avonbourne Academy and college. acres of House land | Three Double Bedrooms | Two Reception Rooms | Modern Kitchen/Breakfast Detached Room | Modern Bathroom & Shower Room | Conservatory | Beautifully Maintained Gardens | Downstairs WC | Double Garage with Workshop Area | Prime School Catchments

BATTERSEA | 020 7228 9265

SOUTHBOURNE SALES | 01202 434365 battersea@winkworth.co.uk

winkworth.co.uk/battersea southbourne@winkworth.co.uk

Stunning Sea Views | First Floor Apartment | Two Double Bedrooms both with fitted wardrobes | Two Ensuites | Spacious Lounge/Diner | Modern Kitchen | Southerly Facing Balcony | Immaculately Presented | Permit Parking | No Forward Chain

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


ASK THE EXPERT

The Right Advice At the Right Time

Tracey D Whalley

PRET T Y AS A PICTURE

CONVEYANCING If you are looking for a Conveyancing Solicitor in Dorset, Harold G Walker Solicitors has one of the largest departments in the region. This dedicated team will guide you through every step, whether you are buying your first home or adding to a portfolio.

Hi there, I am known by my fans as a true original. Yes, there are paintings similar to me but when I was hung on my own wall, I stood out like no other. With a great view of the outside world, I’m quite happy with the wall I occupy at the moment. I share it with a few others, but at one point there were more of us. Over the years, a few of us have been moved to the loft I think.

Conveyancing services have always been an important part of the business. You will find a team of experienced conveyancing professionals that work closely with you, your estate agent and the other parties in the transaction, ensuring you are kept informed throughout the Conveyancing process.

Last month I had a new admirer, the Move Consultant from Maidmans. She thought I was ‘superb’ and a real ‘original’. Someone knows their stuff.

Ultimately, their goal is to make your house move one that is smooth and as speedy as possible.

Belinda from Maidmans and my owner were talking about ‘moving’. My owner was particularly interested in how I would be moved; I hope they’re not talking about the loft. Oh please not the loft, not me.

For FREE Legal Advice Clinics visit: hgwalker.co.uk/clinics

Well if I am going in the loft, I’m sure I’ll be very well protected with Maidmans. Apparently, there is a range of options including some specialist padded paper blankets. Also, if I were a large painting I would be considered for a bespoke crate! Is that a Maidmans truck I see outside? Maybe I’ve got it wrong? Oh! It’s a home move. Maybe I will get my own crate. For more information about packing, contact:

Maidmans Moving & Storage

Christchurch 01202 482202

Wimborne 01202 881454

Verwood 01202 823308

enquiries@hgwalker.co.uk | www.hgwalker.co.uk

Unit 1, 2 Willis Way, Fleets Lane Ind Est, Poole BH15 3SS 01202 375069 | info@maidmans.com | maidmans.com

MARCH 20

Broadstone 01202 692448

20


for a Call us ote u FREE q

012022 53642

Guaranteed Best Prices from Day One!

BUY NOW PAY LATER available with no deposit*

nly the best products available

 10 year guarantee on all new installations

Only theon best products available 10independently year guarantee insured on all new ons  All works✓are byinstallati HomePro core of✓9.92/10 Checkatrade

✓ Score of 9.92/10 on Checkatrade ✓ All service works are insured by HomePro is independently second to none ndorsed by Which? Trusted Traders  Our customer ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

Enjoy your conservatory all year round with the warmest roofs on the market!

If you are looking to replace the roof on your conservatory the Warmer Roof range are so energy efficient pride ourselves on our customer service skills paired with extensive expert knowledge. We appreciate that they can reduce heating bills. This makes new conservatory roofs even more affordable. Whatever the every job is different and that styles, tastes and security needs vary with every customer. Whether season a Warmer Roof will regulate conservatories to make sure it is a comfortable temperature all year. re looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a Whether you are looking for a new conservatory, to upgrade your double glazing, a bespoke composite door or a unique Livin room, ue Livin room, our experienced team of home improvement specialists will provide exactly what you our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and d at an fiaff ordable our surveyors and fitters are fully trained and NTC qualified. tters are fullyprice. trained,All MTC qualifi ed and employed. *Terms and conditions apply.

02 536422 | 536 info@swainandrands.co.uk | www.swainandrands.co.uk 01202 422 | info@swainandrands.co.uk | www.swainandrands.co.uk

VISITVISIT OUROUR SHOWROOM - 17- Gillam Road,Road, Bournemouth,Dorset, BH10 6BW BH10 6BW SHOWROOM 17 Gillam Bournemouth, Dorset,


BATHROOM SHOWROOMS

TILE SHOWROOM

PLUMBERS MERCHANT

RENEWABLE ENERGY

See your design come to life in 2D & 3D. Book your design appointment now.

Bournemouth Showroom 823 Wimborne Road Bournemouth BH9 2BE 01202 525211

thebathworks.co.uk

New Milton Showroom 118 Gore Road New Milton BH25 6SJ 01425 600230


WEST CHRISTCHURCH | GUIDE PRICE £825,000 A truly stunning fully remodelled and comprehensively refurbished detached home located in the premier St Catherines Hill location within walking distance to local shops and St Catherines nature reserve. The property has been finished to a high specification by the current owners with particular features being the vaulted ceilings, spacious open plan kitchen/breakfast room with bi folding doors and three luxury bath/shower rooms.

TALBOT WOODS | GUIDE PRICE £800,000

TALBOT WOODS | GUIDE PRICE £500,000

A contemporary family home located on a large corner plot within a sought after location only a short walk to Westbourne Village. The property offers impressive living accommodation featuring a stunning kitchen/family/living room along with five bedrooms and four bathrooms. The property also features a sun terrace/balcony and garage.

A superbly presented three bedroom semi detached house situated in the highly sought after location. The property offers generously sized living accommodation and features a large living/dining room, modern fitted kitchen/breakfast room and two luxury bath/shower rooms.

TALBOT WOODS | £275,000 A spacious two double bedroom ground floor apartment with private garden located in a sought after location. Benefitting from a private entrance, two modern bath/ shower rooms, garage in block and a share of freehold. No forward chain.

BOURNEMOUTH TOWN CENTRE | £159,950 A modern one double sixth floor Town Centre apartment benefitting from a long lease, lift and allocated parking. Offering distant Town Views the property offers an ideal investment or first time purchase. Available with no forward chain.

TALBOT WOODS | GUIDE PRICE £395,000 A well presented ground floor apartment situated within a quiet lcoation. Offering three double bedrooms, two refitted shower rooms, spacious living room, modern kitchen/ breakfast room, ample driveway parking and a large, private garden.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


WEST CLIFF | GUIDE PRICE £895,000 A beautifully presented penthouse apartment enviably located on the West Cliff. Boasting stunning coastal views, southerly balcony, four bedrooms, three bath/shower rooms, living/dining room, family room and a luxuriously re-fitted kitchen. Share of freehold, allocated parking and a double garage.

BOSCOMBE | FROM £154,950

QUEENS PARK | £750,000

A stunning development of newly converted apartments just 0.5 of a mile from the beach. Offering 1 double bedroom, modern bathroom & open plan kitchen/living spaces, some with private gardens. Available on help to buy and holiday lets permitted.

A stunning character home situated within a sought after location close to the Golf Course and within popular school catchments. The property offers a wealth of character features and accommodation includes an impressive living room, family room, kitchen/breakfast room, large conservatory, utility room, four bedrooms, bathroom and shower room.

EAST CLIFF | £325,000

SOUTHBOURNE | £330,000

EAST COMMON | OIEO £270,000

A superbly presented two double bedroom first floor apartment located in a prestigious cliff top development. Featuring a balcony with sea views, two modern shower rooms and a high specification kitchen. Secure underground parking.

A superbly presented three bedroom mid terrace house located in a premier residential location within popular school catchments and easy reach of Southbourne High Street. Benefitting from two reception rooms, en-suite shower room, private rear garden and off road parking.

A stunning three bedroom split level character apartment offering generous living accommodation offered for sale with no onward chain, the property has been maintained to a high standard by the current owner whilst retaining many original features and further benefits from a private entrance, allocated parking, new carpet throughout and a private enclosed garden..

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


RINGWOOD | £1,250,000 Recently completed by the present owners and still with its house Builders Guarantee. Exclusive location bordering Avon Castle with accommodation of approx. 3349 sq. Ft. Impressive attention to detail with high quality fittings throughout and plot of just under 0.5 of an acre. Detached double garage

RINGWOOD | OIEO £850,000

RINGWOOD | OIEO £600,000

A fabulous four bedroom detached chalet style home set within magnificent landscaped grounds of approx. 1.5 acres neighbouring Hurn Forest. High speciation kitchen and bathrooms. Superb open plan kitchen/dining/sitting room. Generous off road parking, double garage and carport.

Superbly presented extended and remodelled to an exacting standard throughout. Five bedrooms and en-suite to master. An amazing open plan kitchen/dining/family room, utility room, separate sitting room. Extensive driveway parking detached double garage and well enclosed rear garden.

RINGWOOD | £580,000

TOWN CENTRE | £385,000

ALDERHOLT | G.P. £325,000

A four bedroom chalet bungalow extended and refurbished to a high specification with a stunning open plan kitchen/ dining/family room. Within walking distance to shops, schools and doctors. Close proximity to the OPEN FOREST, being offered with NO FORWARD CHAIN

A well-proportioned five bedroom semi-detached house situated in a small select development on the edge of the town centre. Open plan living space, En-suite to master, modern bathroom. Private rear garden and parking.

A spacious and beautifully presented throughout four bedroom mid-terrace character period house. Village centre location. Many charming features retained combined with modern day living. Accommodation over three floors including four bedrooms, shower room, kitchen/dining room, sitting room. Well enclosed rear garden, detached garage and parking.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


HARBRIDGE | £750,000 A fascinating three bedroom character property situated in a lovely rural location which would be an ideal 2nd home. Beautifully presented and full of charm and period features with the most delightful grounds and sun terrace. NO CHAIN.

ST LEONARDS | OIEO £700,000

ST IVES | £695,000

A high specification extended and refurbished five bedroom detached chalet. Approx. 2462 sq. feet of contemporary accommodation including a superb open plan kitchen/dining/ family room, utility, galleried landing, master bedroom with deluxe en-suite. Extensive off road parking, garage and landscaped gardens with a large sandstone veranda with pillars and lighting. NO ONWARD CHAIN.

A four bedroom period house of approx. 1800 sq. ft. which is situated in a popular residential location within walking distance to the local school and post office/shop. The property has been beautifully extended and refurbished by the current owners and comprises an entrance hallway, cloakroom, three reception rooms, a kitchen/breakfast room, utility room, family bathroom, en-suite shower, off road parking, garage and garden.

HIGHTOWN | OIEO £450,000

RINGWOOD | GUIDE PRICE £325,000

RINGWOOD | OIEO£367,500

A well-presented four bedroom detached family home situated in a quiet and highly regarded cul-de-sac. Four bedrooms, en-suite, kitchen, utility, open plan living space. Off road parking, garage, beautifully landscaped front and rear gardens. Walking distance to Hightown Lake, the open New Forest and Ringwood schools.

OPEN PLAN LIVING SPACE. Well-presented three bedroom semi-detached house. Walking distance to local schools, town centre and convenience store. Study, ground floor cloakroom, fully tiled bathroom. Well enclosed corner plot rear garden and off road parking.

Situated within a short walk to the Town Centre, beautifully refurbished deceptive bungalow with two double bedrooms, family bathroom and separate WC. Compact and low maintenance front and rear gardens. Single garage and ample parking. Fully modernised throughout with newly installed boiler. NO CHAIN.

01425 489955 | ringwood@hearnes.com | www.hearnes.com | 52 - 54 High Street, Ringwood


GOLF LINKS ROAD, FERNDOWN | £800,000 A substantially enlarged and modernised five bedroom, two bathroom, two en-suite shower room, detached chalet bungalow, sitting centrally on a large and private plot measuring in excess of ¼ of an acre with a single garage and generous off-road parking. Enjoying arguably one of Ferndown’s most sought after locations.

DUDSBURY ROAD | £700,000

FERNDOWN | £650,000

THREE LEGGED CROSS | £575,000

This generous sized and superbly positioned four double bedroom, three reception room, detached executive family home has an 80ft secluded and west facing rear garden, a detached double garage and generous off-road parking. Situated in one of Ferndown’s most sought after roads. Offered with no onward chain.

An attractive and well-maintained three bedroom, three bathroom 2,400 sq ft detached character family home with a garage, ample off-road parking and a west facing rear garden. Situated in a sought after location convenient for Ferndown’s town centre.

A deceptively spacious and impeccably presented four double bedroom, three bathroom detached residence has delightful rural views, whilst situated on a large and secluded plot measuring in excess of 1/5 of an acre. Nestled away in a beautiful semi-rural location on a ‘No Through’ country lane adjoining the surrounding countryside.

NORTHBOURNE | £535,000 A beautifully presented and generous sized three double bedroom, two reception room 1930’s detached character family home has a 21ft conservatory, a 90ft private rear garden, garage and ample off road parking. Occupying a large secluded plot whilst enjoying a sought after and convenient location within Northbourne.

FERNDOWN | GUIDE PRICE £500,000 This generous sized and incredibly versatile five bedroom, three/four reception room detached family home occupies a large and private corner plot with a detached single garage and generous off-road parking. Offering annexe potential to suit any buyer looking to accommodate relative or could also be rented to provide additional income.

GOLF LINKS ROAD | £500,000

FERNDOWN | £475,000

This spacious and versatile four bedroom, three bathroom, three storey property has a 40ft professionally landscaped rear garden and enjoys delightful views over the eighth hole of Ferndown’s Championship golf course. Offered with vacant possession.

This most attractive and well-maintained two/three bedroom detached character house has a double glazed conservatory, a generous sized southerly facing secluded rear garden, single garage and generous off-road parking. Situated in a sought after and convenient location approximately 500 metres from Ferndown’s town centre.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


FERNDOWN | £785,000 SOLE AGENT A uniquely positioned and substantially enlarged four double bedroom, two bathroom detached family home offering 2,800 sq ft of versatile accommodation, enjoying a generous plot approaching ¼ of an acre. Electronically operated gates open onto a front driveway with off-road parking for four to five vehicles and a detached single garage. This property is tucked away in a convenient yet unique semi-rural location close to Ferndown’s town centre.

GOLF LINKS ROAD | £725,000

FERNDOWN | £600,000

FERNDOWN | £600,000

This deceptively spacious and cleverly extended four double bedroom, one bathroom, one en-suite, two reception room detached chalet bungalow with annexe potential, a 170ft private rear garden, single garage, an additional oak framed garage, car barn and generous off-road parking for several vehicles. Situated on a plot in excess of 1/3 of an acre in one of Ferndown’s most prestigious locations.

This substantially enlarged and recently modernised four/ five bedroom, two shower room, one en-suite bathroom detached family home has annexe potential. Occupying a large west facing plot with a newly installed heated swimming pool, large garage and generous off-road parking. This property is situated approximately 200 metres from Ferndown’s town centre and is offered with no onward chain.

This recently modernised and deceptively spacious four bedroom, two bathroom, three reception room detached family home has a private, south facing rear garden, double garage, generous off road parking. Situated in an extremely convenient and delightful semi-rural location close to countryside walks and all the local facilities.

HURN | £575,000

WEST MOORS | £550,000

FERNDOWN | £539,000

LONGHAM | £475,000

An elegant three double bedroom second floor apartment in this outstanding Grade II* Listed Stately Home set in around ten acres of beautifully tended parkland grounds adjacent to the River Stour, including tennis courts and an ornamental lake. The property is offered with no onward chain.

A most attractive four double bedroom, two bathroom, three reception room detached family home, occupying a good sized private corner plot with a double garage and generous off-road parking. Situated in a convenient and sought after location approximately 600 metres from the village centre of West Moors.

This immaculately presented and extended three double bedroom, one bathroom, two en-suite detached bungalow has a 25ft conservatory, along with beautifully kept large landscaped front and rear gardens, a single garage, car port and generous offroad parking. Sitting centrally on a plot measuring 0.21 of an acre.

This superbly positioned and extremely well-presented four double bedroom, one bathroom, one en-suite detached family home occupies a unique position on a generous sized corner plot, with a 45ft enclosed garden, detached single garage and generous off-road parking. Situated on the edge of the development enjoying a delightful outlook over a protected open green space.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


CANFORD CLIFFS | £1,250,000

BLOXWORTH | £865,000 NEW INSTRUCTION

A stunning architect designed duplex garden apartment with lovely sea views offering three bedrooms, two reception rooms and three bathrooms. Noteworthy features include a southerly courtyard with steps to the garden, a first floor south facing balcony and a private garden measuring approximately 110ft x 60ft (L-shaped) a large garage and parking space. Completed in 2006.

Dating back to the mid 1600’s is this unique country home, built around a lovely courtyard and surrounded by beautiful rolling fields. This incredible property is set in a cul-de-sac location amongst other properties which at one time all belonged to a manor house estate giving a real feeling of community. The property is set on 0.44 of an acre plot and offers 4 double bedrooms, 2 reception rooms, 4 bathrooms and a stable block .

PENN HILL | £235,000 NEW INSTRUCTION A superb top floor apartment set behind secure electronic gates, offering 2 double bedrooms both with en-suites, a fantastic open plan kitchen/living/dining room with an impressive vaulted ceiling and 1 allocated parking space. This lovely apartment is located in Penn Hill, just over ½ a mile from Ashley Cross and just over ½ a mile from Parkstone Train Station.

LOWER PARKSTONE | £1,100,000 NEW INSTRUCTION A simply stunning colonial style home set in a quiet culde-sac location, with a stylish well-presented interior. The property was built in 2014 by a well-respected local builder to a high specification and with superb attention to detail, offering 2,138 sq ft of spacious accommodation.

PARKSTONE | £340,000 An extremely spacious and very well presented 3 double bedroom detached bungalow with a large garden and 60ft driveway providing space for a motorhome and two cars. This superb home is located within 200m of Branksome Recreation Ground and has a lovely open plan kitchen/ dining room.

PARKSTONE | £295,000

POOLE | £225,000

CANFORD CLIFFS | GUIDE PRICE £725,000

A superb 3 double bedroom end of terrace home having been extensively refurbished in a stylish contemporary design including a stunning kitchen/diner opening into the south westerly garden. The property is set in a cul-de-sac location on a generous plot with a 60ft driveway leading to garage at the rear (requiring modernisation).

A spacious 1960’s ground floor apartment offering fantastic south facing sea views, kitchen/dining room and a generous lounge. Additional benefits include a share of the freehold, garage in block and gas central heating. The apartment is set in a cul-de-sac location within 200 metres of local shops on Ashley Road and a Waitrose store ½ a mile away.

Set back from the road in this sought after area in a secluded position and behind a 5 bar gate, is this 3 bedroom, 2 bathroom detached bungalow. The property has a good size fully enclosed front garden, rear courtyard, garage, carport, block paved driveway providing parking for several cars and is located just ½ a mile from the gorgeous Canford Cliffs beach.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


BY DRU BY DRU

Global 70XT BF Global 70XT BF

Global 55XT BF

Global 55XT BF cavity wall fire

Global 55XT BF

Global 55XT BF cavity wall fire

ELEGANT, THE WORLD’S MOST THE WORLD’S MOST ELEGANT, ILLUMINATING ADVANCED GAS FIRES ILLUMINATING ADVANCED GAS FIRES AND VERSATILE ANDavailable VERSATILE Now at your Now available at your your local available DRU dealer! Now at local DRU dealer! Now yourdealer! local available Global byat DRU local Global by DRU dealer!

GLOBAL BY DRU IS GAS A SELECTION OF STYLISH, DRU PRODUCES FIRES WITH GLOBAL BY AND DRU CONVENTIONAL IS GAS A SELECTION OF STYLISH, DRU PRODUCES FIRESENERGY WITH BALANCED FLUE GAS SUPERIOR DESIGNS, HIGH BALANCED FLUE FIRES THAT AND ARE CONVENTIONAL ALL ECODESIGN READYGAS AND SUPERIOR HIGH ENERGY EFFICIENCYDESIGNS, AND SMART TECHNOLOGY. FIRES THAT ARE ALL ECODESIGN READY AND AFFORDABLE FOR MOST HOUSEHOLDS. EFFICIENCY AND SMART TECHNOLOGY. AFFORDABLE FOR MOST HOUSEHOLDS.

This includes appliances that you can control from The new TruFlame® series features elevated log burner with high, This includes that youour canshowroom control from your tablet or appliances smartphone. Visit or ® The new TruFlame featuresbyelevated log glow. burner with high, wrap-around flamesseries underpinned a beautiful And there

your the tablet smartphone. Visit our showroom or view fullor range on www.drufire.com wrap-around ames underpinned by a or beautiful glow. And there are options forflchimney, false chimney cavity wall installation. view the full range on www.drufire.com

are options for chimney, falsethe chimney or cavity wall installation. Visit our showroom or view full range on www.drufi re.com Visit our showroom or view the full range on www.drufire.com

VISIT OUR SHOWROOM 34-36 Seamoor Road Westbourne Bournemouth

01202 923 001 info@bythefireonline.co.uk www.bythefireonline.co.uk

Dorset BH4 9AS 3601 DRU Dealer Ad A4 v5.indd 6

08-08-19 16:05


TA L K I N G B U S I N E S S | H O L I DAY H O M E O W N E R S H I P

Analytical Action It’s when things aren’t going so well that you need to show your worth.

I think all of us responsible for any sort of

Gut feel does have its place in all

management are feeling a great empathy

marketing and some things like wording of

for Eddie Howe at Bournemouth, it’s not

descriptions are subjective but what we are

going as well as hoped and I’m sure the

going to concentrate on are measurable

relegation battle is keeping him up at night.

data points and appropriate action.

Some things are beyond your control but if you do nothing you can’t be surprised if

Establish what to measure and produce

you get the same results. Something has to

a data set for comparison

change but what?

Before you can consider anything you have to have something to compare it with so

An owner recently said to me ‘You don’t

at regular intervals I run data across all our

cases but across the board this is the key

really do anything nowadays - people just

properties so I know where each property

performance indicator and the one we use

choose their holidays online and you collect

stands. An owner may ring to say they are

to determine which properties are under-

the money’. Nothing could be further from

concerned with the number of August

performing and need action.

the truth, selling on the web is a hugely

bookings, if they have 30% more bookings

complex exercise which requires constant

for the year than average across the portfolio

Unique page views

attention and action based on analysis.

then there’s no need for any action other

In our business a guest will view a property

than patience. It’s sometimes difficult to get

multiple times before booking so we use

It’s easy to bask in the glory when a

across that roughly 50% of our properties

unique page views which is the number

property is doing well which is generally

will have below average results across all

of different people that have viewed a

a combination of luck and judgement but

datasets so we also consider historical data -

property in a given period.

it’s when bookings are not coming in that

are we up on last year and how did that finish?

exact representation as views from a work

we need to prove our worth.

Although

It’s not an

computer, phone and ipad at home will

I’m going to talk about the holiday

Number of bookings

count as three unique visits but that’s fine as

letting business, the principles apply to

This is the statistic anchoring all the

long as you are using a consistent measure.

marketing almost anything online, whether

analysis - expectations will vary according

If uniques are low then that’s actually

it be selling houses, long term rentals or

to property type and strategy - we may go

good news - there’s no point in changing

washing machines.

for fewer bookings at a higher rate in some

anything as if people aren’t looking they won’t be booking.

Action is easy, you

need more traffic so we can promote the property on the front page, feature in an email newsletter and highlight on landing pages for appropriate paid search adverts. Booking Rate Assuming that the page is receiving average or better unique page views then the booking rate gives us a measure of the problem. This is simply the number of bookings divided by the number of page views producing a percentage of people who went on to book, typically 1-3%. Now we can see how much of a problem we have - if it’s a little below average then a few tweaks and a bit of promotion will be

MARCH 20

32


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

enough to steer things in the right direction, if it’s very low then we need to move on to further analysis and more radical action. Page dwell time This is a measure of how long people stay

sale at a kitchen company. If you promote

2. Consider getting a hot tub if you have

looking at a page and gives us an insight

a discount then the data will be skewed

a suitable place to put it. Does require

into whether they like what they see.

A

and you won’t know how effective the

a bit of investment and they do need a

lower than average dwell time indicates that

reduction would be in the long term. The

lot of maintenance but definitely bring

something is putting people off so we need

right thing to do is simply lower the price

more revenue than they cost.

to look at the description but most of all the

without fanfare then compare the data

photos - are they a bit dull or out of date?

after a statistically significant period of time

We may do a re-shoot perhaps with some

- typically a month or so. I prefer to make

family weekends.

new soft furnishings or on a perfect sunny

a fairly substantial change to prove the

like to pack in guests as we just end

day, however sometimes just changing the

point, perhaps 10-20%, the worst that can

up getting the same money for more

lead photo can make a difference.

happen is you get lots of bookings which is

wear and tear but if you have a 4 or 5

definitely a first world problem.

bed house with a bit of space, adding

If the dwell time is higher than average then

3. For larger properties gear up for big Normally we don’t

some extra bunks or singles to stretch

it’s likely that we have a price issue - potential

If all else fails

guests like what they see and are looking at

Sometimes

remain

different market. You will need to get in

things in detail but eventually not booking so

stubbornly low despite all of our efforts

a big enough table for everyone to eat

it’s time to consider a price reduction.

and we need to look at doing something

together.

the capacity can get you access to a bookings

can

significant, especially if the place is a little Managing price changes

bit away from the beach so not an obvious

The key message here is that it’s no good

Lowering price overall is different from

first choice for guests. Apart from a refurb

doing nothing and hoping it gets better,

putting up a special offer. If you are going

or big update of contents there are a few

blaming the weather, the economy or

to do a discount then there needs to

things to try that can make a real difference.

anything else - the dog ate my homework!

be a reason - last minute, new property

It’s really important to keep a track of

promotion, early booking special. If you

1. Accept dogs - costs nothing and can

performance and take action, otherwise

just put an offer across the calendar without

make a really big difference, especially if

you can’t be surprised if there’s no change

a reason it feels a bit like the permanent

you have a nice enclosed garden.

in the outcome.

E V E R Y T H I N G F O R T H E H O L I D AY H O M E O W N E R IN SANDBANKS & SURROUNDING AREAS Let us take care of all the work so you can enjoy your holiday home and take advantage of the significant tax benefits of running it as a furnished holiday let business.

www.rumseyofsandbanks.co.uk 01202 707357 office@rumseyofsandbanks.co.uk

RUMSEY FOOTER ADS 50 x 170.indd 1

14/02/2020 15:25

33

H O U S E- M AG .C O.U K


PROMOTION

Facing a Separation? The breakdown of a relationship can be a stressful, unpleasant and often overwhelming time whether you are married, in a civil partnership or living together. Pauline Ellis, Family Solicitor & Qualified Mediator at Dutton Gregory Solicitors, answers some of the key questions: 1. How do I resolve divorce, financial and children matters?

3. How long does a divorce take?

There are lots of ways in which divorce, separation, financial and children matters can be sorted out, for example; • mediation • solicitor negotiation • arbitration • court proceedings It is best to obtain professional and expert advice from a solicitor who specialises in Family Law as early on as possible. Even if the relationship breakdown is amicable, it is important you fully understand what is involved, what the law is, and what options are available to you and your family. 2. Do I have to go to court? It is unlikely that you will have to attend court in respect of divorce proceedings. If an application is made to court in respect of children or financial matters, then you may have to attend court. If you do have to go to court, we will ensure that you are supported by a legal representative with a good knowledge of your case. It is also possible to work out the financial and children matters without attending court and you should speak to a solicitor specialising in family law about the different ways such matters can be resolved, so that you can make an informed decision on what option is best for you and your family.

A divorce can take between 6-8 months if not disputed, from issuing the petition to the Decree Absolute. If the divorce or finances are disputed, then this timescale can be longer depending on when such issues are resolved. 4. What am I entitled to? What you are entitled to depends upon your circumstances, and whether you are married or living together. It is best to obtain legal advice on this from a Family solicitor. 5. What happens if we cannot agree with whom the children should live? The focus should always be on what is in the best interests for the children. If this cannot be agreed, the court can decide for you, but will encourage you to attend mediation first. We are here to guide you through this process. We will negotiate on your behalf, or provide mediation that can help you and your partner to find an appropriate way forward. Facing a separation? Get in touch with Pauline and our supportive Family Team today. Call 01202 315005 or email contact@duttongregory.co.uk

LIFE ISN’T ALWAYS PLAIN SAILING We’re here to help you navigate in the right direction Our Family Department offers support and guidance, whatever you’re facing.

BOURNEMOUTH & POOLE 01202 315005

CHANDLER’S FORD 023 8022 1344 LONDON 020 3036 0921

SOUTHAMPTON 023 8022 5821 WINCHESTER 01962 844333


Planning application? We’ve got the know-how to get your project off the ground. Site appraisals Changes of use Certificates of lawfulness Pre-application negotiations Planning applications and appeals Planning Enforcement matters Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


A DV E R TO R I A L | P L AT I N U M S K I ES

Living the good life with activity and wellbeing at Platinum Skies

Just because you’re moving to a new home, it doesn’t mean your lifestyle should change. Each of Platinum Skies locations are well placed to offer you a happy, healthy and wealthy retirement. They pride themselves on creating a welcoming and inclusive atmosphere. It’s why they work hard to offer all their owners a wide-range of lifestyle services that bring the best in activity and nutrition. This can be seen in the diverse activities on offer in the communal areas and the ever-changing menu of delicious, healthy cuisine to enjoy. Barbara Cox, specialist health consultant and Head of Wellbeing at Platinum Skies, says: “Our ethos at Platinum Skies is health, wealth and happiness and this is at the very core of our lifestyle offering. As the Head of Wellbeing, I overlook our different bistro sites and the menu options making sure that they are nutritious and delicious and to your liking. We have a massive variety of food on the menu, as well as great seasonal produce from local suppliers.” Barbara added: “We also plan events throughout the year that our all connected to health, wealth and happiness. We

MARCH 20

36


P L AT I N U M S K I ES | A DV E R TO R I A L

have

gardening,

It’s important to remember that loneliness

talks

and

can affect anyone, of any age. This is why

healthy cooking classes. A real variety

at all Platinum Skies locations there is an

and planned throughout the year. So, I’m

on-site Lifestyle Manager helping to build

super proud to be part of Platinum Skies

a dynamic community as well as offering

and providing thought from the wellness

support to each of the residents.

gentle

anything exercise,

from

herb

nutritional

world and actions into the full Platinum Skies community. At Platinum Skies, we

Many of the sites offer a spectacular private

aim to promote an understanding of food

lounge, treatment rooms and an activity

seasons. Each month we focus on a few

studio. Platinum Skies residents can choose

ingredients, which are currently in season,

to take advantage of a range of exercise

and share enlightening facts, useful tips

and wellness classes organised by their

and an enticing recipe for you to try at

dedicated Lifestyle Manager.

home or eat at one of our bistros.” Mike Lyons, Operations Director at Platinum But it’s not just about nutrition and the right

Skies says: “Every development has a

food choices. Maintaining an active social

dedicated on-site Lifestyle Manager, who as

life has many health benefits.

well as devising a programme of residents’ activities, assists them individually on a

Being part of a community could help to

day-to-day basis. Whether that’s organising

ownership scheme makes this lifestyle

beat feelings of loneliness and isolation.

an introduction with a new neighbour, or

accessible and financially smart.

Figures from Age UK, place more than two

setting up FaceTime with the grandchildren,

million people in England over the age of

they are there to help each resident to enjoy

Residents do not have to sacrifice their

75 as living alone, and more than a million

a fulfilled and active retirement.”

independence and the convenience of a

older people say they go for over a month

bustling town centre for the comforts of

without speaking to a friend, neighbour or

Mike added: “With a mix of social activities,

family member.

days out and health related activity, there is

serviced living.

something for everyone. We offer sessions

Rental payments, service charge, ground

such as yoga, pilates and tai chi, all held in

rent and event fees apply. Purchasers must

the resident’s communal ‘studio’ or out on to

meet age and eligibility requirements.

the large terrace over the warmer months.”

Platinum Skies is a Registered Social Landlord regulated by and registered with

Platinum Skies is aimed squarely at those

Homes England (No.4836).

over-55 who are fed-up with the usual isolated locations and high costs of

Platinum Skies affordable retirement sites

average

A

are Esprit in the heart of Poole, Vista a

beautiful range of apartments starting

collection of apartments in Lower Parkstone

from £99,500 are available on a shared

overlooking the beauty of Poole Harbour,

ownership basis, as part of the local

Chapters a new retirement village in the

company’s pioneering an accessible and

heart of the historic city of Salisbury,

affordable route to a dream retirement.

Monterey in a prime location in Christchurch

retirement

developments.

and Sherborne in the pretty Dorset town. Platinum Skies also manage and maintain all elements of their developments, ensuring

For more details call 01202 088051 or

that the exceptionally high standards

email getintouch@platinumskies.co.uk  or

are maintained. Platinum Skies’ flexible

browse the website www.platinumskies.co.uk

C O N TAC T

WEBSITE

L O C AT I O N S

01202 088051

platinumskies.co.uk

Poole, Christchurch,

hello@platinumskies.co.uk

Salisbury, Sherborne

37

H O U S E- M AG .C O.U K


Arranging your Marine Insurance doesn’t need to cause a storm Coleman Marine Insurance is the company’s highly specialised marine division, providing bespoke solutions for all aspects of yacht, motorboat, superyacht and commercial craft. For further information on the full range of services we provide

+44(0)1202 497 410 | colemanmarine.co.uk

Coleman Marine Insurance & Sunseeker Shield is a trading name of Arthur J. Gallagher Insurance Brokers Limited, which is authorised and regulated by the Financial Conduct Authority. Registered Office: Spectrum Building, 7th Floor, 55 Blythswood Street, Glasgow, G2 7AT. Registered in Scotland. Company Number: SC108909


B H GA R D E N S O LU T I O N S | O U T D O O R L I V I N G

Transform your garden with BH Garden Solutions Spring is in the air and with sunnier days on the horizon our minds turn to our garden, now is the perfect time to give it the care and attention it deserves ready for the summer! The change in season teases us with the idea of finally being able to get outside and enjoy our garden. The spring is a great time to renovate your outdoor space ready for the summer ahead, so when the sunnier days set in you will have created your dream space ready for relaxing, entertaining, playing or pottering. BH Garden Solutions have the expertise to transform your outdoor space, in the initial consultation you can discuss ideas and they will help guide you through the design process to create an exciting, functional and unique space that meets all of your needs. The use of well-designed hard landscaping

experienced fencing contractors and with

areas such as patios, paths, walls and decking

many fencing options available to create

can help to create structure and shape,

screening or maintain your boundaries you

whilst providing form and function, around

can ensure you have complete privacy and

which softer elements can be introduced

security for your home.

such as turfing and planting. They are also The range of services offered to transform your garden include: •

Landscaping

Paving

Patios

for with designs created to reflect this

Fencing

based on your initial consolation when you

Decking

can discuss all your needs and hopes for

Pergolas

the transformation.

Retaining walls

Artificial grass

So don’t delay, take the opportunity to transform your garden now so you can

There is no job too big or too small, they

enjoy it throughout the spring and summer.

believe that any outdoor space can be

Whatever your garden size and budget,

transformed to optimise its use and be

they will provide a solution for you. Call

a part of your home that you are proud

today to arrange a consultation so you can

to show off to friends and family. Being

discuss your wishes and ideas and leave

specialists

the rest to them!

in

their

field,

BH

Garden

Solutions can design and re-landscape any area to make even the smallest gardens

t. 07919 370886

much more usable, attractive and appear

w. www.bhgardensolutions.co.uk

much larger. All budgets can be catered

e. info@bhgardensolutions.co.uk

39

H O U S E- M AG .C O.U K


in association with

Verwood | 01202 829777

OIRO

£900,000 West Moors | 01202 855595

A beautifully kept and updated part cob character cottage, sitting in grounds approaching 2 acres, within SSSI (site of special scientific interest) of Dewlands Common. The property is situated in a quiet tucked away position on Bridle paths, with direct access through Dewlands Common Nature Reserve. The property benefits from a detached triple garage and two paddocks, is well serviced by local services and amenities whilst being only a short distance from commuter routes. Character property | Grounds approaching 2 acres | Beautifully presented | Four/ five bedrooms | Three receptions | Sizeable conservatory | En-suite | Triple detached garage/workshop | Rural location on bridle paths | | EPC D

Hamworthy | 01202 744944

Asking Price

A substantial character five bedroom family house with an adjoining annex standing proudly on a mature private plot of just under half an acre in this idyllic village setting. The house enjoys and idyllic village setting on a quiet one-way street a stone’s throw from the village centre and delightful woodland walks in the nearby forest. Substantial Character Home | Prestigious peaceful location | Superb quality kitchen breakfast room | Fabulous conservatory | Five double bedrooms | Self contained annex | Home income potential | EPC TBC

£850,000 Broadstone | 01202 842842

Fine & Country Homes from Edwards are delighted to offer this three bed farm house. Lake Farm is in the very desirable area of Hamworthy, Poole, Dorset, just a stone’s throw away from the sea. Poole Town Centre is a few minutes away by road from the Hamworthy Peninsula, where you’ll find Poole mainline station, with a regular service to London Waterloo and south to Weymouth. This beautiful three bedroom Georgian character property retains many of its original features and has lots to offer. Viewing is highly recommended. Beautifully presented three bedroom house | Garden room with substantial lantern light | Minutes walk to the beach | Off road parking | Close to harbour and marina | EPC D

Guide Price £875,000

OIEO £800,000

This character family residence is located in the wooded suburbs of the popular town of Broadstone with local amenities and well regarded schools nearby - a quiet and secluded spot yet with conveniences within easy reach. First time to the market in 35 years, the property offers generously proportioned, spacious and versatile accommodation exuding character whilst offering modern day living. Detached Family Residence | Generous Plot in Popular Location | Four Bedrooms | Lounge and Separate Dining Room | Kitchen/Breakfast Room and Separate Utility | Bathroom and Ensuite | Double Garage | Neatly Maintained Grounds | Quiet and Secluded Location | EPC D

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Wimborne | 01202 842842

Guide Price £795,000

Edwards Fine and Country are delighted to bring to the market this fine example of a town residence just a short walk from the thriving Wimborne town centre and within easy reach of well regarded schools. With uninterrupted views over the town’s cricket ground to the rear of the property - viewing is essential Substantial Town Residence | Four Double Bedrooms | Stylish Kitchen with Adjoining Utility | Dining Room and Separate Sitting Room | Garden Room with Bi-fold Doors | Study and Ground Floor Shower Room | Master Ensuite and Family Bathroom | Superb Open views to the Rear | Large Rear Garden | Beautifully Presented Throughout | EPC C

Wimborne | 01202 842842

Guide Price £625,000

Edwards are delighted to bring to the market this charming cottage style home located in the pretty village of Witchampton. Offering exceptional quality finishes throughout this country home combines traditional style with modern day living with delightful cottage garden, off road parking and a garage. Character cottage style home | High quality finishes throughout | Three bedroom property – converted to two bedrooms by the current owners | Superb kitchen/ breakfast room | Generous lounge | Luxuriously appointed bathrooms | Garage and off road parking | Desirable village location | Beautifully landscaped gardens | EPC D

Lower Parkstone | 01202 744944

£750,000

Fine & Country Homes from Edwards are delighted to offer this impeccably presented five-bedroom detached house in the very desirable area of Ashley Cross. This property offers over 2600 sq feet of living space spread over three floors, a generous sized garden and a private front driveway with gates and ample parking space. Viewing is highly recommended to fully appreciate this property. Beautifully presented detached house | Rear garden with sun deck | Five bedrooms | Garage, Car port & basement | Ample off road parking | Gates enclosing driveway | Separate utility room | En-suite to master bedroom | Walking distance to Ashley Cross | Fitted wardrobes in all bedrooms | EPC E

Three Legged Cross | 01202 829777 OIEO £600,000 An immaculately presented part cob cottage having been extensively modernised throughout. The property offers bright and spacious accommodation and convenient access to commuter routes. Character Cottage | Immaculately Presented and Updated Throughout | Four Bedrooms | Three Spacious Receptions | Generous Kitchen/Diner | Four Piece Bathroom plus En-Suite | Sizeable Drive and Detached Double Garage | No Forward Chain | Close to Commuter Links | Integrated Audio System in Some Rooms | EPC C

www.fineandcountry.com


in association with

Ferndown | 01202 855595

Asking Price £575,000

A well presented and deceptively spacious detached chalet style house enjoying a highly sought-after and convenient non-estate location in Ferndown. The excellent accommodation briefly comprises of four double bedrooms, three bathrooms and three reception rooms plus there is an integral double garage. Deceptively spacious chalet residence | Versatile accommodation | Potential to create an annex if required | L shaped lounge/diner | Modern stylish kitchen breakfast room | 2 downstairs bedrooms/reception rooms | Downstairs shower room | EPC TBC

Verwood | 01202 829777

Guide Price £575,000

A superb opportunity to purchase a substantial three bedroom detached residence. Sitting on a plot approaching ⅔ of an acre with a Sylvan aspect and a number of out buildings. Maronima requires modernisation throughout but does have scope to extend or develop (STPP). Sitting within Dewlands Common Nature Reserve, it is close to all amenities and on bridle paths. The property is currently heated by a wood burner located in the living room via radiators, and is on mains drainage, but currently has no mains water. Detached Bungalow | Several Outbuildings | Extensive Gardens | Requires Modernisation | Scope for Further Improvement (STPP) | EPC E

Ferndown | 01202 855595

OIEO £569,000 Ferndown | 01202 855595

Guide Price £550,000

A newly remodelled and refurbished detached chalet enjoying a prime cul de sac location close to Ferndown golf club. This stunning property is offered for sale in virtually new condition with four bedrooms, three bathrooms, open plan living room and kitchen, double garage and garden room/office.

A sought after cul-de sac location, wonderful private south facing garden and extensive parking are just a few features of this sympathetically improved detached Tudor style family home that offers both spacious and flexible accommodation. Viewing recommended.

Virtually new stunning chalet style property | Immaculate condition throughout | Four bedrooms | Three bathrooms | Contemporary open plan living/dining/kitchen | Detached garden room/office | Close to Ferndown Golf Club | Detached double garage | EPC D

Detached family home | Thoughtfully modernised throughout | Dual aspect sitting room & inglenook | fitted kitchen/breakfast room & separate utility room | 4/5 double bedrooms | 2/3 formal receptions | stylish re fitted family bathroom & en suite | Private southerly rear garden | detached double garage | EPC C

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Wimborne | 01202 842842

Guide Price £510,000

Fine and Country Homes from Edwards are delighted to bring to the market this immaculately presented, three bedroom character home located in the beautiful surroundings of Dorset countryside. This unique and simply stunning family residence is part of a select, gated development at Witchampton Mill, in the heart of the Cranborne Chase & West Wiltshire Downs Area of Outstanding Natural Beauty. Immaculately presented throughout | Three bedrooms – master ensuite | Lounge and separate dining room | Kitchen and separate utility | Private walled garden | Pretty village location | Exclusive private estate with gated access | Surrounded by countryside | EPC D

Bournemouth | 01202 555550

Guide Price

Hamworthy | 01202 744944

This light bright residence in highly sought after location boasts three bedrooms and a summer house/office. A spacious lounge with generous picture windows only adds to the bright airy feel of the property. Only 0.3 miles walk to Lake Pier and a short distance from Poole Town Centre. Amazing, sought after location | Contemporary open plan kitchen / diner | Beautiful, light airy three bedroom detached house | Off road parking with space for a boat or caravan | Spacious lounge with generous picture windows | Stone’s throw from the dog friendly beach at Lake Pier | Master bedroom with Juliette balcony with harbour views | Close to the bars and amenities of Poole Quay | EPC E

£399,950 Alder Hills | 01202 744944

Edwards is pleased to bring to the market this three/four-bedroom semidetached house in the ideal location of Charminster, with Bournemouth Town Centre and its award-winning beaches less than three miles away. Recently refurbished semi-detached house | fantastic garden for entertaining | Open plan kitchen/reception/family area | BBQ with chimneyette | Four double bedrooms/ three receptions | Recently refitted bathroom | Off road parking | En-suite to master bedroom | recently refurbished kitchen | Island unit/breakfast bar in kitchen | EPC C

OIEO £450,000

Asking Price £300,000

Edwards are pleased to bring to the market this delightful two bedroom detached bungalow in the sought after location of Alder Hills, with a conservatory, secluded rear garden, and ample off road parking. It is in a great school catchment and has local amenities within walking distance. Viewing is highly recommended to fully appreciate this property. Two bedroom detached bungalow | Open plan living / dining room | Potential to have three bedrooms | Desirable area of Alder Hills | Ample off road parking | Integrated kitchen appliances | Garage | Fitted wardrobes in both bedrooms | Private rear garden | Fantastic potential to improve | EPC C

www.fineandcountry.com


H O M E I M P R OV E M E N T | B H H O M E I M P R OV E M E N T S

Some people say make your own path in life, BH Homes say - call us first! BH Home Improvements are your local Dorset based specialists in resin paths, driveways, patio areas, and artificial grass.

BH Home Improvements is owned by a local family with over 50 years experience in the home improvement market. They specialise in resin for paths, driveways and patio areas, and artificial grass for hassle free gardens. The BH Home Improvements team is comprised of a wealth of experienced, courteous and knowledgeable staff. It’s the trust they put in their workforce, that delivers quality and attention to detail on every installation. This coupled with the superior resin product and high quality artificial grass ensure a finish that is second to none. They strive to ensure their customers are delighted with the end product and ensure that they understand the needs of their customers.

RESIN BOUND Resin

bound

greys to soft and subtle golden browns surfacing

provides

an

excellent and attractive finish that is both durable

and

structurally

very

so you can choose the perfect one to compliment your home.

strong.

Ideal for many surfacing requirements.

Motifs, logos and intricate designs can be

The resin can be laid onto a dry tarmac

also be incorporated within the resin bound

or

design to make your driveway or patio even

concrete

of

sound

construction.

During a site consultation a member

more bespoke.

of the team will asses the surface and Benefits of Resin include:

advise accordingly.

MARCH 20

Allows water to drain through

Bespoke designs

No planning permission

There is a range of colours available, each

Low maintenance

blend is made up of different aggregate

UV resistant

sizes, textures and colours span the

Slip resistant

spectrum – from the richest reds to stylish

Variety of colours and textures

44


B H H O M E I M P R OV E M E N T S | H O M E I M P R OV E M E N T

We are specialist installers of... RESIN BOUND D R I V E W AY S RESIN BOUND P AT H S RESIN BOUND P AT I O A R E A S ARTIFICIAL GRASS

ARTIFICIAL GRASS From the smallest of gardens to the largest of areas, installations from BH Home Improvements will ensure a trouble-free, high quality installation using only the highest grade surfaces and proven techniques. A free site survey will be carried out by a member of a team who will put together a quote for you. Most gardens can typically be installed within a day using the premium synthetic grass for replacement lawns, play area safety surfaces, artificial putting greens and more!

Benefits of artificial grass include:

Infill free

Child friendly

Available in 4m and 2m widths

Non-abrasive

100% recyclable

Pet friendly

Require no mowing, no watering and

Durable

UV resistant

Non-toxic

Visit the showroom in Poole or contact

Suitable for all climates

the team for a FREE NO OBLIGATION

Chlorine resistant

QUOTATION on 0800 690 6338 or email

Non-flammable

info@bh-home.co.uk.

contain no mud!

C O N TAC T

WEBSITE

SHOWROOM

0800 690 6338

www.bh-home.co.uk

248 Bournemouth Road,

info@bh-home.co.uk

Poole, Dorset, BH14 9HZ

45

H O U S E- M AG .C O.U K


Comprising one, two & three bedroom apartments and three bedroom coach houses in Purbeck, the heart of the Dorset countryside.

PLOT 7 – £355,000

COACH HOUSE C2 – £550,000

A two-bedroom lateral apartment with views to the north and south. This apartment has the advantage of overlooking the pristine grounds of the development, as well as private access to the outside from the open plan kitchen / living area.

A three-bedroom, three-bathroom, semi-detached house – featuring an open plan kitchen / living area, on the ground floor as well as a separate dining room. The house also benefits from a private garden and allocated parking, to the front of the property.

SHOW HOMES NOW OPEN: MON - SAT BY APPOINTMENT AND OPEN ON SUN FROM 10AM TO 3PM

WWW.FARRER-ESTATE.CO.UK For more information please contact: Savills: 02380 713 965 / Albury & Hall: 01929 666 000


BED MONTH

e l sa

Original 21cm & Cloud 21cm Mattress:

NOW ON

Or:

4’6 Mattress

BED MONTH: £999

5’0 Mattress

BED MONTH: £1229

5’0 Cloud or Original 21cm Mattress 5’0 Ardennes Continental Drawer Base 5’0 Ardennes Plain Headboard

6’0 Mattress

BED MONTH: £1395

SSP £3499

BED MONTH: £1749

SAVE AT LEAST 30% OFF ALL BEDS & BEDROOM FURNITURE

35% OFF

25% OFF

Complete Range Throughout Bed Month

Complete Range Plus, FREE Pillow Offer T&C’s Apply

AT LEAST

45% OFF

Complete Adjustable Range

Tel: 01202 897474 / 893377 Open Monday - Saturday 9am - 5.30pm Ringwood Road, Ferndown, Dorset, BH22 9AL sales@davidphipp.co.uk

Visit our new website www.davidphipp.co.uk

tch

Furniture Limited


You hvae biult a delevopnemt of bueatufil hoems, now waht? Meratknig any pprotery is esesnaitl to garb cutosemr atetnoitn, seomteims that pcroses can seem cunofsing and danutnig. We are Antler Agency. We see property marketing clearly.

G E T I N TO U C H TO DAY.

01489 290 290 | info@antleragency.co.uk | antleragency.co.uk

B R A N D I N G | C O N S U LTA N C Y | S T R AT E GY | C G I ’ S | B R O C H U R E S | D I G I TA L | P R I N T | S O C I A L | A DV E R T I S I N G | S I G N AG E


UN E ST 2 14 H OI O UN S E| TA & LLIKF IENSG T YBLUES I N E S S U N I Q U EI SCSO R U| CT

Unique Construction; experts in all building services If you are looking for a reliable, caring and quality builder, then look no further! Unique Construction’s mission is to provide

Their aim is to deliver high customer service

the residents of Dorset with a straight

by showcasing their previous work and

forward building service where all work

enabling you to speak with their previous

exceeds expectations, meets deadlines

and existing customers.

and offers excellent value for money. They take huge pride in their work and aim

SERVICES INCLUDE: •

EXTENSIONS AND HOME REMODELLING

NEW BUILDS

LOFT CONVERSIONS

REFURBISHMENTS AND ALTERATIONS

KITCHENS

BATHROOMS

They are a family run local building

to provide a high-quality end result. Unique

CONSERVATORIES

company operating for over 10 years

Construction is regularly commended for

working throughout Bournemouth, Poole,

their demeanour and their approachable,

PATIOS AND DRIVEWAYS

Christchurch and the surrounding areas

friendly and professional manner.

AND MUCH MORE!

their clients to ensure complete customer

For complete peace of mind that your home

With a score of 9.98 on Check-a-trade

satisfaction, with a 9.98 Check-a-Trade

is in safe hands contact Unique Construction

you are in safe hands! Visit the website

rating with over 180 reviews.

today for a no-obligation quote.

to read the customer testimonials.

within Dorset. They work very closely with

WE DO HOME EXTENSIONS

LAND REQUIRED! We are looking for land with development potential, call us for a friendly chat.

WE DESIGN & FIT BATHROOMS

WE DO LOFT CONVERSIONS

“ Delighted with the work, which was carried out to the highest standards. The team were polite and extremely hard working, and above all, tidied up after themselves. Our bathroom has been transformed and I would definitely recommend.”

G E T IN TO U C H FO R A N O - O B LI GATIO N Q UOTE 01202 904295 | 07772 914668

info@uniqueconstruction.uk.net

www.uniqueconstruction.builders

49

H O U S E- M AG .C O.U K


Come along and see the stunning quality of our showroom displays Family run business for over 25 years | Made in our factory at our Woolsbridge Industrial Estate premises Fully employed installation teams | Free initial survey, design and quotation

KITC HEN , BEDROOMS, LOUNGE CABINETS, HOME OFFICE AND MORE...

01202 821005 | info@selectinteriorsltd.co.uk | www.selectinteriorsltd.co.uk Unit 25, Old Barn Farm Road, Woolsbridge Industrial Estate, Ringwood Road, Three Legged Cross, Wimborne, Dorset, BH21 6SP


MANUFACTURE, DESIGN , PROJECT MANAGEMENT AND INSTALL ATION


New builds Extensions | Refurbishments

01202 285 839 | 07894 904646 | info@penndevelopments.com | www.penndevelopments.com


Our service routine ensures that every piece of your equipment is tested and checked on a regular basis. We guarantee that no matter what size your building is, you will receive the highest standard of service.

When you have a project and a need for a lift, look no further than Bourne Lifts, a leader in Bespoke Lift Installations, Repairs, Maintenance & Removal. Operating from our new offices near Hurn Airport, offering quality Italian Made high spec elevators. Our installations speak for themselves. We look forward to exceeding your expectations CALL US ON 01202 582923 FOR MORE INFORMATION.

HONESTY, COMMITMENT AND QUALITY BESPOKE LIFT INSTALLATION, ENGINEERING AND MAINTENANCE

07808 813804 | 01202 582923 matt@bournelifts.co.uk www.bournelifts.co.uk


DAYS O U T | B E AU L I E U

Beaulieu announces two new events to expand its simply range Two new events have been added to Beaulieu’s successful Simply range with Simply British Classics on September 20th and Simply BMW on July 19th joining the packed 2020 line-up. Bringing even more motoring excitement to the grounds of the National Motor Museum, the petrol-powered pair will expand the Simply range to a total of 13 rallies. The announcement follows the recent addition of the first Simply Electric on May 24th, which joins last year’s record-breaking Simply Audi, Simply Aston Martin, Simply Jaguar and Simply Land Rover, as well as popular

“Event-goers can expect to see popular family saloons and sleek sports cars in the diverse line-up.”

Simply Ford, Simply Japanese and Simply Porsche.

The nation’s best-loved classics will be the motoring stars of Simply British Classics, which will be open to all pre-1980 classic cars built in Britain or by a British manufacturer. From Sunbeam, Austin, Riley and Triumph, to Alvis, Lagonda, Humber and more, all marques from the British motor industry’s bittersweet past are welcome.

MARCH 20

54


B E AU L I E U | DAYS O U T

Event-goers can expect to see popular family saloons

All are welcome, from the latest executive saloons and

and sleek sports cars in the diverse line-up, while owners

glamorous sports cars, going back through the genre-

of luxury limousines, rugged commercial vehicles

defining 3 and 5 Series and high-performance M

and economical runabouts are all invited to park up,

models to the earlier trend-setting Neue Klasse range of

compare cars and chat with like-minded enthusiasts.

the 1960s and Isetta bubble car.

If their Vauxhall was built in Germany, Austin

At both rallies, event-goers can vote for their favourite

assembled in Australia or Mini Cooper constructed

car of the show in the People’s Choice Award, with the

in Italy, it doesn’t matter – all British marques will be

winner receiving a Beaulieu trophy.

welcome. They may own a Ford built at Dagenham or Halewood, or even a pre-1966 Citroen built in Slough – if

Event tickets include entry to the whole of the Beaulieu

it has a strong British connection, they are welcome to

attraction, including the National Motor Museum, World

join the display.

of Top Gear, On Screen Cars, Secret Army exhibition, the Montagu ancestral home of Palace House, Beaulieu

Every

BMW

from

the

German

manufacturer’s

Abbey and its grounds and gardens. Also open from

distinguished past is invited to Simply BMW, as the event

March 15th is the adventurous new play area Little

gathers all ages and models of the highly-prized motors.

Beaulieu, for family fun all together.

55

H O U S E- M AG .C O.U K


DAYS O U T | F EST I V E T R E AT S

For those driving British classic cars into Beaulieu to

other visitors should enter through Beaulieu’s Visitor

take part in Simply British Classics, participant tickets

Reception building with a standard attraction admission

are £10.50 an adult and £5.25 a child (aged 5-16) if

ticket, from 10am.

bought in advance online before 5pm on September 17th, or £12.50 an adult and £6 a child if bought later

Beaulieu’s 2020 Simply range features Simply Aston

or on arrival.

Martin on April 5th, Simply Audi on April 19th, Simply Ford on May 3rd, Simply Electric on May 24th, Simply

For Simply BMW, participants taking part in the rally,

Porsche on June 7th, Simply VW on June 20th, Simply

participant tickets are £10.50 an adult and £5.25 a child

Jaguar on June 28th, Simply Land Rover on July 12th,

(aged 5-16) if bought in advance online before 5pm on

Simply BMW on July 19th, Simply Japanese on July

July 16th, or £12.50 an adult and £6 a child if bought

26th, Simply Mercedes on August 23rd , Simply British

later or on arrival.

Classics on September 20th and Simply Smart on Remembrance Sunday November 8th. For tickets and

All other visitors can buy a standard Beaulieu attraction

details see www.beaulieu.co.uk/events/.

ticket. For tickets and information see www.beaulieu. co.uk/events/.

Find us on Twitter @Beaulieu_Hants, on Facebook at / nationalmotormuseum or on Instagram @national_

Entry for participants at both new Simply events is

motor_museum and join the conversation.

from 9am-2pm, with the Brabazon Restaurant open from 9am to serve hot drinks and breakfast snacks. All

MARCH 20

Words and pictures courtesy of Beaulieu

56


FOLDING DOORS | SLIDING SYSTEMS | GL ASS STRUCTURES | ROOFLIGHTS | WINDOWS | BLINDS & AWNINGS

ENJOY THE VIEW Minimal frame, breathtaking results

High quality aluminium glazing systems are key to achieving bright, inviting homes with easy access to your outdoor space. Our 3,000 square foot showroom in Poole displays a vast range of our products, including sliding and folding doors, rooflights, a variety of window systems, curtain walling, as well as blinds and awnings. And our design team is on hand to talk you through all the options available for your project and budget.

ODC DOOR & GLASS SYSTEMS LTD. POOLE SHOWROOM: Sterte Road Industrial Estate, 145 Sterte Road, Poole, Dorset BH15 2AF TEL: 01202 023020 FAX: 01202 673859 LONDON SHOWROOM: 97 Bollo Lane, London W3 8BN TEL: 020 8896 3019 FAX: 020 8896 2414 EMAIL: sales@odcglass.co.uk

www.odcglass.co.uk

ODC is an architectural glazing specialist which delivers a fully integrated service from manufacture right through to installation. So you can be confident that you are in the safest of hands when choosing your bespoke glazing products. Transforming your home is, quite simply, our business.

BOLD BEAUTIFUL BESPOKE


ASK THE EXPERT

ASK THE EXPERT

COMMON MYTHS AND MISCONCEPTIONS S U R R O U N D I N G FA M I LY L A W Helen Cort, Legal Director, BDB Pitmans (Southampton) “I am a common law spouse”

It is a commonly held belief that couples who live together, and/or have children, obtain the status of a common law spouse. This is not the legal position. Couples who live together do not automatically have the same legal rights as those who are married or in a civil partnership. However, unmarried couples can help protect themselves by entering into a Living Together Agreement.

L E T YO U R I N N E R RAINBOW OUT We speak to Chris Rocker, founder of Just Shutters, who explains why adding colour shutters to your home, feeds your soul. Our customers often tell us that they love their colour shutters, whether they chose one of our exclusive Coastal shades to create a luxury look, or opted for a bold and wild tint to add a real flair to their home.

“Decree Absolute stops my spouse making a financial claim against me”

Decree absolute confirms that a couple are no longer married. It does not prevent your former spouse making a financial claim against you in the future even if you have sold the family home and distributed the proceeds. To avoid this, ensure you get a financial order drafted reflecting the agreement and have this filed at court to make that agreement binding. “Pre-nups are only for the rich and famous and aren’t legal”

It used to be the case that pre-nups were the preserve of the rich and famous. Nowadays they can be particularly useful where, for example, one half of a couple has significant wealth, (perhaps inherited, or upon entering a second marriage), especially when there are children from a first marriage. While pre-nups are not legally binding in England and Wales the court will uphold a pre-nup that is correctly entered into and fair.

There is something so satisfying about living in a home that you love. When you decorate your home in your in a palette you adore, it feeds your soul and inspires you to open your home more often to guests. When your home doesn’t look or feel right, it’s hard to imagine inviting people over at all. If you love to entertain but have been putting it off because you are waiting until your home is perfect, it’s time to rethink that. We have an impressive range of standard tones, over sixty, as well as our exclusive range. Aside from this, we can match shades with Dulux, Farrow and Ball, Fired Earth, and other brands. We also offer special finishes (just ask!) and custom shades. Just Shutters expert service, means almost anything is possible! Whichever you choose, your colour shutters are sure to stun! Here at Just Shutters, we’re so confident in the quality both of our product and the expertise of our fitters that we offer a Lifetime Guarantee! So why not let your inner rainbow out and fill your home with your favourite colours.

For advice on any of these issues please contact BDB Pitmans’ specialist family and matrimonial team. To request a brochure or find out

www.bdbpitmans.com

more visit www.justshutters.co.uk

Cambridge | London | Reading | Southampton

or call 0845 894 0700.

MARCH 20

58 F E B R UA RY 2 0

?


We invest in companies who are absolutely committed to doing better and realising the full potential of the business

Do you have a good, profitable business that you are keen to sell for an attractive valuation? We have years of experience in maximising the return for a seller. Robbie Mair is highly active in SME acquisitions in the UK, as a personal investor and the founder of K-Zen Group. If you are looking to sell your business to a Private investor or a Private Equity firm, we are keen to speak to owners looking to exit. And if we both agree with the valuation and the method of delivery of capital, we will buy your company as our investment. We have access to cash and long-term funding. Through a mixture of commercial funders with main and second tier lenders. We have an exceptional network of business relationships, spanning 50+ UK and global private equity investors, alongside a group of ultra-high net worth individuals looking for either silent or hands-on investments, plus a unique set of family offices. Right now, we are looking at buying UK businesses that meet the following criteria: •

£5m - £60m annual business turnover and consistently profitable.

A well-run business with credible second tier management – and ideally, a wellbalanced board of directors. Sound trading history of 5-10+ years, with up to date and filed accounts.

A clear vision and plan.

We do also consider smaller businesses – and those facing debt, cashflow or other problems – however we normally look for minimum revenues of £5m.

If you want to find out more or to see if K-Zen Group can help you; contact us on 07900 555217. No waffle just expert advice and investment.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


Cecil Hill, Queens Park £580,000

Owls Road, Boscombe Spa £320,000

**SUBSTANTIAL FOUR DOUBLE BEDROOM DETACHED HOUSE** Sought after queens park location, corner plot, kitchen/family room, two further reception rooms, four double bedrooms, family bathroom, outbuilding, well maintained rear garden. EPC = Band C

**STUNNING TWO DOUBLE BEDROOM DUPLEX APARTMENT WITH PRIVATE SUN TERRACE** Secure allocated parking, en-suite to the master bedroom, pets permitted, dressing room, modern fitted kitchen, near by 5* award winning sandy beaches. EPC = C

Queens Road, Poole £1,600 PCM

Manor Road, East Cliff £1,100 PCM

**FOUR BEDROOM DETACHED HOUSE WITH PRIVATE GARDEN** Two reception rooms, two bathrooms, large kitchen/dining room, patio doors leading to a private garden, gas central heating, parking for multiple cars. Located in school catchment area. EPC = D

**TWO DOUBLE BEDROOM FURNISHED FLAT WITH UNDERGROUND PARKING** Large lounge/dining room, separate kitchen, bathroom and additional shower room, secure entry system, heating and water rates included. EPC = D

Our track record speaks for itself.

We are ranked amongst the top 10% of estate agents in the UK

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Hamilton Road, Bournemouth £340,000

Harewood Avenue, Littledown Offers Over £650,000

Carnarvan Road, Bournemouth £275,000

Wolverton Road, Bournemouth Offers Over £350,000

Nortoft Road, Charminster £350,000

Tower Road, Bournemouth Offers Over £225,000

Mayford Road, Poole £330,000

Florence Road, Boscombe Spa £190,000

Holdenhurst Rd, Bournemouth O.I.E.O £200,000

SOME OF OUR 2020 SUCCESS STORIES...

Boscombe Spa Road, Bournemouth £350,000

Tower Road, Bournemouth £225,000

Ashley Road, Bournemouth £215,000

Wolverton Road, Bournemouth £310,000

Christchurch Road, Pokesdown £179,950

Haviland Road, Bournemouth £325,000

Florence Road, Boscombe £169,950

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive

Mayford Road, Poole £330,000

Hamilton Road, Bournemouth £150,000


TURN UP, CAST OFF, ENJOY...

MEMBERSHIP BOATING - JUMP IN.

Turn up, cast off, enjoy; The Boat Club is the new way to experience boating. For a rolling monthly fee, enjoy unlimited access to our fleet of sports boats and day cruisers. We take the hassle out of boating, leaving you to WE TAKE THE HASSLE appreciate every second on the water.

OUT OF BOATING. No ownership costs. LEAVING YOU TO APPRECIATE EVERY MINUTE ON THE WATER. Use of 15 boats.

Unlimited access. The Boat Club is the way to Rolling monthly fees. experience boating. For a rolling monthly fee you have unlimited Training and support. access to our 16 boats in 4 locations Simply step aboard and enjoy. Join the club.

THEBOATCLUB.COM | 01202 724912 Sandbanks | Lymington | Mallorca | Coté D’Azur

TheBoatClub.co.uk | +44 (0)1202 724912 | Parkstone Bay Marina


ASK THE EXPERT

ASK THE EXPERT

E V E RYO N E WO U L D LOV E FR EE FLOW ERS RIGHT?

E V E RYO N E WO U L D LOV E FR EE FLOW ERS RIGHT?

Flowers provide an unbelievably calming feeling to us humans; we yearn the direct contact with nature that is so often difficult to embrace in today’s busy world. Having a vase of fresh flowers in the home or workplace provides the perfect tonic! They will brighten up a dark corner at home and add a touch of vibrancy to the workplace - what’s not to love?

Flowers provide an unbelievably calming feeling to us humans; we yearn the direct contact with nature that is so often difficult to embrace in today’s busy world. Having a vase of fresh flowers in the home or workplace provides the perfect tonic! They will brighten up a dark corner at home and add a touch of vibrancy to the workplace - what’s not to love?

Well, how would you like to WIN a beautiful bouquet of flowers worth £40?

Well, how would you like to WIN a beautiful bouquet of flowers worth £40?

Lansdowne Florist, Bournemouth Town Centres only Florist, are giving you that chance simply by answering one very straightforward question and submitting your answer online.

Lansdowne Florist, Bournemouth Town Centres only Florist, are giving you that chance simply by answering one very straightforward question and submitting your answer online.

Visit www.lansdowneflorist.co.uk/competition-page or scan the QR code above with your smartphone camera. On the competition page there is a simple question to answer

Visit www.lansdowneflorist.co.uk/competition-page or scan the QR code above with your smartphone camera. On the competition page there is a simple question to answer

The competition is free to enter and one lucky winner will be drawn at random on March 31st 2020 and announced on our Facebook Page and by email.

The competition is free to enter and one lucky winner will be drawn at random on March 31st 2020 and announced on our Facebook Page and by email.

You will need to collect the bouquet from our centrally based shop before April 4th 2020 but you can organise delivery within our own local delivery area for a small fee.

You will need to collect the bouquet from our centrally based shop before April 4th 2020 but you can organise delivery within our own local delivery area for a small fee.

Why not have a go and GOOD LUCK!

Why not have a go and GOOD LUCK!

Tel 01202 553318

Tel 01202 553318

Visit 19 Holdenhurst Road, Bournemouth BH8 8EH

Visit 19 Holdenhurst Road, Bournemouth BH8 8EH

Email sales@lansdowneflorist.co.uk

Email sales@lansdowneflorist.co.uk

www.lansdowneflorist.co.uk

www.lansdowneflorist.co.uk

63

H O U S E- M AG .C O.U K


East Wellow, Romsey A unique and stunning contemporary home offering modern and stylish accommodation approaching 6,500sqft, set within private surroundings amounting to approximately 12 acres. This truly exceptional state-of-the-art home is approached via a mile long wooded driveway, ensuring total luxury and complete privacy. Energy Performance Rating: C

Please contact the Brockenhurst office to arrange a viewing

Ashley Heath

£885,000

£3,500,000

A stunning contemporary home offering 2,800sqft of beautifully finished accommodation, ample parking, private gardens and garaging. EPR: C

5 6

3

44

6

Please contact the Ringwood office

Ripley, Bransgore

Offers In Excess Of £750,000

An appealing detached home which is set in a quiet rural hamlet location, benefiting from pretty gardens, parking and a detached double garage. EPR: D

4

3

3

Please contact the Ringwood office

Hangersley, Ringwood A substantial 1930’s period home which boasts gardens and paddock land amounting to approximately 4 acres.. The property offers generous accommodation across three floors and a selfcontained office/studio which could be used as ancillary accommodation. Situated within the desirable area of Hangersley, the property is set on the edge the stunning New Forest National Park and is ideally situated just a short distance from the historic market town of Ringwood which offers a wide range of shops and amenities. Energy Performance Rating: C

Please contact the Ringwood office to arrange a viewing

Woodgreen £1,750,000

£699,950

Hurn, Christchurch Offers In Excess Of £550,000

A well-presented detached bungalow set within beautifully landscaped gardens. Further benefiting from a car port, workshop and ample parking. EPR: E

A substantial wing amounting to approximately 2,400sqft which forms part of this imposing Grade II listed building set on this private 10 acres country estate.

4

6

2

Brockenhurst: Brockenhurst: t. 01590 622 t. 01590 622 551551

3

3

4

Please contact the Ringwood office

Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington: t. 01590 674222 222 t. 01590 674

2

2

2

Please contact the Ringwood office

www.spencersnewforest.com www.spencersnewforest.com


East Wellow, Romsey A unique and stunning contemporary home offering modern and stylish accommodation approaching 6,500sqft, set within private surroundings amounting to approximately 12 acres. This truly exceptional state-of-the-art home is approached via a mile long wooded driveway, ensuring total luxury and complete privacy. Energy Performance Rating: C

Please contact the Brockenhurst office to arrange a viewing

£3,500,000 6

4

6

Hangersley, Ringwood A substantial 1930’s period home which boasts gardens and paddock land amounting to approximately 4 acres.. The property offers generous accommodation across three floors and a selfcontained office/studio which could be used as ancillary accommodation. Situated within the desirable area of Hangersley, the property is set on the edge the stunning New Forest National Park and is ideally situated just a short distance from the historic market town of Ringwood which offers a wide range of shops and amenities. Energy Performance Rating: C

Please contact the Ringwood office to arrange a viewing

£1,750,000 6

3

4

Brockenhurst: Burley: www.spencersnewforest.com www.spencersnewforest.com t. 01590 622 551

t. 01425 404 088

Lymington:

t. 01590 674 222

Ringwood: Ringwood: t. 01425 t. 01425 462462 600 600

London: London:

Lettings: Lettings:

t. 0207 t. 0207 t. 01590 t. 01590 839 839 0888 0888 624624 814814 www.spencersnewforest.com


Ashley AshleyHeath Heath

£885,000 £885,000

AA stunning stunningcontemporary contemporaryhome homeoffering offering2,800sqft 2,800sqftofofbeautifully beautifullyfinished finished accommodation, ample parking, accommodation, ample parking,private privategardens gardensand andgaraging. garaging.EPR: EPR:CC

55

33

44

Pleasecontact contactthe theRingwood Ringwoodoffice office Please

Woodgreen Woodgreen

£699,950 £699,950

A well-presented detached bungalow set within beautifully landscaped gardens. A well-presented detached bungalow set within beautifully landscaped gardens. Further benefiting from a car port, workshop and ample parking. EPR: E Further benefiting from a car port, workshop and ample parking. EPR: E

4

4

2

2

Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

3

3

Please contact the Ringwood office Please contact the Ringwood office

Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington: t. 01590 674 222 t. 01590 674 222

Ripley, Ripley, Bransgore Bransgore

Offers In Excess Excess Of Of £750,000 £750,000

An quiet rural rural hamlet hamlet location, location, An appealing appealing detached detached home which is set in a quiet benefiting detached double doublegarage. garage.EPR: EPR:DD benefitingfrom frompretty pretty gardens, gardens, parking and a detached

44

33

3

Please Please contact contact the theRingwood Ringwoodoffice office

Hurn, Christchurch Christchurch Offers Offers In Hurn, In Excess Excess Of Of £550,000 £550,000

A substantial wing amounting to approximately 2,400sqft which forms part of A substantial wing amounting to approximately 2,400sqft which forms part of this imposing Grade II listed building set on this private 10 acres country estate. this imposing Grade II listed building set on this private 10 acres country estate.

2 2

2 2

2 2

Please contact the Ringwood office Please contact the Ringwood office

www.spencersnewforest.com www.spencersnewforest.com


Lymington

£1,495,000

This stunning late Edwardian country house occupies an elevated rural position adjacent to the Lymington River and is surrounded by open fields. EPR: E

6

3

4

Please contact the Lymington office

Ashley Heath

£885,000

A stunning contemporary home offering 2,800sqft of beautifully finished accommodation, ample parking, private gardens and garaging. EPR: C

5

3

4

Please contact the Ringwood office

Brockenhurst

£975,000

A substantial detached family residence set in stunning woodland gardens of approximately 1 acre, within the sought-after village of Brockenhurst. EPR: C

4

3

4

Please contact the Brockenhurst office

Highcliffe Woodgreen

£935,000 £699,950

A truly superb detached family home which has recently been renovated and is A set well-presented detached bungalow set within gardens. in a highly sought-after location close to thebeautifully beach andlandscaped train station. EPR: C Further benefiting from a car port, workshop and ample parking. EPR: E

4

4

2

3

Brockenhurst:

3

2

Please contact the Burley office Please contact the Ringwood office

Burley:

www.spencersnewforest.com t. 01425 404 088

t. 01590 622 551

Lymington: t. 01590 674 222

Milford on Sea

£1,175,000

A superb waterside home offering sea glimpses, ample parking and a secluded position within convenient reach of the beach and local amenities. EPR: C

5

2

3

Ripley, Bransgore

Please contact the Lymington office

Offers In Excess Of £750,000

An appealing detached home which is set in a quiet rural hamlet location, benefiting from pretty gardens, parking and a detached double garage. EPR: D

4

3

3

Please contact the Ringwood office

Brockenhurst

£775,000

An excellent detached family residence ideally benefiting from a double garage, off-road parking, established gardens and a quiet cul-de-sac location. EPR: E

4

2

2

Please contact the Brockenhurst office

Bransgore £875,000 Hurn, Christchurch Offers In Excess Of £550,000

A beautifully presented modern family home offering extensive accommodation A substantial wing amounting towithin approximately 2,400sqftofwhich formsEPR: partDof and a detached double garage, all walking distance the village. this imposing Grade II listed building set on this private 10 acres country estate.

5 2

4 2

3 2

Please contact the Burley office Please contact the Ringwood office

Ringwood:

London:

Lettings:

t. 01425 462 600

t. 0207 839 0888

t. 01590 624 814

www.spencersnewforest.com


F E AT U R E D P R O P E R T Y | S P E N C E R S N E W FO R EST

An impressive residence set on the edge of the Avon Valley An impressive house of approximately

The Property

7,500sqft which is situated within secluded

An

grounds of approximately 1.25 acres within

a double height ceiling and solid oak

the prestigious Avon Castle; a private and

staircase, with access to the spacious

secluded estate on the edge the beautiful

double aspect living room comprising a

Avon Valley.

beautiful brick-built fireplace. A superb

impressive

entrance

hall

features

feature of this stunning property is the 47 This elegant home was built to an extremely

ft. open plan kitchen/dining room, fitted

high specification in 2017 and is finished in

with quality units, granite work surfaces, a

a contemporary, yet traditional style with

large island unit and a range of high quality,

quality fittings throughout. Additionally, the

integrated

property benefits from under floor heating,

just off of the kitchen is a generous utility

solid oak joinery, an indoor pool and gym

room which also has a range of fitted units

complex and gated entrance.

with granite work surfaces and a separate

Neff

appliances.

Positioned

laundry room with additional integrated appliances. The ground floor bedroom, which is wheelchair friendly, has an ensuite shower room; perfect for visiting guests. A further highlight of this luxurious home is the impressive pool complex comprising an indoor heated pool, shower room, pump room and an adjoining gym. The galleried landing gives access to the first floor accommodation, including: the stunning master bedroom suite featuring a Juliet balcony, large dressing room and a luxury en-suite; three additional bedrooms all with en-suites and quality fixtures and fittings; and an additional bedroom/study complete with fitted furniture. Grounds & Gardens Two twin electric gates give access to a sweeping carriage-style drive, flanked by lawns, to an extensive paved parking area. The integral garage has an electric remotecontrolled door and can also be accessed

MARCH 20

68


S P E N C E R S N E W FO R EST | F E AT U R E D P R O P E R T Y

from the house. The rear garden has been beautifully landscaped and comprises a large patio with a wrought iron balustrade, with a section covered by a glazed roof. Steps rise to a further semi circular patio which has an open aspect to the lawn, screened by shrubs. A five-bar gate separates a further section of woodland garden to the rear, bordered by mature hedging and fencing providing much privacy. The grounds amount to approximately 1.25 acres. The Situation The property is situated on the exclusive private estate of Avon Castle which is set in the beautiful Avon Valley, bordering the charming market town of Ringwood. The exquisite location is accessed along an established rhododendron-lined drive, offering the feeling of seclusion and privacy, yet is conveniently situated just 1.5 miles west of Ringwood, also offering excellent road links. Energy Performance Rating: B

AVON CASTLE, RINGWOOD

S P E N C E R S N E W FO R E S T

ÂŁ2,395,000

01425 462 600 | ringwood@spencersnewforest.com www.spencersnewforest.com

69

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

Ask the expert THE MUST KNOWS OF HOME INSURANCE Richard Pettifer is the Manager of A-One Insurance in Westbourne, who specialise in Home, Motor and Travel Insurance. Whatever you need from everyday policies to complex risks, we can provide a solution designed to meet your individual needs.

AN AFFORDAB LE AND FULFILLING RE TIREMENT FOR ALL W I T H P L AT I N U M S K I E S

Home Insurance can be complicated, but here are a few things to consider when purchasing your policy:

Local retirement specialist Gemma gives advice on the most affordable options

• Accidental damage - This covers damage resulting from things such as spilled water or damaged furniture. Most policies will not cover accidental damage as standard; however you will normally be able to select this option at an extra cost. • High value and high risk items - You will be asked to specify any items of high value, such as electronic equipment, watches and jewellery. This is an important factor to get right at the start of the policy, to avoid being disappointed if something goes wrong. • Personal possessions cover - Another option available on most policies is to cover your personal possessions outside your home such as, laptops, jewellery, handbags and clothing. Things can easily get lost or mislaid whilst away from home so having this cover in place could be important for you. • Door & window locks – It’s important to know what door and window locks you have along with any other safety features of your home. This could give access to more comprehensive, more competitive policies.

At Platinum Skies, we know that retirement is an important next chapter in your life. It’s why we work hard to make our beautiful new homes truly affordable through our Government backed, shared ownership scheme. This also allows our owners to securely access equity from their previous property, while retaining a long-term property investment with us. Each of our Platinum Skies locations (Christchurch, Poole, Salisbury and Sherborne) are well placed near to amenities and beautiful scenery to offer you a happy, healthy and wealthy retirement. When you first walk through the door, you’ll feel a welcoming and inclusive atmosphere. We’ve created a wide-range of lifestyle services that bring the best in activity, entertainment and well-being. This can be seen in the diverse activities on offer in our communal lounges and the ever-changing menu of delicious, healthy cuisine to enjoy in our bistros.

For any further information on the above, why not visit us locally in our Westbourne branch or contact Richard and his team via the details below.

We also often host free community events that include cooking demonstrations, dancing and live music. Why not take a look at our website platinumskies.co.uk or call me direct 07443 964095 for more information.

A-One Insurance Group is authorised and regulated by the Financial Conduct Authority.

Address. Westbourne branch: 94A Poole Road, Westbourne, Bournemouth, Dorset BH4 9EF

E. 07443 964095

Email. richardp@aoig.co.uk Tel. 01202 769899

E. gemma@platinumskies.co.uk

www.aoig.co.uk

W. www.platinumskies.co.uk

MARCH 20

70


Bournemouth, Prices range from ÂŁ2,000 per calendar month Move On continue to be the sole agency for renting the apartments above The Hilton Hotel. They do not come up very often and are unique to Bournemouth. The apartments boast the most stunning views across Bournemouth Square, the lower gardens and the beach. These apartments ooze living with lifestyle, with the spa, sauna and swimming pool at your fingertips as well as the restaurant on the

Ground Floor and the infamous Level8 drinks bar. The apartments have their own private underground secure parking with their own private access to the building. If you are looking for a unique way of living with some of the most envious views (including a birds eye view of Bournemouth’s summer Air Show), then book a viewing.

Sales Office

Rentals Office

t. 01202 711169 e. sales@moveon.biz a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonsales.com

t. 01202 711169 e. enquiries@moveonrentals.com a. 420 Poole Road, Branksome, BH12 1DF w. www.moveonrentals.com


ASK THE EXPERT

ASK THE EXPERT

N E W E L E C T R I C A L L E G I S L AT I O N H A S M A J O R I M P L I C AT I O N S F O R L AN D LO RDS Your local property experts bring you the latest industry news, this month written by Stacey Donovan, Lettings Manager on behalf of Foxes Sales & Lettings. Brexit has delayed the implementation of most legislation over the last 18 months, but the first real piece of lettings legislation has now made an appearance.

TR AIN FOR A 10KM RUN AT S T U D L A N D B AY

The Electrical Safety Standards in the Private Rented Sector (England) Regulations 2020 hits the statute books on 1 June 2020. It will firstly affect tenancies that start on or after 1 July 2020, to include renewals and those that become statutory periodic, and then apply to all tenancies in existence on 1 April 2021.

The National Trust is with you every step of the way on a 10-week course for new or returning runners, building up to taking part in the popular Trust10 event at beautiful Studland Bay. If you’re over 18 and can manage a brisk 30 minute walk with brief periods of running included you’re ready to take the next step.

There are two key safety standard requirements that must be met by a landlord: 1. Ensure that the standards for electrical installations in the eighteenth edition of the Wiring Regulations (BS 7671) are met during any period when the residential premises are occupied under a specified tenancy. 2. Ensure every electrical installation in the residential premises is inspected and tested at intervals of no more than five years or, where the most recent report requires such intervals of less than 5 years, at the intervals specified

Each Sunday, starting on 23 February at Knoll Beach, Studland Bay, a National Trust run leader will help you develop your fitness as you build up to taking part in the Trust10 on 19 April. Trust10 is a series of free 10km runs at a range of special places looked after by the National Trust. The Studland edition follows a challenging course, taking in Ballard Down, Old Harry rocks and the sweeping beaches the area is known for.

In relation to the report itself, this must be provided to the tenant before the tenancy begins, and then within 28 days of any renewal of the report. If there are any remedial works required, these must be done within 28 days of the report being conducted or shorter if stated.

It takes place on the fourth Sunday of every month except July and August. Train in 10 includes a week-by-week plan to bring structure to your training, along with the support and advice you need to meet your goals.

Landlords will face significant penalties for noncompliance – a fine of up to £30k can be levied numerous times if the non-compliance is ongoing.

Plus, everyone who completes the course wins a T-shirt and a discount in the National Trust shop at Knoll Beach.

For more advice on the 700+ regulations that affect landlords, contact the experienced lettings team at Foxes.

Train

in

10

costs

£50

per

person

how to book your place. Call us on 01202 299600

Est.1996

www.nationaltrust.org.uk/studland-bay

Email hello@foxes.co.uk | Visit www.foxes.co.uk

MARCH 20

visit

www.nationaltrust.org.uk/studland-bay for details of

72


H O M E I M P R OV E M E N T | H R G S E R V I C E S

HRG Services – The Exterior Specialists We carry out exterior services to period & modern properties throughout Dorset, Hampshire and Wiltshire areas.

BEFORE

AFTER

HRG Services are a trusted company

has grown over the years and now offer not

within the exterior property sector, offering

only timber window refurbishment to both

high levels of workmanship and customer

period and modern properties but also other

service. They have a fantastic friendly

exterior services such as surface repairs

office team, multi skilled tradesmen and

with exterior redecoration using specialist

craftsmen and cover the Dorset, Hampshire

paints and exterior steam cleaning for both

From listed period properties to modern,

and Wiltshire areas.

residential and commercial clients.

from coastal to Country. HRG Services have

Originally starting off as a timber window

We can also organize other exterior trades

and have exterior packages available to suit

refurbishment company, under the guidance

and scaffolding to work alongside our team

our clients needs

of Director and founder, David Garrett, HRG

for the convenience of the customer.

worked on all manner of different buildings

HRG Services has built a solid reputation for high standards and offer a friendly and informative approach and willingness to work with our clients to achieve their exterior property goals. They take great pride in their work and their references show this. SERVICES INCLUDE: • Timber window refurbishment • Draught Proofing • Rotten Timber Repairs • Slim Double glazing • New timber windows • Exterior Painting & Repair • Exterior Steam Cleaning • Project management of other trades For more information, please contact them on 0800 246 1947 or visit their website at www.hrgservices.co.uk SLIM DOUBLE GLAZING

We carry out exterior services to period

“ From our first contact through to completion we have found HRG Services an excellent company and have instructed them to carry out works for us in the future.” C O N TAC T

WEBSITE

L O C AT I O N

0800 246 1947

www.hrgservices.co.uk

Bailie Gate Industrial Estate, Sturminster

info@hrgservices.co.uk

MARCH 20

Marshall, Wimborne, Dorset, BH21 4DB

74

& modern properties throughout Dorset , Hampshire and Wiltshire areas.


SALES

BLOCK MAN AG E ME N T

LET T IN G S

Hawthorn House, 1 Lowther Gardens, Bournemouth, BH8 8NF Block Management 01202 391663 | Sales & Lettings 01202 553335

www.burnshamilton.co.uk


DAYS O U T | W I N C H EST E R C I T Y M I L L

Winchester City Mill launch their new cafe Winchester City Mill celebrated Real Bread Week and the National Trust’s 125th birthday with the launch of its new bakehouse café In celebration of Real Bread Week (22 February – 1 March) and the National Trust’s 125th anniversary, Winchester City Mill has officially opened its first café, with the help of a very superior baking ingredient – stoneground flour that has been milled on site for over one thousand years.

A B OV E Winchester City Mill exterior and river | National Trust Images Phil Ripley

LEFT Volunteer miller at work | National Trust Images William Shaw

RIGHT Close up of mill gears | National Trust Images

TOP RIGHT Baking in the cafe kitchen | National Trust Images William Shaw

MARCH 20

76


W I N C H EST E R C I T Y M I L L | DAYS O U T

Benham’s Bakehouse, set in the heart of the mill, bakes its own bread, cakes and shortbreads, and many other items, using some of the 250 kilos of flour the mill produces weekly, just a few metres away. Everything baked on site is served in its café, from where visitors can enjoy watching the baker at work as they tuck into a freshly made breakfast, lunch or an afternoon treat. The café is named after the Benham family, who were the last owners to mill here commercially, from 1820 until the early 1900s. It was saved from demolition and rescued by the National Trust in 1928. Claire

Skinner,

Winchester

City

Mill’s

manager: “This feels like the final piece of the jigsaw; to be able to offer our visitors food that’s been freshly baked here, using our very own flour. It’s quite amazing, and our visitors are loving the experience!

“The production process is extremely environmentally friendly; 100% of the energy used to drive the machinery comes from the force of the water roaring beneath the mill – it’s a fantastic example of how our industrial heritage, and centuries-old methods of harnessing power can still play a role in our world today.” Bread is a speciality at the mill, and the café uses its own unique sourdough starter, ‘Frederick Benham’. Karl Prentice, catering manager: “Bread starters absorb yeasts from the atmosphere, so having our very own sourdough starter gives our bread a unique flavour and taste. It also gives us complete control over what goes into our bread - all our loaves are leaven without artificial additives.” Winchester City Mill’s Benham’s Café offers a breakfast menu featuring ‘feel good’ foods such as Mill granola with fresh fruit compote, vegan croissants and homemade sourdough toast and preserves. The menu reflects seasonal changes too, its winter lunch choices including warm soups, breads, local cheeses and toasties served with fresh salads and pickled beets.

77

H O U S E- M AG .C O.U K


DAYS O U T | W I N C H EST E R C I T Y M I L L

The mill works closely with local suppliers to incorporate the best quality locally produced ingredients. Its new sharing platters feature cheeses Salisbury-based family business Lyburn – their traditional hard cheese compliments the mill’s fresh frittata and salad platter. Hot smoked trout is provided by local business ChalkStream, from Hampshire’s famous Test and Itchen rivers. Winchester City Mill is one of Britain’s oldest surviving working watermills that still produces flour today. Over 140kg of its wholemeal stoneground flour is also sold to visitors and local businesses every week – something the mill has done since 2004 when it was restored to full working order by the National Trust, with the help of millwright and engineer Ian Clark. Our volunteer miller comments, “It’s a real privilege to come to the mill every week and make fresh flour in the way millers have done here for centuries,” says volunteer miller Bob Goodwin. “It’s a very rare thing, possibly unique, to be producing flour on a site with a history of milling dating back 1,000 years. Visitors find the process fascinating to watch, especially children – they love watching the wheels turning and the flour rushing out of the chute into the bags. This wonderful piece of Winchester’s heritage is very much alive and kicking, still supplying the people of the city with fresh flour after all these years.”

A B OV E Bread made with mill flour | National Trust Images William Shaw

RIGHT Pastries | National Trust Images William Shaw

R I G H T PA G E Milling fun | National Trust Images Chris Lacey

MARCH 20

78


W I N C H EST E R C I T Y M I L L | DAYS O U T

Winchester

City

Mill

and

Benham’s

Bakehouse are open every day: •

1 January – 1 March, 10am – 4pm

2 March – 1 November, 10am – 5pm

2 November – 24 December, 10am – 4pm

(Last orders half an hour before closing). Family fun at the mill The mill is a terrific place for families to visit, with lots of daily interactive activities on offer. Kids can make their own flour at the hand milling station and learn about the traditional machinery with pulley games and mini millstones. At weekends and on Wednesdays during school holidays you can chat with the millers too, as they harness the power of the River Itchen to turn waterwheels, gears and millstones to produce traditional stoneground flour.

If you follow the stairs down beneath the mill you’ll see the huge water wheel in action, and experience the exhilarating ‘Thrill of the Mill’ as water roars through the building. Otters visit the mill on pretty much a daily basis and you can see what they get up to on the ottercam. You’ll find more wildlife in the little island garden, which is visited by birds hunting for insects that flit down the river rushing along on either side of the garden. Little ones will be rewarded for nature-spotting too, with the National Trust’s 50 things to do before you’re 11¾ challenges – pick up a trail sheet when you arrive and get cracking. Pooh Sticks anyone? About Winchester City Mill Winchester City Mill has been at the heart of Winchester for over 1,000 years. This historic watermill is situated on the famous River Itchen chalk stream, where a mill has been on site since Saxon times. The mill has been owned by a fascinating collection of people. In the 10th-century it was owned by the Benedictine nunnery of Wherwell Abbey, before being passed to the Crown. It was gifted to the City of Winchester by Queen Mary I as part payment for her wedding in Winchester Cathedral.

79

H O U S E- M AG .C O.U K


DAYS O U T | W I N C H EST E R C I T Y M I L L

City Mill looks like it does today because of the money invested by James Cooke in the 18th-century. He invested huge sums in the building, adding lead to the windows and replacing the thatched roof with tils. Many of the mill’s current structural timbers date back to the 14th- and 15th-centuries though. The mill caught the eye of JMW Turner, who painted it in 1795. From 1820 the Benham family owned the Mill. They were the last owner to Mill commercially and it remained in the family for around a century. The Mill passed to the Trust in 1931 and was leased as a Youth Hostel until 2004 when the conservation charity took it back in hand and made it a working mill and museum – which is how it is today. W. www.nationaltrust.org.uk/winchestercity-mill A. Winchester City Mill, Bridge Street, Winchester, SO23 9BH T. 01962 870057

About the National Trust The National Trust is a conservation charity founded in 1895 by three people who saw the importance of our nation’s heritage and open spaces and wanted to preserve them for everyone to enjoy.

More than

120 years later, these values are still at the heart of everything the charity does. Entirely

independent

of

Government,

the National Trust looks after more than 250,000 hectares of countryside, 778 miles of coastline and hundreds of special places across England, Wales and Northern Ireland. Almost 27 million people visit every year, and together with more than 5.6 million members and over 65,000 volunteers, they help to support the charity in its work to care for special places for ever, for everyone. For more information go to: www.nationaltrust.org.uk

A B OV E Bread, flour and grain | National Trust Images William Shaw

LEFT Miller shows group of children how flour is made | National Trust Images

MARCH 20

80


I S S U E 2 14 | H O U S E & L I F E S T Y L E

HOLIDAY LETTING / CO-HOSTING / MANAGEMENT

AIRBNB • TRIPADVISOR

INCOME FROM £250 UP TO £2500 PER WEEK! 01202 437 888

www.bournecoast.co.uk

Kings Close, Ensbury Park

Purbeck Road, Bournemouth Town Centre

Beaufoys Avenue, Ferndown

End of terrace 3 bedroom house, open plan lounge/ kitchen, modern family bathroom, private garden and parking.

Modern one bedroom ground floor apartment, open plan lounge/kitchen, shower room and double bedroom, located in central Bournemouth.

£1200 PCM – Available NOW

£725 PCM – Available February 2020

Contemporary two bedroom, two bathroom first floor apartment, open plan lounge/kitchen, two double bedrooms, main bathroom, en suite and off road parking.

£1050 PCM – Available March 2020

For more information or to arrange a viewing call Churchfield on 01202 779911 or email admin@churchfield.uk.com www.churchfield.uk.com • 122 Charminster Road, Bournemouth, BH8 8UT

81

H O U S E- M AG .C O.U K


Residential Sales, Commercial Property & Lettings

HENGISTBURY HEAD

£685,000

HENGISTBURY HEAD

£205,000

Well presented 4 dbl bed detached chalet bungalow, kitchen/breakfast room, bathroom & shower room, further WC, garage, ample ORP, large rear garden, excellent location.

Fully refurbished & immaculate 1 dbl bed retirement bungalow. Lounge/diner, fitted kitchen with appliances and shower room. Communal lounge and gardens.

SPRINGBOURNE

HENGISTBURY HEAD

£147,000

£775,000

Light and airy 1 dbl bed top floor flat with lounge/diner, kitchen, shower room, ORP, garage, close to train station and town. Excellent FTB or BTL opportunity

Five bed detached house with large open plan kitchen/sun room/living room, snug, en suite and family bathroom, ample ORP and garage. Excellent location.

SOUTHBOURNE

SOUTHBOURNE

£279,950

2 dbl bed purpose built FFF, lounge/diner, kitchen, bathroom, WC, southerly aspect balcony, garage, parking. Close to clifftop and Grove.

£265,000

Fully refurbished two double bedroom first floor flat, luxury kitchen & four piece family bathroom, private entrance & garden and parking for 2 cars.

WE HAVE CLIENTS LOOKING FOR PROPERTIES IN AND AROUND SOUTHBOURNE – GET IN TOUCH FOR A FREE VALUATION! We offer a no tie-in period with competitive fees and a wealth of knowledge about local area.

01202 646 964 | www.mckinlays.co.uk 117 Southbourne Grove, Bournemouth BH6 3QY


TA L K I N G B U S I N E S S | D O R S E T ST E A M C L E A N I N G S E R V I C ES

Moving is stressful enough without having to spend hours cleaning Dorset Steam Cleaning Services can get your new home sanitised and sparkling before you move in

You’ve just bought a new home, it’s a

your house is in need of a spring clean

busy and stressful time. Do you really

then this is the perfect service for you.

want to clean every room before you start

We can freshen up your home by steam

Benefits of steam cleaning:

unpacking all those boxes?

cleaning

kitchen,

ECO-FRIENDLY

bathroom, living room, floors and carpets,

areas

such

as

the

NO CHEMICALS

Our New Home Buyers deep-clean is

ceramic tiles, windows, conservatories,

STERILISES SURFACES

perfect for those that would like to move

and ovens!

COMBATS MOULD, DUST

We can offer you an eco-friendly cleaning

TACKLES PET ODOURS

service without the use of chemicals

UNCLOGS DRAINS

Does your home need a steam clean?

catered specifically to your requirements.

REMOVES DIRT, GREASE &

This service isn’t just for new homes, if

You only have to ask!

into a spotlessly clean new home, with the time-saving and peace of mind that brings.

MITES, BACTERIA, VIRUSES

C O N TAC T

EMAIL

WEBSITE

07886 086803

info@dorsetsteamcleaning.co.uk

www.dorsetsteamcleaning.co.uk

GRIME AND MUCH MORE!

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

01202 778889 (Evenings only)

83

H O U S E- M AG .C O.U K


Composite Decking - Porcelain Paving - Indian Sandstone - Decorative Stone - Fresh & Artificial Grass - Aggregates

Spend 2020 in Style...

4.4

The South’s Award-Winning Landscape Supplier

BEST PRICES GUARANTEED! Reviews

4.3

R11

Non-Slip Compliant View their newly-updated Inspirational display gardens... Dorchester Depot

Ferndown Depot

Bournemouth Depot

c/o Dobbies 24 Wareham Rd Owermoigne Dorchester DT2 8BY

Unit 4 13 Cobham Road Ferndown Ind. Est. Wimborne BH21 7PE

Unit A Robert Rose House Elliott Road Bournemouth BH11 8JS

www.sandandgravel.uk.com

01202 874207

NEW!


I S S U E 2 14 | H O U S E & L I F E S T Y L E

The Rent Doctor - Peter Woollard Landlords helpline 01202 716553, call us for a free Consultation

Clifton Practice Hypnotherapy Training

Hampshire

Quality Residential; Your trusted Local Letting Agent

Enrolment interviews for Solution Focused Hynotherapy

CPHT Hampshire

A reader contacted us with an empty flat to let that she manages herself. She said in her letter to us, that she was an experienced Landlord! After viewing her modern apartment we found out that she did not have a valid Epc and that her old one had expired in June last year! It is a legal requirement to have a valid Epc if you wish to market your flat for letting.

Hypnotherapy Training School Join this accredited training course now or in our next intake starting September. This course is accredited by NCFE as Level 4. Graduates are awarded the HPD (Hypnotherapy in Practice Diploma) and the DSFH (Diploma for Solution Focused Hypnotherapy). No previous experience or academic qualifications are required. We teach you all you need to know. Courses run at the beautiful Chilworth Manor Hotel & Training Centre over 10 monthly weekends. By the end of this course you will be a qualified Solution Focused Hypnotherapist.

The Lesson here is to use a professional letting agent who is up to date with all the new legislation, otherwise you will fall foul of the law, which may cost you dearly! If you are unsure of your Legal Requirements for letting then use Quality Residential to see you through to a successful letting.

Course fees are ÂŁ2760 and can be paid monthly at ÂŁ276 per month. Contact Lisa Williams for an interview. We look forward to meeting you!

T. 01202 716553 W. www.quality-residential.co.uk

Contact us on 07920 147101 or email info@cphthampshire.co.uk For more info or to apply on line www.cphthampshire.co.uk

E. pw@quality-residential.co.uk

85

H O U S E- M AG .C O.U K


NEW HOMES

Representative photos only

Talbot Courtyard  •  Iwerne Minster A select development of fine new homes in a secluded courtyard setting. Prices from £595,000 to £695,000 Available from Spring 2020, Talbot Courtyard is a prestigious development of six attractive 3 bedroomed new homes built in a quiet and secluded location on the edge of the village. With imaginatively designed exteriors and exquisite interiors, each of these fine courtyard houses will provide an ideal base for a luxury country lifestyle.

Each house has a carefully planned contemporary interior with the very latest Air Source heating, high tech insulation and top quality hardwood double glazed windows and doors. All of this combined with the stylish Neptune fitted kitchens and luxury bathrooms, with high specification fixtures and fittings, Amtico flooring and thick pile carpets.

Sitting room and Study • Open plan Kitchen and Dining room • Neptune luxury painted kitchen Neff appliances and Villeroy & Bosch ceramics • Three Bedrooms • Two Bath/shower rooms (1 ensuite) and cloakroom Built-in Bluetooth Audio and Ultra-fast fibre optic Broadband • Air Source Heating and multi zone thermostat control Fast electric car charging • Double garage and landscaped gardens

01258 423002 blandford@jackson-stops.co.uk


LOWER BLANDFORD ST. MARY

OKEFORD FITZPAINE

A striking contemporary home with a private garden located in a quiet village just a stone’s throw from the town centre. Glebe House has a spacious entrance hall, large kitchen/dining/family room, and sitting room all opening onto the patio from bifold doors, a study, utility and wet room. Upstairs the property has a master bedroom with dressing area and ensuite bathroom, 3 further double bedrooms and 2 bathrooms. Single garage and parking. Approval granted for self-contained annexe.

Castle Farm House is an attractive grade II listed farmhouse nicely situated in this popular village. The property has been comprehensively and thoughtfully refurbished to include a kitchen/breakfast room, dining room, sitting room and family room all with period features. Upstairs comprises a master bedroom with an ensuite bathroom, 4 further double bedrooms and 3 bath/shower rooms. A substantial detached barn style outbuilding suitable for conversion (stpp).

GUIDE PRICE £835,000

GUIDE PRICE £775,000

BLANDFORD ST. MARY

TARRANT MONKTON

Laurel Rise is a spacious modern home offering flexible business/ office use and annexe potential located on the edge of Blandford. The accommodation comprises a large entrance hall, kitchen/ breakfast room, dining room and sitting room. A separate utility, and cloakroom. Upstairs are 5 good size bedrooms and 3 bathrooms, with a further large attic room/study. A double garage and further secure parking for a boat or caravan, with a separate gated entrance.

Situated in the popular and picturesque Tarrant Valley this charming period cottage blends old world character with stylish modern living and is surrounded by a lovely cottage garden. Sitting room, study, large kitchen, and family dining room opening into a fabulous garden room, plus downstairs cloakroom. Upstairs there are 3 good bedrooms with 1 ensuite shower room and family bathroom. Planning for an extension and a single garage.

GUIDE PRICE £685,000

GUIDE PRICE £685,000

BLANDFORD FORUM

01258 423002

21 Salisbury Street, Blandford Forum, Dorset, DT11 7AU blandford@jackson-stops.co.uk jackson-stops.co.uk

Local & National reach through a network of London & Regional offices PROPERTY EXPERTS SINCE 1910


TA L K I N G B U S I N E S S | B O U R N ES O U T H

Excited about your building project but unsure where to start? We talk to James and Yvette from Bournesouth ltd to find out why more and more people are getting in the experts to help manage their building projects.

Why

are

more

and

more

people

choosing project management? With the aid of the Internet people are finding it easier to create the very personal and individual vision they want for their homes. However, they struggle to find a contractor that understands the emotion behind the vision. Contractors and trades are very good at the pragmatic creation of a space but when it’s your home it’s personal, there is a lot more to it than just practicality.

“We would highly recommend Bournesouth for delivering the project beyond our expectations in turning a great design into a beautiful home.” - MR AND MRS H

Self-managing feels like the only option to retain control of the desired personal touches, however, with a lack of knowledge

attention to every detail. With a wealth of

and experience in the vast disciplines of

experience, knowledge and practical skills

the construction process, people often

in all aspects of the building and design

realise too late that something has not been

processes, a good project manager will

clearly understood or designed. This leads

bring clarity to your initial design ideas

to delays, disappointment, compromise

and respectfully guide the project to

and overspending.

exceed expectations.

A good professional project manager puts

What are the benefits?

the clients `must haves` and `wish lists` first.

The project manager’s job is to know the

Keeping the client at the forefront of the

project intimately. Construction industry

project is key to developing and managing

experience is key, and they should have

their

this in spades. This should give you the

expectations

MARCH 20

with

meticulous

88


B O U R N ES O U T H | TA L K I N G B U S I N E S S

The benefits of employing good project

knowledge in all trades and professions,

management far outweigh the cost and

we have seen it all!

frees up your time to focus on the things that are important to you!

We aim to inspire and give confidence to anyone looking to start a construction

What advice would you give someone

project. Working closely with our clients

looking to start building work?

we make sure they are at the centre of their

The success of any project is down to the

project. Understanding our clients’ wants

management of the trades, materials and

and needs, translating them into reality and

specialist items. Therefore, good project

challenging the status quo.

management is essential to a successful outcome! Along with the practical and

Being an independent project management

professional skills and experience, it is

company, we simplify the industry jargon

essential they share the same passion and

and give our clients the knowledge they

enthusiasm for your project.

need to make the right choices and understand what is achievable.

You need to have an honest relationship, as well as absolute faith in your project

With

manager. You need to be comfortable asking

techniques

expertise

the silliest questions and be reassured you

building technologies, we have brought

are getting an unbiased and positive answer

together some wonderfully diverse and

that has your best interests at heart.

imaginative projects.

How can you help them?

If you would like to discuss your ideas,

With 30 years’ experience in the building

please contact us for a chat. We will be

and design industry and extensive practical

happy to help!

and

in

traditional

modern

building

cutting-edge

confidence that your project manager will be unfazed by any unforeseen challenges and have positive solutions to keep the project moving, with minimal impact on the programme or your budget. All the best projects evolve along the way. In a world where innovation and new products hit the market so quickly, it is always the case that a project begins and then something new comes along. The best project managers should have the commitment, resources and skill set to adapt and successfully manage the team to accommodate all changes whilst ensuring you are getting the best possible outcome for the best possible cost.

CALL

EMAIL

WEBSITE

01202 985069

info@bournesouth.com

www.bournesouth.com

89

H O U S E- M AG .C O.U K


Let us blow your mind‌ Design / Branding / Marketing / Advertising / Websites / Digital / Print 01202 287233 | hello@stallionpearce.co.uk | www.stallionpearce.co.uk


The oldest established Estate Agent in Ringwood, with all the viewings & negotiations carried out by staff with branch management experience

IBSELY, RINGWOOD PRICE ON APPLICATION

ASHLEY HEATH £850,000

A truly unique opportunity to acquire this charming church dwelling, which is currently being used as an arts and crafts gallery. The church has lapsed planning permission where it was granted (April 2014) to convert the property for residential use and add a further bedroom. Steeped in history, St Martins Church dates back to 1654, though due to reports of a fire, the building you see today was mostly re-established around 1832. This property could be simply stunning with the right vision and conversion.

Significantly extended and modernised to a high standard by the current owners. This beautiful 4/5 bedroom home has been carefully tailored to serve the modern day family and further benefits from a generous sized plot, located in the desirable location of Ashley Heath.

ASHLEY HEATH £475,000

ASHLEY HEATH OFFERS IN EXCESS OF £575,000

An immaculate four bedroom bungalow of APPROX 1645 SQ FT presented in a lovely light and airy style, which has been FULLY REFURBISHED within the last 11 years. Situated within 200 yards of the Castleman Trailway, this charming property is within driving distance of the New Forest and Moors Valley Country Park as well as having excellent commuter links to Bournemouth, Southampton and the market town of Ringwood.

A lovingly refurbished & extended family home located within a quiet close in the sought after location of Ashley Heath. All of four bedrooms are doubles and have en-suite facilities. The kitchen/dining/family room offers an open-plan, sociable space, with each area being defined. Private Westerly aspect garden with sun terrace, ample parking with an ‘in and out’ drive, integral garage and no forward chain.

ST. LEONARDS £600,000

ASHLEY HEATH OFFERS IN EXCESS OF £450,000

An ideally sized 4 bedroom family home with OPEN living space and a separate sitting room/snug. The property offers generous parking and is located in St. Leonards, which is only a short walk to the local primary school, rated ‘outstanding’ by Ofsted. There is APPROX 2000 SQ FT and it is well-presented throughout.

Potential to extend (STPP). An opportunity to acquire this three bedroom well-maintained chalet bungalow, situated on one of Ashley Heaths highly desirable roads. OFF ROAD PARKING and GARAGE.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


TA L K I N G B U S I N E S S | W O O L L E Y & WA L L I S

Woolley & Wallis Ringwood have open house success Delightful Cottage in Linwood SALE AGREED via a ONE DAY EVENT.

On Saturday 18th January, despite the low temperature of minus one degrees, Woolley & Wallis had thirteen separate interested parties visit Broomy Cottage, a beautiful period thatch cottage set within just under nine acres of land. These viewings created multiple offers, one of which has now been accepted. Simon Kerley, from Woolley & Wallis Ringwood,

organised

an

extremely

successful OPEN DAY: “Arriving at 8.30am, I was armed with copies of the marketing, my trusty coffee machine,

“After thirteen viewings, we created multiple offers, one of which has now been accepted.”

and some extra layers of clothing. I was set

viewings by several potential purchasers. Open

houses

can

attract

interested

buyers and lead to multiple offers.

One

main benefit would be that potentially all viewings would be performed in one day, thus alleviating the prospect of having to continually clean and hold viewings over a period of time. An open house event, when marketed and utilised correctly, is a great way of launching a new property: it can create an excitement as well as a competitive element. Although we had applicants registered in specific time slots, it’s always good to have a few overlap slightly, showing there are other people

up, organised and excited at the prospect

At one stage I had three different interested

of a successful open day. With a stiff frost

parties walking the grounds, and a couple

interested, therefore creating urgency.

and beautiful sunshine, the cottage and

that had previously lived in the cottage

grounds looked simply stunning, so I

many, many years ago had seen the advert

PROPERTY MARKET

obviously had to take more photographs!

and joined us too! It was really nice and

After the doom and gloom of Brexit, and

POSITIVITY IN THE RINGWOOD

interesting to gain some further history

the cloud of uncertainty over the property

People began arriving on time which was a

of the home. The day came and went (as

market, I am delighted to report that there

positive start, with a slight overlap showing

did the sun) but I was confident we would

has finally been an ‘uplift’ in activity in the

everyone that there were multiple interested

receive many offers, which indeed we did.”

Ringwood housing market following the

parties, all talking through the situation,

general election and leaving the EU.

potential possibilities, and the lifestyle that

An open house, for those wondering, is a

comes with not only the property but with

scheduled period of time, normally a day

We have received noticeably more calls

being in our lovely town too.

or morning in which a property is open for

from new buyers and vendors looking to

Simon ready for the exciting day ahead and not afraid of a selfie!

Simon’s survival kit – coffee machine and all the essentials to keep him energised throughout the day

MARCH 20

92


W O O L L E Y & WA L L I S | TA L K I N G B U S I N E S S

Broomy Cottage looking particularly pretty on an early crisp morning.

move forward with their property needs, this coupled with much more interest in the properties within our current portfolio shows the confidence is returning and the market strengthening once again. An RICS (Royal Institute of Chartered Surveyors) statement backs this by stating that “Sales expectations have risen sharply; house sales rose last month for the first time in seven months”. Rightmove have labelled the renewed confidence as the post election ‘bounce’; they have reported the following: As of the 1st February 2020 •

2.3% (+£6,785) surge in price of property coming to market, the largest monthly rise ever recorded at this time of year.

Increased optimism also releasing pentup demand as would-be buyers judge

Another capture of the stunning surroundings between viewings, as the frosty morning gives way to the midday sun.

the election result gives a window of stability •

Over 1.3 million buyer enquiries since election, up 15% compared to the same period a year ago, suggesting an active spring market ahead

7.4% growth in number of sale agreed, as early birds act quickly

Here at Woolley & Wallis we believe that the local property market will be buoyant in the coming months and look forward to much activity and helping people achieve their property aspirations. An open house event may not work for all property types or locations, but Woolley & Wallis would be delighted to discuss the potential of utilising such an event on your home. If you are currently on the market, looking to sell or would like to know how much your property would be worth please do not No filter needed. Simon is able to take a moment to capture the beautiful kaleidoscope sunset.

C O N TAC T

WEBSITE

ADDRESS

01425 482380

www.w-w.co.uk

23 High Street, Ringwood,

ringwood@w-w.co.uk

hesitate in contacting the Ringwood team on 01425 482380.

Hampshire, BH24 1AB

93

H O U S E- M AG .C O.U K


Bournemouth, ÂŁ570,000 A Beautifully presented property which has been updated throughout. Private rear garden that backs onto MEYRICK PARK GOLF COURSE. Cul de sac location close to walkways to Bournemouth Gardens and the beach. The kitchen/Family room is fully fitted and offers the ideal space for family get togethers over breakfast, brunch or dinner. Casual coffee at the breakfast bar or sit

down dining overlooking the garden. Separate lounge or TV room, Master bedroom with en suite and a balcony off of one of the other bedrooms with a sunny aspect (hopefully after all this awful rain passes!). Internal viewing highly recommended to appreciate this move in ready home.

INVITATION! Thinking of Selling or Letting? This is your personal invitation to receive a free market appraisal of your property and to discuss all aspects of selling or letting your home with our local experienced sales and lettings teams. Our staff have a wealth of knowledge of the local area and would be delighted to spend time discussing a marketing package best suited to you. To arrange a convenient appointment please call us today 01202 765995.

20 Seamoor Road, Westbourne BH4 9AR sales@brownandkay.co.uk www.brownandkay.co.uk

If you have instructed another agent on a sole agency and/or sole selling rights basis, the terms of those instructions must be considered to avoid a possible liability to pay two commissions.


Don’t delay until tomorrow what you can do today... Whether you are selling or letting, buying or renting your next home, we can offer a complete package from start to finish, covering all aspects of the property process. The team at Brown & Kay are dedicated to making your move as stress free and as seamless as possible to help you find your dream home.

Poole, £1,500 pcm A spacious family home close to the Train station and a short walk to the Town Centre. Modern newly fitted kitchen, excellent size bedrooms and a loft room that is ideal for teenage room as plenty of space for double bed and seating or gaming area! Large bathroom, ground floor shower room, good size garden.

www.brownandkay.co.uk Poole 01202 676 292 | Westbourne 01202 765 995

The home is decorated in neutral colour scheme with hard flooring in bathrooms and kitchen area, wood effect flooring to dining area and pale carpets to principle rooms. Immediate viewing available could suit family or two couples. Call now for more information … don’t miss this opportunity for a long term let in Poole!


T R AV E L | P R E S T I G E H O L I DAY S

Gran Canaria: The perfect year-round destination This beautiful island is known as a

Puerto de Mogán, known as a “Little Venice”

‘Continent in miniature’ and one worth

because of the many channels which pass

exploring. Take a luxury beach holiday to

under bridges between the buildings. Pretty

the south of the island and soak up the

Puerto de Mogan has beautiful sub-tropical

Canarian sun at the Maspalomas dunes.

plants, marina, beach, bars and restaurants.

Spend a few days in the capital, Las Palmas de Gran Canaria, a city with an interesting

Incredible accommodation

heritage

quarter

Gran Canaria continues developing high-

combined with fabulous gastronomy and

quality boutique hotels with modern design

superior shopping. Those wanting a more

and high-tech amenities, with a special

authentic experience on this volcanic

focus on healthy living and wellbeing.

and

charming

old

isle should head north, where they can enjoy scenic walks and plenty of star

Multi-award winning 5* GL Seaside Grand

gazing opportunities.

Hotel Residencia, The Leading Hotels of the World member, is the best hotel in Gran

Maspalomas

&

Meloneras

on

the

Canaria. Also on offer is the stylish Seaside

southernmost point of Gran Canaria are one

Palm Beach, wow factor Lopesan Hotel Villa

of the most stylish areas in Spain. With its

del Conde, beautiful RIU Palace Oasis and

thousand-year palm grove, natural lagoon,

H10 Playa Meloneras Palace and fabulous

beautiful white sandy beach and famous

Radisson Blu Resorts – there are two on the

dunes, Maspalomas is placed within a

island - all sit on the southern coast.

protected area. Meloneras, on the other hand, has a wonderful, long oceanfront

Gran Canaria also offers a great choice of

promenade with bars, restaurants, boutique

charming hotels like the adults-only Dunas

shopping, casino and a golf course.

Don Gregory hotel in the smaller resort of San Agustin, Cordial Mogan Playa in Puerto

Other resorts in Gran Canaria include

de Mogan, the popular Reina Isabel located

Arguineguín, known for its great micro-

on the Las Canteras beach in the North, or

climate and Caribbean-style sandy beach,

the boutique hotel Veintiuno, both in the

beautiful white sand at Amadores beach and

capital Las Palmas de Gran Canaria.

Why visit Gran Canaria? Just 4 hours flight, with excellent connections from your local airport

24˚C year-round average temperature

Beautiful golden sand beaches & the unique Maspalomas dunes

Excellent choice of 4 & 5 star hotels

MARCH 20

96


P R E S T I G E H O L I DAY S | T R AV E L

is dotted with Gran Canarian landmarks including

Columbus’

house,

Canarian

museum and the Santa Ana Cathedral. Gastronomy Gran

Canaria

offers

sophisticated,

delightful gastronomy with dishes based on traditional recipes and locally sourced, natural ingredients with modern twists to awaken the senses. The tantalising taste adventure that Gran Canaria serves up is embodied by its range of markets, featuring fresh food and restaurants converted from traditional stalls, as well as local delicacies such as honey rum and salted fish. The island has also joined the Saborea España association, giving several talented, young chefs the opportunity to put their personal, arty touch on traditional cuisine.

Get active in Gran Canaria

fantastic

In less than an hour you can swap the

seven 18-hole golf courses all within a

golden sands and turquoise water of the

50-kilometre radius of each other.

golfing

opportunities

with

coast and be in the serene mountains at A place for city breakers

dizzying heights.

The capital city Las Palmas de Gran Canaria The island also has plenty of cycling and

is the biggest city in the Canary Islands. It

walking activities. If you prefer to relax,

is fantastic for a city beach escape with the

many of our hotels offer spa facilities,

golden sands of Las Canteras and its lovely

gym and saunas together with yoga and

promenade with bars, restaurants and

fitness classes. Watersports are found

hotels located nearby.

in abundance. The historical quarter is the city’s most Golf in Gran Canaria

beautiful area with cobbled streets, pretty

If teeing off is your thing? With a deep

corners and a variety of styles ranging

golfing tradition and pleasant year-round

from late Gothic to Renaissance. If you’re

playing conditions, Gran Canaria brings

interested in culture, then this part of town

C O N TAC T

WEBSITE

ADDRESS

01425 480400

www.prestigeholidays.co.uk

Prestige Holidays Travel Lounge,

enquiries@prestigeholidays.co.uk

High Street, Ringwood, BH24 1JA

97

H O U S E- M AG .C O.U K


Estate Agents - Valuers - Lettings Incorporating Paul Jackson Estate Agents, Lymington

Denisons.com

Christchurch Office

SOUTHBOURNE OVERCLIFF DRIVE £1,400,000

CHRISTCHURCH

£349,950

A brand new, most impressive semi-detached house with front line sea views, having accommodation over 3 floors. ‘Sisu’ is developed by a local development company, who specialise in waterside contemporary homes.

A four bedroom semi-detached house set on a larger than average plot, this spacious family home is set in a great location within a short distance to the town centre and local amenities.

Brand New Home | Front Line Sea Views | Three Bedrooms | Three Floors | Integral Garage | Balcony Terraces | 10 Years Warranty | High Specification

Set on Large Corner Plot | Great Location | Spacious Family Home | Four Bedrooms | Walking Distance to Local Shops and Mudeford Quay | Great School Catchment

CHRISTCHURCH

WICK VILLAGE

£340,000

£995,000

This completely modernised throughout three bedroom semidetached house presented in showroom condition, is situated in a quiet cul-de-sac, within a short distance to Christchurch town centre.

Arguably one of the larger properties to be found in Wick village and on the market for the first time in forty years. This architecturally designed stone fronted and very attractive detached house offers flexible accommodation.

Immaculate Throughout | Ideal Starter Home | Friendly Cul-De-Sac | Purpose Built Conservatory | Three Bedrooms | En-Suite | Garage

Across The Road, Riverside | Four Bedrooms | Close to Town | En-Suite Bathroom | Study | Parking | Traditional and Modern Features

Christchurch 01202 484748 |

Mayfair 0207 4675330


Estate Agents - Valuers - Lettings Incorporating Paul Jackson Estate Agents, Lymington

Denisons.com

PRIORY QUAY

Christchurch Office

£1,595,000

One of the largest town houses situated on Priory Quay has come to the market. With accommodation around 2570 sqft and 4 bedrooms, all with en-suite, this fabulous waterside home has the added benefit of a 12m mooring. Town Central Location | Waterside Home | 12 Metre Mooring | 4 Bedrooms | 4 En-Suites | Large Garage Area with Shutter Doors | 3 Balconies

SOPLEY

£1,950,000

An outstanding restored Edwardian house, in a secluded village setting, adjoining the River Avon. This executive detached residence has formed part of the Sopley Estate since 1868. 6 Bedrooms | 5 Bathrooms | Conservatory | Large Breakfast Room | Grounds Totalling 3 Acres | Paddock and Stables | Outbuildings | CCTV

Christchurch 01202 484748 |

WEST CHRISTCHURCH

£470,000

A beautiful fully refurbished 1930’s three bedroom detached house located within the Twynham school catchment area and the added bonus of having access to the river Stour. Wood Burner | 1930’s Staircase and Front Door | Large Private Rear Garden | Original Stained Glass Windows | Fully Refurbished to a High Standard

HIGHCLIFFE

£600,000

A beautiful spacious 1930’s four bedroom detached family home set in a sought after location, close to amenities and a great school catchment area. The property has a lot of character and original period features. Character Family Home | Large Entrance Hallway | Close to Local Amenities and Beaches | Modern Fitted Kitchen with Appliances | Good Sized South Facing Rear Garden | Garage

Mayfair 0207 4675330


F E AT U R E D P R O P E R T I E S | B A R R AT T H O M E S

Find your dream home with a visit to Dorset

Dorset is a popular destination for home buyers, and with good reason. Stunning coastline, unspoilt countryside, bustling towns and activities to suit all ages and interests. There’s also a lot to choose from when it comes to properties too, thanks to six developments

avail-able

from

Barratt

Homes and David Wilson Homes in Poole, Wimborne and Canford and Swanage. Suzanne Atkins and her family are enjoying life in their dream home, after moving to Barratt Homes’ Lakeside Walk in Poole. “We are really happy with our new home and feel very lucky to have bought exactly what we want-ed. We’ve lived in the area for many years and my husband grew up in Hamworthy, but as our two children got older, we began to need more space. “We were able to see this development being built so we knew it could be an option. Being able to move into a house that doesn’t need any work has been wonderful,

MARCH 20

100


B A R R AT T H O M E S | F E AT U R E D P R O P E R T I E S

and we were able to choose all the internal elements, so it looks just the way we want it to. We now have more living space and the open layout works much better for a family. It’s made me realise what we were missing out on be-fore!” Barratt Homes and David Wilson Homes offer a range of schemes to support buyers, including mak-ing a purchase with only 5% deposit courtesy of a loan from the Help to Buy initiative, or the Part Exchange scheme, as used by Suzanne Atkins. She said, “We couldn’t have made this move without the part exchange. Everything has worked out

Tammy continued, “We don’t just build

perfectly for us, and we couldn’t be happier.”

houses, we build homes and communities, and we have a strong commitment to quality

Sales director Tammy Bishop added, “This

and customer service. We understand that

area is very popular, and living in such a

moving home can be a big decision and

beautiful coastal location is certainly an

our sales teams are always on hand to offer

attractive prospect. We were so pleased to

advice and support from the first visit to a

be able to support Suzanne and her family

development right through until after you

move to their perfect home, we believe that

move in.”

we really do have something for everyone!” Visit our website to find out more about Lakeside Walk is a community of three

the beautiful properties on offer at our

and four bedroom properties that offer

developments at Lakeside Walk in Poole,

residents the best of everything – easy

Canford Paddock in Canford, Quarter

access to the coast, close to local schools

Jack Park in Wimborne and Compass

and shops, and great transport links too.

Point in Swanage.

C O N TAC T

WEBSITE

L O C AT I O N

03333 050 979

www.barratthomes.co.uk

Poole, Wimborne and Canford and Swanage

101

H O U S E- M AG .C O.U K


01202 738 338 info@clearwater.co www.clearwater.co

....honesty integrity transparency

133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

Spur Hill Avenue £330,000 Superb ground floor apartment located on sought after Spur Hill Avenue

2

2

1

C

Inverclyde Road £675,000

Chaldon Road £314,000

A contemporary four bedroom chalet styled detached house

Substantial detached family home with parking and garden

3

1

1

Wilderton Road West £650,000 Unique & rare top floor 3/4 double bedroom apartment exquisitely refurbished throughout

4

3

1

C

1

2

4

D

C

Branksome Wood Road £222,500

Kings Avenue £220,000

Well presented first floor apartment located in Coy Pond with single garage

Well presented 2 bedroom first & second floor duplex maisonette

2

1

1

D

2

1

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours

2

C


01202 738 338 info@clearwater.co www.clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY

....honesty integrity transparency

West Overcliff £1,150,000 • A simply magnificent mansion apartment which can only be described as the finest of its kind

• Abundance of grandeur and character exquisitely renovated to the highest of standards

• Very private and secluded, presented in the most stunning show home condition throughout

• Situated on the prestigious Milner Road, West Overcliff

• An astounding 3000Sqft of accommodation housing the entire ground floor of this former gentleman’s residence

• Impeccable location just moments away from the UK’s famous beaches

• Beautifully landscaped private grounds with private swimming pool, summer house and hobby room

• Nearby to vibrant Westbourne Village

• Private original entrance, garage & parking

• Very private and secluded

For more information or to arrange a private viewing please contact Clearwater on 01202 738338 or visit www.clearwater.co and see our property tours


H E A LT H & B E AU T Y | P L A N T- B A S E D D I E T

Will a plantbased diet impact your fitness goals? Reducing meat and dairy doesn’t have to dampen your training efforts - providing you do some homework. Abi Jackson talks to experts. If pursuing fitness goals, and eating more plant-based, are both high on your agenda, you might be wondering how well the two fit together. Veganism among athletes has been a hot topic lately. Last year’s Netflix documentary, The Game Changers, saw Arnold Schwarzenegger, Jackie Chan, Lewis Hamilton and nutritional scientists tackle ‘misconceptions’ around meat-heavy diets being essential for strength and performance.

Various sports stars have also highlighted their own plant-based (or low-meat and dairy, as the case may be) regimes. Tennis ace Venus Williams switched to a raw vegan diet for health reasons - although she’s since said she now includes occasional animal products alongside being largely veggie. Footballer Jermain Defoe is “virtually vegan”, while a number of elite endurance athletes follow plant-based plans. With pressure to reduce animal-product consumption greater than ever too, where does this sit with our fitness efforts? Busting the meat myth It’s easy to see how iron and protein-rich meaty diets became synonymous with athletic prowess, but we haven’t always been such committed carnivores.

MARCH 20

104


P L A N T- B A S E D D I E T | H E A LT H & B E AU T Y

performance, and from a commercial point

energy dips during or after workouts, this

of view there has been more money to be

says more about your diet in general, rather

made by encouraging animal products.”

than whether you’re packing in enough recovery shakes and protein bars. “All too

And

commercial

interest

often

leads

often, people will just cut out animal foods

to biases in research too. Mitchell says

without thinking about replacing with plant-

the “vast majority of research” has been

based alternatives. On a macronutrient

“geared for animal products which can then

level, the main thing is protein and also

be commercialised”. That’s changing now,

omega

as trends shift. “Over the next few years, we

from plants but needs thinking about,”

will see more research coming out looking

says Mitchell.

fats.

These

can

be

supplied

at meat-free diets and sport,” he adds. And when done well, plant-based diets are Get the basics right first

increasingly associated with a host of health

So, how does this apply to amateur athletes

benefits, as NHS registered nutritionist

and fitness fans? First, before you even

James Collier - co-founder of Huel, a

start thinking about anything else, it’s

‘complete nutrition brand’, which focuses

important to look at your overall nutrition.

on 100% vegan, sustainably and ethically-

A lot of the time, if you’re struggling with

sourced products (uk.huel.com) - points out.

“If we look back in history, we can see certain athletic groups have had, if not plant-based, then very low animal product diets,” says performance nutritionist Nigel Mitchell, author of new book The PlantBased Cyclist (£14.99), who works with leading supplement brand Healthspan, which has an Elite Nutrition range targeting fitness fans (healthspan.co.uk). “It’s suggested the diets of gladiators were predominantly

plant-based,

[focused]

around grains such as spelt and barley. The traditional food of sumo wrestlers is based around a vegetable stew called chankonabe; this would contain tofu and may have some seafood as well. “I think the main issue has been cultural and commercial,” Mitchell adds. “Culturally, we have associated meat with athletic

105

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | P L A N T- B A S E D D I E T

“The number one point is planning: you’ll

“Ensure [you get] enough carbohydrate for

need to plan ahead in terms of shopping and

the exercise and for recovery, this is to feed

food prep,” Collier advises. “Choose a varied

the brain and muscle,” says Mitchell. “And

range of foods, including a variety of fruit,

keep the body well hydrated.”

vegetables, grains, pulses, nuts and seeds. Collier adds: “Fats are often overlooked This is vital to ensure a good intake of all

in fitness: it’s imperative to ensure a

amino acids, essential fatty acids, fibres,

good intake of omega-3s, omega-6s and

vitamins, minerals and phytonutrients.”

monounsaturates daily. Omega-6s and monounsaturates are relatively easy to

‘Food first’ approach

obtain if you’re consuming oils, nuts and

Collier and Mitchel both agree we should

seeds. However, for adequate omega-3

aim for a “food first approach”. Mitchell

intake, you’ll need to include flaxseeds, chia

suggests

high-quality

or hemp seeds or algae foods. As may plant

ingredients where possible and cooking

proteins aren’t complete proteins, you’ll

from scratch, as this is often more nutritious

need to combine protein sources to ensure

(not to mention less added salt, sugar and

adequate intake of all essential amino acids.

sweeteners) than relying too much on pre-

For example, consume beans or lentils with

prepared processed products. And while

rice,” he continues. “Base meals around

protein may be the main fitness nutrition

slow-release carbs like granary bread,

buzzword, be careful about those carb-

sweet potato, new potatoes, oats, basmati

bashing fads.

rice or wholewheat pasta.”

focusing

on

What about shakes and supplements? Supplements can be important for plantbased eaters. “Some important nutrients you’ll need to watch out for include vitamin B12, vitamin D and choline (vitamin B4). Vegans should definitely consume B12fortified foods or have a daily supplement. Choline is rich in some seeds and grains, like oats and flaxseed, but if you don’t consume enough of these, then again a supplement may need to be considered,” says Collier. Mitchell, who works with the supplement brand Healthspan, also says supplements can be useful - either to support people while they make the transition, or in the long-term. As to whether you ‘need’ that fitness shake, “this is a simple question” with a “complex answer”, says Mitchell.

MARCH 20

106


P L A N T- B A S E D D I E T | H E A LT H & B E AU T Y

It’s about listening to your own body and looking at your individual needs, rather than blindly following trends or buying whatever Instagram tells you to. And shakes are not all the same. “It depends on the shake and the purpose,” says Collier. “Protein shakes, for instance, aren’t vital, but they can be extremely useful, especially in a plant-based diet. Other shakes are designed to replenish carbs and electrolytes which, in some circumstances, can be useful. Alternatively, products like our recently launched Huel Black Edition [may be] useful as they provide a complete meal in a shake.” Final word of advice? “Enjoy your food,” says Mitchell, “and don’t over-complicate things.” Words by Abi Jackson, PA Media Pictures credit: iStock/PA

“This depends on a lot of variables, such as what do we mean as recovery? For me, this is about the athlete being able to perform again when they need to, so we can consider recovery from a metabolic and physiological perspective. A shake can be a simple and convenient way of providing some protein and carbohydrates - as a rule of thumb, we tend to suggest something that is supplying about 20g of protein and about 1g of carbohydrate per kg of body weight. “However, this can be provided by food,” he adds. “Once the shake or food is broken down to the base nutrients, they will be doing the same job in the body. For people following a plant-based diet, this could be a pint of soya milk and a large banana, or it could be plant-based protein in a shake. The main pitfall to look for is going too long without taking nutrition after hard training. This will delay recovery and can cause people to feel really hungry and binge-eat later.”

107

H O U S E- M AG .C O.U K


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £69,500

Bournemouth £315,000

Stunning apartment | 24 hour Careline | Live in Management Team | Guest Facilities | One double bedroom | Approx. 300 yards in to Ferndown town | No forward chain

No forward chain | 3 double Bedrooms | En-suite shower rooms | L shaped lounge/diner | Off road parking and garage | Modern Kitchen

Wimborne £415,000

Wimborne £475,000

Sought after location | Potential to extended | 2 double bedrooms | Spacious kitchen/breakfast room | 2 reception rooms | Ample off road parking | Workshop and garage

Stunning three bedroom | Detached house | Bespoke kitchen and bathroom | Show home finish | Secluded rear garden | Must view

Bournemouth £535,000

West Moors £830,000

Stunning detached 1930’s Home | 3 double bedrooms | 2 large reception rooms | Conservatory overlooking the approx. 90ft x 40ft Garden | Ample off road parking | Garage | Potential to extended (stp) | MUST VIEW

Stunning NEW HOME | Multiple Living | 5/6 double bedrooms | 3 en-suites with underfloor heating | Wow factor Kitchen/diner | HUGE 23FT living room | Conservatory

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Bournemouth £140,000

Wimborne £290,000

SHARE OF FREEHOLD | Spacious double bedroom | Sought after location | Modern throughout | Open plan kitchen/lounge area | Off road parking for 1 car

Wimborne Central | Semi detached house | 3 bedrooms | 1 en-suite bathroom | Courtyard garden

Ferndown £430,000

Ferndown £475,000

3 Bedrooms | 2 Receptions | Detached Bungalow | Quiet Cul De Sac Location | Double Garage | Bordering Nature reserve | Block Paving | Modern Kitchen and Bathrooms

Newly Built Orangery | Hot Tub | 3 good sized Bedrooms | Modern Kitchen | Modern Bathrooms | Fully decorated throughout | Well maintained Grounds | Off Road Parking And Garage

West Parley £564,950

Ferndown £1,050,000

Large detached bungalow | 3 Double bedrooms | 2 large reception rooms | Stunning kitchen/breakfast room | Ample off road parking | Double length garage | Further single garage | Outbuildings | Large rear garden

Beautiful large plot | Heated swimming pool set in the seclude west facing rear garden | Double bedrooms with three en-suite shower rooms | Wow factor kitchen/diner | Family room measuring over 36ft long | Double garage and ample off road parking |A must view

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

West Moors £229,950

Ferndown £384,950

No forward chain | 2 double bedrooms | Stunning Kitchen | Modern Bathroom | Off road parking | Garage

Detached Bungalow | Large Corner Plot | Double Garage | Ample off road parking | 3 Bedrooms | Master En Suite | Large Lounge /Diner | VENDOR SUITED

Ferndown £450,000

Ferndown £550,000

NO FORWARD CHAIN | 3 double bedrooms | Sought after location | Beautiful and spacious Kitchen/diner | Lounge leading to conservatory | Ample off road parking | Garage

Large Three Bedroom Bungalow | Detached Double Garage | Beautiful Conservatory | Stunning Rear Garden | Modern Kitchen and Bathrooms | Block Paved Driveway | Quite Cul De Sac

West Moors £565,000

Ferndown £1,250,000

Fully Refurbished | 3 Bedrooms | Quiet Corner Plot | New Roof | Modern Decor Throughout | New Boiler and Heating | New Floor Coverings | Sensational Fireplace | High Spec Kitchen /Diner

No forward chain | Incredibly spacious and beautifully finished detached 4,200 sq ft property | Secluded plot | 6 Bedroom with 3 en-suites | Private driveway | Triple garage

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


01202 877 123 www.stqpropertygroup.co.uk

Ferndown £249,950

Fordingbridge £425,000

No forward chain | Share of freehold | Walking distance to Ferndown | 3 Doubles Bedrooms | Beautifully modernised and extremely spacious | Wow factor Kitchen and Bathroom

3 Bedroom House | Stunning Village Location | Direct Forest Access | 2 Bathrooms | Walking distance to Local Pub | Award winning shop | Newly Refurbished | Landscaped Grounds

Wimborne £464,950

Ferndown £500,000

Wimborne Town Centre | Home and Income | Shop with Luxury 2 bed flat above | Well maintained patio Garden | Infra red sauna room and solar shower

No Forward Chain | Stunning views over golf course | 4 double bedrooms with en-suites | wow factor living room | South facing aspect to rear | Prestigious location

Horton £675,000

Avon Castle £2,695,000

Stunning location | 4 Double bedrooms With 2 en-suites | Wow factor kitchen/diner/ family area | Garage and carport | Beautiful plot | Must view

Magnificent house finished to the highest standard | 8,155 sq ft | Indoor swimming pool complex | 5 bedrooms | 5 bath/shower rooms ( 4 en-suites ) | Kitchen/breakfast room Orangery | Family/media room | 2nd floor games room Mezzanine gym | Double garage

14 Victoria Road, Ferndown, Dorset, BH22 9HZ DORSET • HAMPSHIRE • LONDON • KNIGHTSBRIDGE


A collection of contemporary 3 & 4 bedroom homes nestled on the edge of peaceful woodland New Show Home now open

Get a feel for laid back living at Victory Oak with our final phase now launched Speak to our sales consultant today about our offers and incentives!

FIND OUT MORE: victory-oak.co.uk/contact | 01202 946 900 VISIT: Victory Way, St Leonard’s, BH24 2FA


V I CTO RY OA K | F E AT U R E D P R O P E R T Y

Laid back living at Victory Oak Sales Consultant Andrew Morton tells us why Victory Oak, a collection of contemporary homes nestled on the edge of peaceful woodland, is the perfect setting for your next home. What type of homes do you have on offer

Oak tree that was planted by the American

New Forest is a joy in itself, but moving to

at Victory Oak?

army who occupied the land during the

Victory Oak comes with an added bonus.

Victory Oak comprises a selection of 3 &

Second World War, when it was used as

As the owner of a property at Victory Oak

4 bedroom contemporary styled homes

a forward operating base for the D Day

you can take one of two footpaths from the

that offer comfortable, affordable living

landings. The Oak tree, which is an American

development and be in Hurn forest within

in a unique woodland setting alongside

oak, stands resplendent on the edge of the

minutes where you can walk, take your dog,

a protected nature reserve, equidistant

park and was provided by the well known

mountain bike and run. The fact that Victory

between Ferndown and Ringwood. Each

local business Stewarts Garden Centres. A

Oak is nestled on the edge of peaceful

home comes as a complete ‘turnkey’ solution

children’s play area with swings, slides and

woodland, yet within easy reach of bustling

as we include integrated kitchen appliances,

other engaging wooden play equipment

towns, beautiful countryside and stunning

flooring, carpets, fully tiled bathrooms, turfed

are part of the park. This area is the hub of

beaches makes it the perfect location in

rear garden and full 10 year NHBC guarantee.

Victory Oak and makes an excellent space

every respect.

In addition, our homes provide excellent

for community led activities and events. Is Help to Buy available?

green credentials which include solar panels What is it about the local area that makes

Help to Buy is available at Victory Oak and

it such a great place to live?

has helped many of our buyers over the last

Do you have homes ready to move into

Living on the South coast where you will

few years, to purchase the home of their

now?

find miles of sandy blue flag designated

dreams. In many instances it has helped

If people’s property search is urgent then

beaches and only a short drive from the

achieve a purchase that they thought was

fitted to every home and an EPC rating of B.

look no further, we have properties in all

otherwise out of reach. To understand how

ranges that are ready to occupy. Many

Help to Buy works contact your mortgage

have south facing gardens, long driveways

broker, or use www.helptobuy.gov.uk

providing ample parking and in all cases a How to find out more

garage or carport.

To learn more about Victory Oak and to We heard that creating a community

register your interest visit victory-oak.co.uk

feel to this site has been an important

or call 01202 946900 to speak to Andrew

factor, what has been put in place to help

Morton. Our new show home

achieve this?

recently to launch the final phase of the

At the centre of Victory Oak is the park, an

development, and is available to view from

area that was created around the Victory

10.00am – 5.00pm, Thursday – Monday.

C O N TAC T

WEBSITE

L O C AT I O N

01202 946 900

victory-oak.co.uk

Victory Way, St Leonards,

victoryoaksales@sovereign.org.uk

opened

Ringwood, BH24 2FA

113

H O U S E- M AG .C O.U K


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions. HOMES THAT REFLECT YOUR PERSONALITY PROPERTY REFURBISHMENT DESIGN AND NEW BUILD REMODELING AND EXTENSIONS

We pride ourselves on creating exquisite new homes that perfectly compliment your lifestyle and personality through stylish building solutions. We specialise in affordable new builds that bring your ideas to life, combining creative design and skilled craftsmanship with meticulous attention to detail and a commitment to total customer care. Regardless of your requirements, your vision is our vision and excellence is delivered as a matter of course.

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hiprojects.co.uk

T: +44 (0)1202 709838 M: +44 (0)7774 759576 +44 (0)7980 564494 E: info@hihomes.co.uk

www.hiprojects.co.uk

T: 01202 709838

www.hihomes.co.uk

M: 07774 759576 | 07980 564494

WWW.HIHOMES.CO.UK

E: info@hihomes.co.uk


01202 751 333

47 Poole Road • Westbourne • Bournemouth • BH4 9BA sales@alburyandhall.co.uk

alburyandhall.co.uk Balcombe Road, Branksome Park An exceptionally spacious 1777 sq ft three bedroom, three bathroom first floor apartment with a large kitchen/breakfast room with separate utility room. There is a secure underground garage with parking for two vehicles along with surface parking for visitors and further benefits include a share of freehold, gas central heating, double glazing and video security entry phone system. The superb balcony and sun room are south facing and the apartment is offered with no forward chain.

£775,000

McKinley Road, West Overcliff

£445,000

Spacious 3 bedroom, 3 bathroom character maisonette with own private entrance & cellar.

West Cliff Road, West Cliff

£259,950

Substantial two bed two bath first floor apartment requiring modernisation close to Westbourne & sea front.

SWANAGE • WESTBOURNE • CANFORD CLIFFS • WAREHAM


01929 66 00 00 24 Station Road • Swanage • BH19 1AF info@alburyandhall.co.uk

alburyandhall.co.uk The Manse, Corfe Castle Character 4 double bedroom stone built grade II listed building with many original features & sympathetic refurbishment. The Manse is a Grade II Listed Building built as a Clergy House in the mid 1800’s. A symmetrically built house of Purbeck Stone under a stone and clay tiled roof, the property is full of character, original features and offers fine views of the Village and Castle ruins from all front windows.

£675,000

Worth Matravers

£950,000

Immaculately presented 4 double bedroom family home with detached double garage & amazing sea & rural views in the much sought after village of Worth Matravers.

Langton Matravers

£325,000

A stylishly converted 2 bed Purbeck stone semi detached cottage in the sought after village of Langton Matravers.

SWANAGE • WESTBOURNE • CANFORD CLIFFS • WAREHAM


H O U S E & L I F E S T Y L E | I S S U E 2 14

FAIRVIEW, GOLF LINKS ROAD 11 LUXURY APARTMENTS IN FERNDOWN SHOW HOME OPEN EVERY SATURDAY 12 – 4 pm

Fairview is an exceptional, unrivalled development of just 11 luxury apartments affording an enviable position in one of the area’s most prestigious residential addresses. Luxury fitted kitchens | Integrated Siemens kitchen appliances | Luxury contemporary bathroom and en-suite facilities | Under floor heating | Fitted carpets throughout | Fitted wardrobes | Communal landscaping | 10 year buildings guarantee & warranty | Part exchange considered

To book an appointment please call 01202 971829 or email louise@urbanandcountryhomes.co.uk

PRICES FROM £395,000.VIEWING BY APPOINTMENT ONLY.

www.urbanandcountryhomes.co.uk

ROSS MOUNT CLOSE, REDHILL DRIVE, BOURNEMOUTH, BH10 6AN 4 brand new detached 3 bedroom bungalows. Finished to exacting standards and set within a private select cul de sac. Brand New Detached Bungalows | 3 Bedrooms, | Luxury Fitted Kitchen/Breakfast Rooms, | Landscaped Gardens | Integrated Kitchen Appliances | Private Parking | Underfloor Heating | 10 Year Buildings Guarantee | Finished To Exacting Standards | Anticipated Completion February 2020 | REGISTER YOUR INTEREST; LAUNCH Weekend 15TH & 16TH February 2020

To book an appointment please call 01202 971829 or email louise@urbanandcountryhomes.co.uk

£395,000, RESERVATIONS NOW BEING TAKEN.

www.urbanandcountryhomes.co.uk

MARCH 20

118


M AYS L E T T I N G S TEAM ARE GOING FROM STRENGTH TO STRENGTH (LR) Hollie Baldwin Property Manager, Emma Bevan Lettings Manager, Elliott Pollard Managing Partner, Luella Strutt, Administrator, Helen Morgan Property Inspections Clerk, Karrie Wallis Lettings Associate.

TO LET

TO LET

L I L L I P UT, ÂŁ 3 , 0 0 0 PC M

W E STC L I F F, ÂŁ 1 , 2 5 0 PC M

Fantastic four bedroom family home in Lilliput which benefits from a rear garden, sea views, four bedrooms all en-suite, sun terrace off the master bedroom. Open plan living space. Available April for a long let.

Modern ground floor apartment, with its own expansive private rear terrace overlooking the stunning garden. Three bathrooms, two bathrooms and underground parking. Available immediately for a long let.

LILLIPUT LETTINGS 01202 708528

WESTBOURNE LETTINGS 01202 756911

L I L L I P UT S A L E S

W E ST B O U R N E S A L E S

poole@maysestateagents.com

bournemouth@maysestateagents.com

01202 709888

01202 757555

L I L L I P UT L E T T I N GS

W E ST B O U R N E L E T T I N GS

lettings@maysestateagents.com

lettings@maysestateagents.com

01202 708528

01202 756911


FOR SALE

FOR SALE

CANFORD CLIFFS, £760,000

EVENING HILL, GUIDE PRICE £2,000,000

Spacious first floor 2/3 bedroom character apartment occupying a desirable cliff top location with stunning panoramic sea views and access to award winning beaches. Share of freehold.

Imposing detached residence offering versatile accommodation over four levels extending to 5,627 sq ft set in substantial gated grounds in this prestigious location.

LILIPUT SALES 01202 709888

LILIPUT SALES 01202 709888

FOR SALE

FOR SALE

B R A N K S O M E PA R K , G U I D E P R IC E £ 6 2 5 , 0 0 0

BRANKSOME DENE, GUIDE PRICE £1,150,000

Situated in one of the area’s most prestigious locations is this stunning three double bedroom first floor apartment, including a beautiful living room with balcony, two bathrooms and a double garage.

A beautifully presented and characterful detached family residence in one of the areas most desirable roads. Styled and extended to retain many original features, while projecting a modern feel.

WESTBOURNE SALES 01202 757555

WESTBOURNE SALES 01202 757555

T O C E L E B R AT E 2 5 S U C C E S S F U L Y E A R S M AYS W O U L D L I K E T O O F F E R Y O U A FREE MARKET APPRAISAL WITHOUT OBLIGATION FOR SALES OR LET TINGS


LO C A L E V E N T S | B O U R N E M O U T H 7 S

Bournemouth 7s festival goes next level for year 13 It’s news that had a lot of festival-goers chomping at the bit last month ready to hit the EARLY BIRD ticket button as Bournemouth 7s Festival announced it was back for 2020 and looking bigger than ever before. Though 2019’s event welcomed a mammoth 30,000 people to the stunning surroundings of Bournemouth Sports Club, this year’s festival looks set to be even bigger with new entertainment arenas, a brand-new campsite and an innovative Theatre of Teams sports hub all set to debut in May 2020. Never one to stand still, the Bournemouth 7s Team have been working tirelessly behind the scenes to enhance the festival experience for festival-goers and sports people alike with a host of new additions.

The expanded Main Festival Arena will host brand new festival arenas, to be announced, whilst festival favourites – the Beer Tent, Bunker and Big Top return for another year! Meanwhile, the festival’s campsite and exclusive glamping area will be located right next to the arena offering immediate access to the festival tents and bars. Meanwhile, the all-new Theatre of Teams looks set to revolutionise the playing experience at the festival. With easy access next to the festival entrance, the sporting hub will move Bournemouth 7s rugby pitches into the centre of the sporting action, creating an all new atmosphere for the rugby and netball cups alike. Roger Woodall, Festival Founder, said “Since we closed the doors on 2019, we’ve been working hard to take the festival experience for all of our guests to the next level. From the exciting new party arenas in our

MARCH 20

122


B O U R N E M O U T H 7 S | LO C A L E V E N T S

much-improved festival arena to the Theatre of Teams, this is one not to miss. We genuinely believe there is something for everyone at Bournemouth 7s.” Discussing the new sports arena, Woodall added: “Sports people have always been at the beating heart of the festival and, now, for the first time ever, we have created a dedicated area that will be the central hub for players. The Theatre of Teams will have its own dedicated seating, bars and exclusive activations. This one is genuinely #ForOurTeams.” The world’s largest sport and music festival returns this late May Bank Holiday from 22nd – 24th May 2020 at Bournemouth Sports Club, Chapel Gate. Renowned as the Sporting Glastonbury, Bournemouth 7s Festival has established a formidable reputation over the past 12 years amongst sports people and festival goers alike.

By day, 400 Rugby, Netball, Hockey, Dodgeball and Volleyball teams compete in a range of elite and social sports tournaments across the 65-acre site – a wonderful sporting spectacle. By night, the festival offers 12 vibrantly themed festival areas hosted by an array of live acts and DJs. The Ultimate Ticket, an undoubted hit from 2019, is back again for 2020 offering access to the exclusive surroundings

of

V.VIP

and

the

celebrated

VIP

Colourseum – the festival’s official home of colour, banter and party games. Early Bird Tickets sales sold out in record time so the early signs are that all tickets are expected to sell out again in 2020. To become part of Bournemouth 7s in its 13th year, visit Bournemouth7s.com to secure your Ultimate (£95pp), Weekend (£60pp), or Day ticket (£55pp).

C O N TAC T

WEBSITE

ADDRESS

01202 545 630

www.bournemouth7s.com

Bournemouth Sports Club, Chapel Gate,

info@Bournemouth7s.com

East Parley, Christchurch, BH23 6BL

123

H O U S E- M AG .C O.U K


Celebrating 30 years! Greys Estate Agents have been an established independent

estate

agency

since

1990,

providing a service to local residents to the highest possible standard. With two prominent offices in Upton and Parkstone, they have become one of the leading agents covering Poole & Bournemouth. With their notorious ‘Spoken For’ agency boards, they’re instantly recognisable. To celebrate their 30th Anniversary they decided it was the perfect time to freshen up their branding with the help of another local company and branding specialists, We Are778. Greys want to be recognised for doing things differently and this is duly noted in their conscientious approach to sales and lettings, as well as their refreshingly approachable property consultants. Exclusive to House Magazine readers, and to mark the occasion, Greys are offering preferential rates for the sale of your property in 2020. So if you’ve been thinking of selling this year or you’re just curious as to the value of your home, they’d be delighted to hear from you and provide a free, no obligation market appraisal. They would also like to take this opportunity to thank local residents for their support over the years as they continue to thrive.


SALES • LETTING • LAND & NEW HOMES PARKSTONE OFFICE 01202 749390 • parkstone@greysestateagents.co.uk UPTON OFFICE 01202 622101 • upton@greysestateagents.co.uk

www.greysestateagents.co.uk


Need to move? Like to sell & buy and keep some of your capital?

Thinking of releasing equity in your home?

Like to see what finance & property options are available for over 60s?

CORBIN & CO are now in their twelfth year of trading and have recently moved to large new premises in the centre of Kinson next to Tesco and Costa Coffee. Owner Debbie Corbin said, “We are so pleased to have the whole team back together as previously we were operating across two offices. The new premises have given our business a real boost as not only is the environment much nicer for staff and clients but the size of the premises is enabling us to offer something different to other agents. “There is so much involved now in buying, selling and letting property and it can be can be hard for the public to keep up to date with what is on offer. “We therefore had the idea of holding events to share information for example the coffee morning for over 60s, there are lots of options available to people

Come along for a coffee and a chat with our team of experts to find out more about your finance and property options in retirement on Wednesday 25th March 2020, 10am until 12pm. • • •

Estate planning Shared ownership & part exchange schemes Home for life plan

• • •

Estate planning Park home living Life time mortgages and equity release schemes

Drop in or book an appointment either at our office or if you prefer we can visit you at home call 01202 519 761. Supported by: Aldridge Brownlee Solicitors Platinum Skies & Homewise

who want to move and also keep some of their capital to spend and enjoy in their retirement. “Our other event is a First Time Buyer Evening the next one is at the end of April. First time buyers can come along to speak to solicitors, mortgage advisers, surveyor, and estate agents to find out about the house buying process and to get an idea on how much it will cost. “We are very excited about 2020 and really looking forward to making our new office and our business even more successful.”

01202 519 761 | sales@corbinandco.com | corbinandco.com 1567 - 1569 Wimborne Road, Bournemouth BH10 7BB


FIRST TIME BUYERS EVENING

Invitation to an informal evening on WEDNESDAY 29th APRIL 2020 at Corbin & Co Office, drop in between 5pm – 7.30pm.

Supported by

St Barts Finance Ltd

You can talk to a mortgage adviser, solicitors, estate agents and surveyor and find out: • • • • • • • • •

How to get yourself “Mortgage Ready” About the help to buy schemes The approximate costs associated with buying your first home How to make an offer and improve your chance of getting it accepted The difference between Freehold and Leasehold What not to buy What happens after your offer is accepted – the legal stuff The different types of Survey The pitfalls to avoid

Supported by local solicitors

Aldridge Brownlee Special event rate fees offered on the evening

You are welcome to contact us if you would like a specific time to speak to one of our experts, email sales@corbinandco.com or call 01202 519761.

EXCLUSIVE PROPERTIES LAUNCHED ON THE EVENING

Ensbury Park, £190,000

Two Bedroom First Floor Apartment

Kinson, £159,950

One Bedroom First Floor Apartment

Bournemouth, £260,000

Two Bedroom End-of-Terrace House

Northbourne, £280,000

Two Bedroom Semi-Detached House

Bearwood, £285,000

Four Bedroom Mid-Terrace-House

Kinson, £250,000

Two Bedroom Semi-Detached House

01202 519 761 | sales@corbinandco.com | corbinandco.com 1567 - 1569 Wimborne Road, Bournemouth BH10 7BB


TA L K I N G B U S I N E S S | N AV I H O

NaviHo! Your home, your journey. Sustainably sourced bamboo flooring, re-purposed gas piping, and kitchen units that were once bottle tops, are all features that might easily be missed when first viewing this property. Instead you might notice the abundance of natural light pouring in through numerous double glazed windows, the pleasant temperature and freshness of air silently circulating, and the excitement on your face as you catch a glimpse of yourself in the mirror - which places you either outside the storage room under the stairs, or in the bathroom.

Things you might take for granted are instant hot and cold running water, a flushing

toilet,

washing

machine,

an

induction hob, fan assisted oven, fridge, dishwasher, and Wi-Fi. The building is connected to mains services providing access to all the mod-cons. What you might not realise is this particular building only costs £75,000 and produces a net yield of 14% through short-term lets and B&B. With its eco credentials, heightened sense of space, and aesthetic appeal – everything about this building feels good. NaviHo (Navigable Home) is part of the Tiny House movement that originated in the United States and is gaining popularity in the UK. Setting houses on transportable

MARCH 20

128


N AV I H O | TA L K I N G B U S I N E S S

the leisure and holiday home markets, followed by the growing demand for environmentally responsible and affordable accommodation. NaviHo are currently taking pre-orders for their next production run of buildings which includes an off-grid variant, together with reserving plots of land on behalf of customers who require that service also. Should you want to find out more, visit www.NaviHo.com or email UK.Enquiries@NaviHo.com

foundations allows them to be moved to where they are needed, and while it is a good idea to check with your local council, planning permission is typically not required. Facilitating a flexible and affordable living solution comes into its own for first time buyers as a bridge between living with parents and living independently, as well as for those wishing to avoid onward chains in-between property transactions. NaviHo is designed to be used as a normal house, but gives people the opportunity to live in more idyllic countryside settings, and the option to move their home should the need arise. Freelancers who work for several months near one town or city may be required to relocate for their next job, while those who are able to work remotely may prefer a change of scenery every so often. NaviHo facilitates a wide range of possibilities. NaviHo Directors, Neil Hall-McLean and Leo De Watts, anticipate the biggest potential for the business will be in

129

H O U S E- M AG .C O.U K


A new space in Bath I T A L L S TA R T S H E R E

No1 Bath Quays is the first new office building in Bath for a generation. During that time we have changed. We expect work spaces to provide flexibility, community, a work life balance. To be somewhere we want to be.

No 1 Bath Quays will be a landmark office building within easy walking distance of Bath Station, Southgate Shopping centre and all the city’s amenities.

THERMAE BATH SPA

SOUTHGATE CENTRE

FOOT BRIDGE

BATH

N O 1 B A T H Q U AY S . C O . U K


D E S I G N E D TO W O R K F O R YO U

Prominently positioned on the riverfront No 1 Bath Quays is part of a 4.5 acre regeneration project. Bath Quays will provide the city with a new space for business, life & culture.

The No 1 Bath Quays site will benefit from a new foot bridge across the river, linking into the city. Only 5 minutes walk from the station and the shopping centre.

A blend of historic buildings with contemporary architecture. The wider development will offer circa 300,000 sq ft (north and south quays) of office accommodation, alongside 150 apartments, ground floor retail and leisure facilities.

Neighbouring No 1 Bath Quays to the south will be Newark Works, offering small serviced office suites and co-working opportunities. To the east will site a new residential apartment building.

H SPA STATION

GRADE A OFFICE SPACE IN T H E H E A R T O F B AT H


PROPERTIES OF THE MONTH

COY POND Guide Price £425,000

VEWOOD Guide Price £575,000

ASHLEY HEATH £850,000

Detached three double bedrooms bungalow

A three bedroom detached home sitting on

This beautiful 4/5 bedroom home has been

with potential to improve, dual aspect living

a plot approaching ⅔ of an acre with several

significantly extended and modernised and

room, garden, driveway and garage.

outbuildings and extensive gardens.

benefits from a generous sized plot

HEARNES

E D WA R D S

W O O L L E Y & WA L L I S

www.hearnes.com 01202 317317

www.edwardestates.co.uk 01202 829777

www.w-w.co.uk 01425 482380

BOURNEMOUTH £425,000

BRANKSOME £327,500

This beautifully presented, three double

A

townhouse

An immaculately presented two bedroom

bedroom

benefitting two bathrooms, private garden,

semi-detached house with large lounge

off road parking and garage.

diner, a rear garden and off road parking.

Properties of the month QUEENS PARK £765,000 A beautifully presented, character period property, comprising of 6 bedrooms and 4 bathrooms, set over three floors. CHURCHFIELD www.churchfield.uk.com 01202 779911

SALISBURY Guide Price £400,000 detached

bungalow

with

a

conservatory and detached double garage

three

double

bedroom

E D WA R D S

HEARNES

WINKWORTH WESTBOURNE

www.edwardestates.co.uk 01202 829777

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 767633

MARCH 20

132


PROPERTIES OF THE MONTH

BOURNEMOUTH Guide Price £450,000

BOURNEMOUTH £750,000

VERWOOD Guide Price £325,000

A four bedroom detached house offered

A beautifully appointed four bedroom

A two double detached bungalow, with a

with approved planning permission for an

detached character home with front and

lounge/diner, en-suite to master, modern

additional three bedroom house.

rear gardens and ample off road parking.

kitchen and bathroom, private rear garden.

HEARNES

WINKWORTH WESTBOURNE

E D WA R D S

www.hearnes.com 01202 317317

www.winkworth.co.uk 01202 767633

www.edwardestates.co.uk 01202 829777

QUEENS PARK POA A detached four bedroom house situated in a large secluded plot.

B U R N S H A M I LT I O N www.burnshamilton.co.uk 01202 553335

IWERNE MINSTER £825 pcm

POOLE £700 pcm

BAITER PARK £900 pcm

A charming two double bedroom character

Two newly refurbished one bedroom

A fantastic two bedroom terrace house

cottage with a good sized sitting room with

apartment, open plan living/kitchen areas

boasting stunning views over Baiter Park

open fire private and rear garden.

modern bathrooms and fitted wardrobes.

courtyard garden, balcony and parking.

G OA D S BY

G OA D S BY

G OA D S BY

www.goadsby.com 01202 848984

www.goadsby.com 01202 686555

www.goadsby.com 01202 686555

133

H O U S E- M AG .C O.U K


ASK THE EXPERT

ASK THE EXPERT

GETTING IT RIGHT O N D AY O N E ? Anyone can put a tenant into a property! But not everyone does due diligence. We have all come across an applicant where they pull on your heartstrings and you really want to help them, but it

VI LL AG E GY M H E A LT H C L U B BOURNEMOUTH

would mean bending your own rules. This could be you always insist on a guarantor in certain circumstances and on this occasion you didn’t. It could be you break your rules of never mixing business with friendship and a friend of a friend highly recommends someone, so you do not reference them. It could be you take a deposit but because they are friends you do not sign a tenancy or protect the deposit.

OUR STATE OF THE ART HEALTH AND FITNESS

It is easy to do, especially if your property has been empty

CLUB OFFERS:

and you are desperate to get a tenant in the property. And

• 100+ classes a week; including indoor cycling, Aqua Aerobics, Yoga, Pilates, Les Mills Body Pump + Body Combat, Burn, HIIT and Zumba • Spacious gym floor packed with the latest techno gym kit • FREE Health & Wellbeing Checks every 6 weeks to help keep you on track • Expert Personal Trainers to help you reach your goals • Heated indoor 25 Meter Swimming Pool with Sauna, Steam Room and Whirlpool • 24 Hour Gym Access! The First Health Club in the area to offer round the clock training • A private Health Club that stands out from the Crowd with a great social environment for our members

quite often because they know it is hard to find a landlord, they will promise you the earth, higher rent, a new kitchen, new bathroom or new carpets. And… those who have done this know, that a higher price is often the experience. Suddenly they start falling into arrears, they promise it is coming, but it never does, or they pay you in bits assuring you they will make it up! Then, you find yourself looking to gain possession, only to find out you can’t because your paperwork was not correct at the beginning. And all because you broke your own rules or didn’t do your due diligence at the beginning. Getting it right is so important from the start. If the paperwork is not in order, you could lose thousands of pounds and struggle to get your property back.

BOOK IN FOR A TOUR:

This is where a good reputable agent is worth their gold.

See our amazing facilities for yourself and afterwards join us for a free Starbucks at the bar while we plan your fitness journey together!

Good tenants are part of getting it right at the beginning, not because of luck. Have a good month.

Call 01202 416 111 or email: webmembershipbournemouth@village-hotels.com now to speak to a member of our team.

Sharon Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

Tel. 01202 416111 T. 01202 711169

Wessex Fields, Deans Leigh

E. Sharon@moveon.biz

Road, Bournemouth, BH7 7DZ

W. www.moveonrentals.com

www.villagegym.co.uk

MARCH 20

134


I S S U E 2 14 | H O U S E & L I F E S T Y L E

Offering you the widest choice of homes and business premises to rent in Dorset. housing partnership

DWP HOUSING OFFERS A WIDE SELECTION OF ACCOMMODATION TO RENT SPECIFICALLY FOR OVER 50’s. Available across Dorset for affordable prices, modern studios, 1 bedroom and 2 bedrooms flats. If you are interested in viewing our property please contact us today!

T. 01202 301244 | info@dwphousing.co.uk | www.dwphousing.co.uk DWP Housing Partnership, 25a St Clements Road, Bournemouth. BH4 1DU

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

135

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

at our Look shutters new

GET M VING IN

L if

nt

FREE news edit.

100% Q u

150,000 readers.

FREE design.

ee

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


T R AV E L | A RT I C B AT H , S W E D E N

Arctic Bath Sweden's cold therapy spa hotel Surrounded by forest and river, this fairytale property is one of the most exciting openings of the year, says Sarah Marshall. For as long as I can remember what it feels like to shake and shiver, I've been taught to fear the cold. Always wrap up warm. Don't leave home without a coat. And never, ever go out with wet hair. Even the fact a cold is called a cold seems a little unfair. Why should a temperature drop get the blame for sneezing and a snotty nose? And since when did the weather become contagious - can you really catch a chill?

A B OV E An aerial view of Arctic Bath hotel frozen in the Lule River | PA Photo/ Daniel Holmgren/Arctic Bath

LEFT Arctic Bath hotel spa and restaurant | PA Photo/Daniel Holmgren/Arctic Bath

RIGHT a couple wearing Arctic Bath sauna robes given to every guest | PA Photo/ Daniel Holmgren/Arctic Bath

MARCH 20

136


A R T I C B AT H , S W E D E N | T R AV E L

on the season. An architectural masterpiece which demands deep pockets, it's destined to grace multiple Instagram feeds. But a commitment to it's cultural context makes 2020's most exciting hotel opening much more than a pretty face. The not-so-chilling story As synonymous as the sauna is with Finnish culture, taking a cold bath is at the core of Swedish wellbeing. The pair go together, in fact, like ying and yang: diametrically opposing but complementary in so many ways. Based on the teachings of 19th century Bavarian priest Sebastian Kneipp, who cured his tuberculosis by taking regular river dips, there's a theory switching between hot and cold can boost your immune system. Contrary to popular belief, the cold can be good for your health.

A subject of superstitious old wives' tales more fearsome than the bogeyman, we've been conditioned to dread and detest "the cold". There's even a name for extreme cases - frigophobia, where sufferers believe sub-zero conditions could lead to death. But what if we were to turn the tables and embrace the very thing that scares us? "There's nothing to be frightened of," assures therapist Nina Medin, as I slowly crunch through ice and slip into a skin-prickling pool of 4C river water - the centrepiece of new highly-hyped, high-end design hotel Arctic Bath. Clad with logs - like a doughnut sprinkled with hundreds and thousands - the property's circular spa floats or freezes in Swedish Lapland's Lule River - depending

137

H O U S E- M AG .C O.U K


T R AV E L | A RT I C B AT H , S W E D E N

The idea to create a hotel dedicated to the wellness

the perfect introduction. Moving between Arctic Bath's

tradition started with a conversation 10 years ago over

wood pellet-fuelled saunas, Nina throws essential oils

dinner at neighbouring Treehotel, an equally striking

mixed with water onto hot rocks and circulates the

and fantastical project featuring cabins suspended

steam by swinging a towel above her head.

between the pine trees. I'm invited to breathe and meditate before heading Bertil Harstrom, the architect responsible for the

outside to the cold bath, a circuit which becomes

outrageous Bird's Nest (a tangle of twigs with beds),

addictive after a couple of days.

had ambitions to build a cold bath in an imaginative and innovative style. "He spent years searching for the right

Starting with a tentative toe wriggle, I soon progress to

location," says AnnKathrin Lundqvist, an interior designer

full immersion, tilting my head back and gazing at the

and one of Arctic bath's co-founders. "Watching how the

stars. Eventually, I even manage a short swim.

Lule River flowed and how the ice formed and melted." The feeling? Like a million electrodes pulsing through

MARCH 20

Developing a spa addiction

my body; my mind cleared of all thoughts bar one.

Sauna etiquette is second nature to Scandinavians, but

As Nina explains: "When your body kicks into survival

for many of us, it's a mystery. A SaunaGus spa ritual is

mode, that's when you really see results."

138


A R T I C B AT H , S W E D E N | T R AV E L

FA R L E F T The cold bath at Arctic Bath | PA Photo/Daniel Holmgren/Arctic Bath

LEFT A water room at Arctic Bath | PA Photo/Daniel Holmgren/Arctic Bath

BELOW An Arctic Bath land room | PA Photo/Daniel Holmgren/Arctic Bath

At present, the spa has only one treatment room (although there are plans to build a separate building in the next few years), with a menu of facials and massages curated by eco and vegan Swedish skincare brand Kerstin Florian. Sleeping with dreamy designs From bespoke, pollutant-free, organic cotton swimsuits (every guest gets one; you can't wear your own), to furnishings supplied by classic Swedish brands, every design detail of the property has been finessed with meticulous care. There are 12 rooms, divided between water and land - all with endlessly-pleasing, spine-tingling views. On land, larger split-level cabins can sleep up to five, with spiral staircases leading to a mezzanine. Warm honey-toned lighting and use of natural materials are as comforting as a cuddle, while a sedum roof signifies a change in seasons with an array of budding flowers. Suited to two, smaller water rooms also have year-round appeal: north-facing windows are perfect for aurora watching, while in summer, guests are invited to swim or kayak from their private deck.

139

H O U S E- M AG .C O.U K


T R AV E L | A RT I C B AT H , S W E D E N

Dining the sustainable way Sticking to locally-sourced food is a challenge this far north - especially in winter. But Kristoffer Astrom, who's been lauded as Scandinavia's only gourmet Sami chef, and his kitchen partner, Maarten De Wilde, have committed to using whatever Mother Nature gives them. Their creations are showcased in nightly five-course menus (included in the room rate): six-day cured trout rests on a bubbly pillow of celeriac puree and lingonberries glisten on a surprisingly tasty reindeer blood pancake. Squeamish for some, but this is sustainability; typical of Sami culture, nothing goes to waste. Putting the property in context A 10-minute walk away, 600-person village Harads has points of interest: a dusty museum filled with antique looms and rat traps, a church with an eyeball painted above the altar, and an Iranian pizzeria where reviews swing like a pendulum from dreadful to excellent. Learn about community quirks from local guide Thorbjorn Enberg, who'll invite you into his home for Swedish fika (coffee - Swedes drink an eye-popping average of eight cups a day - and cake). An hour's drive away, Pite River's Storforsen rapids tell the story of this region's "timmerflottning" industry, where logs were floated from forests to sawmills. (It's

a slice of history that inspired Arctic Bath's design.) A walkway hugs the raging water, and on frosty days evaporation dresses trees with crystal tips. But perhaps the most memorable activity on offer at Arctic Bath is a morning spent with Sami reindeer herder Anna Kuhmunen in Jokkmokk. After feeding her herd with fuzzy, soft bundles of lichen, we sit around a fire in her lavvu listening to folkloric tales and learning about the modern day struggles of the original inhabitants of "Sapmiland". "I will die to protect my reindeer, until my last breath," insists Anna, tearing a piece of Sami flatbread gahkku to share. "They keep my people alive." Fluctuating temperatures and an uncharacteristically warm January have created problems for her herd, whose main food source is currently locked beneath a layer of ice on the forest floor. "We hope for more snow soon."

MARCH 20

140


A R T I C B AT H , S W E D E N | T R AV E L

Eyes bluer than glacial pools and with cheeks rubbed crimson by the wind, Anna is at home in the cold. Having quelled my fear of low temperatures, finding new strength in sustaining shivers, I think I've become a fan of it too. How to plan your trip Rates at Arctic Bath (arcticbath.se) start from 9,600 SEK/ÂŁ774 per night, based on two sharing water accommodation on a half-board basis, including breakfast, a five-course set dinner, spa access, Arctic Bath spa robe and spa bathing suit or shorts, slippers and a spa ritual kit. Spa treatments start from 1,795 SEK/ÂŁ145. For further information on Swedish Lapland, go to swedishlapland.com. For further information on Sweden, visit visitsweden. com. Words by Sarah Marshall, PA

A B OV E Anna Kuhmunen feeding her reindeer | PA Photo/Sarah Marshall

LEFT The five-course menu served at Arctic Bath, based on local produce available | PA Photo/Thomas Bergman/Arctic Bath

RIGHT The cold bath at Arctic Bath | PA Photo/Daniel Holmgren/Arctic Bath

141

H O U S E- M AG .C O.U K


I N T E R I O R S | F I R E BY D ES I G N

How does the purchase of a fire or stove proceed? You have decided that you want a new fire or stove, that’s great but what do you do next?

The purchase and installation of a new fire always begins with a journey and everyone’s story is different. We want to make it as smooth and as straight forward as possible for you to achieve look you envisage. Based on your personal wishes and expectations,

your

budget

and

the

possibilities that your home offers, you probably have a preference for the type of fire or stove that you want to purchase. You may also have an idea on which design type would fit well in your home. You can then search for a fire or stove that matches your needs exactly or you may have already etc, but also gives us the time to discuss

wise to take the dimensions of the room to

all the options with you, it allows you to ask

the showroom with you when you choose

Visit a showroom

every question that springs to mind and we

a new stove, heater or fire. We can use this

Our showroom offers a vast array of styles

can establish whether the vision you have

information to give you the best possible

and types from some of the most prestigious

is possible and allows us to give you the

advice.

manufacturers in the industry right now. By

all-important costs for installation. Did you

visiting our showroom you can view and

know... We don’t use salesmen, we have our

What happens next?

compare many different options side by side

own team of installers and everything can

You want to proceed with the quotation,

allowing the mind to find possibilities that

be done through us so you only have one

contact us or pop in and see our office

you may never have considered, and a well-

point of contact.

team we will then prepare the paper

found the one!

work, once we have received a deposit

informed choice for purchasing is mainly made by seeing the fire or stove that you

What should I pay attention to when

(often 40% of the total cost) we will then

want in real life. This also gives opportunity

purchasing a fire or stove?

order materials and arrange dates that are

to ask questions about efficiency, installation

One of the most important points to pay

mutually convenient, then we just wait for

and future maintenance.

attention to is choosing a fire or stove with

everything to arrive.

the correct capacity. You may be leaning Arrange for a survey

towards choosing a stove or fire with a high

It really is a very simple process and if ever

Booking a survey is one of the key points

capacity, but if it has too much capacity in

you are unsure about anything we are

on the journey, this not only gives us the

proportion to the room, the appliance and

always available during our working hours

opportunity to view location of stove, flue

the space around it will get too hot. It is

to talk through the details.

C O N TAC T

WEBSITE

ADDRESS

01202 888561

www.firebydesign.co.uk

13D Riverside Park,

info@firebydesign.co.uk

MARCH 20

Wimborne. BH21 1QU

142


InsigniaBlinds InsigniaBlinds InsigniaBlinds The and Shutter Specialists The Shade and Shutter Specialists Shade and Shutter Specialists TheShade The Shade andShutter Shutter Company Shade and Specialists

Transform your garden this Summer Transform your garden this Summer Transform your garden this Summer Transform your garden this Summer

Transform your garden this Spring

20% OFF 20% OFF Garden Awnings Garden Awnings GardenAwnings Awnings Enjoy the shade in your outdoor space with one of our high-quality awnings.

Madeto tomeasure measure and fullyfitted fitted with thethe option Made &fully fully with the option Made & fitted with option Made tomeasure measure &fully fully fitted with the option Made toto measure & fitted with the option of of anan electronic open and close function. electronic open and close function electronic open close function an electronic open and close function ofofof anan electronic open andand close function

Bring style into your home with Plantation Shutters Plantation Shutters Plantation Shutters Plantation Shutters TheThe ultimate window covering for privacy, light and temperature control. The ultimate ultimate window window covering covering for for privacy, privacy, light and temperature control.

The ultimate window coveringfor for privacy, light and temperature control. The ultimate window covering for privacy, light and temperature control. The ultimate window covering privacy, light and temperature control. Choose from our wide range ofof styles, colours and premium materials. Choose from our wide range styles, colours and premium materials. Choose from our wide range of styles, Choose from our wide range of styles, colours and premium materials. Choose from our wide range styles,colours coloursand andpremium premiummaterials. materials. Choose from our wide range ofof styles,

.... . t u o ss i m . t t ' u n . o t o u o ss Doonn't'tmmiss i DD on fantastic onfantastic fantastic on Shutter deals deals Shutter Shutter deals available NOW available NOW available NOW **From metre From £195 £195 per per square *From £195per per squaremetre metre *From £195 square

InsigniaBlinds THE BETTER BLIND COMPANY

*Termsand andconditions conditionsapply apply *Terms

better quality

better ch

*Terms and conditions apply *Terms and conditions apply

Residential it all! andexternal, external, Insignia Blinds has Residentialoror orcommercial, external,Insignia Insigniahas Residential commercial,internal internaland Blinds has itit all all

better service Where reputation matters

better va

Vertical blinds fitted to lounge. “Excellent service from start to finish at an extremely good price.” 10/10

OUR AVERAGE SCORE See what our See what ourcustomers customerssay sayatat Visit our showroom and see our extensive range of premium, made-to-measure shutters, blinds and 9.9 OUT OF 10 and see of made-to-measure awnings, Visit our our showroom showroom see our our extensive extensive rangeand of premium, premium, Visit and range made-to-measure awnings, shutters shutters 2 vertica Residential or commercial, internal external, Insignia Blinds has it all awnings all at affordable prices, or call us today to arrange a free no obligation survey and quote. Residential commercial, internal and external, Insignia has it all See what blinds fo at affordable affordable to aa free survey quote. and blinds blinds all allor prices, or or call us us today today to arrange arrange free no and at prices, call no obligation obligationBlinds survey and and quote. Where reputation matters our customers Where reputation matterssay at Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters See what our customers say at £99* Don’t just take Visit our showroom and see our extensive range of premium, made-to-measure awnings, shutters our word and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote. Whereforreputation it, come and matters see for and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote. Whereyoreputation matters urs Tidiness Courtesy Workmanship

9.9/10 9.9/10 9.9/10

Fitting blinds in the conservatory windows and roof “They were very efficient, professional, clear and tidy, they did a super job, this is the third time I have used this company.” 10/10

Blind measure and fit.“Excellent product, excellent service, quick and efficient. Installation included in price, installation carried out with care and any mess cleaned after. I would recommend.” 10/10

Road, Branksome, Dorset BH14 9BS Branksome, Insignia, 1-7 Ashley Road, Branksome, Dorset BH14 9BS Insignia Blinds, 1-7 Ashley Dorset BH14 9BS BetterelfBlinwhdy we are the C ompany! 741671 www.insigniablinds.co.uk Telephone 01202 www.insigniablinds.co.uk Telephone 012021-7 741671 www.insigniashadeandshutter.co.uk Insignia Blinds, Ashley Road, Branksome, Dorset BH14 9BS Insignia Blinds, 1-7 Ashley Road, Branksome, Dorset BH14 9BS FREE Open Monday - Friday 9.30am - 5.30pm and 9.30am 5.30pm and Saturday Saturday 9.30am 9.30am --- 4.30pm 4.30pm Open Monday01202 - Friday 9.30am -- 5.30pm and Saturday 9.30am 4.30pm Telephone 741671 www.insigniablinds.co.uk FITTING

Do a Whol under £40

*Up to 1.8 metre wide and 2 m of colours and style

Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm

CHILD SAFETY

Pop by our Showroom or call us today to arrange a FREE visit to your home or business to measure & quote!

Complient Blinds

EL Av

2

WO

01202


EXTREMELY COMPETITIVE PRICES

STYLED QUARTZ

A337

CLASSIC LOOK

A35

Howdens Kitchens

Portman Stone Factory/Showroom

CHRISTCHURCH QUARTZ COLLECTION

Sainsbury’s

SOMERFORD


‘LET US HELP YOU FIND THE PERFECT WORKTOP’ ‘LET US HELP YOU FIND THE PERFECT WORKTOP’

01202 484 340

info@portmanstone.com www.portmanstone.com

SPRING YOUR

KITCHEN WORKTOPS

TO LIFE

Price Pledge We guarantee to beat any local quartz/granite quotation with similar colours from our vast range of stock.

Granite and Quartz Worktop Specialists Offering unbeatable prices and a swift turnaround time, Portman Stone can help your dream kitchen become a reality. With a friendly, professional and high quality service you are sure to find the worktop solution that’s right for you. Visit our Christchurch showroom today for any advice you may need and a free quotation.

SHOWROOM & FACTORY Portman Stone 1 Airfield Way, Christchurch

BH23 3PE


L E F T Photo courtesy of Rhubarb Crumble

FO O D & D R I N K | R EC I P E BY H A S K I N S

Rhubarb Crumble

SERVES 4

With a frosty nip still in the air, Haskins has created a rhubarb crumble recipe for gardeners to use with their homegrown rhubarb. Alasdair Urquhart, Haskins’ in-house plant expert, commented: “Rhubarb ‘Timperley Early’ is one of the earliest rhubarb varieties that can be ready to harvest as early as February. They are well known for their succulent red-based pink stems with a delicious sweet flavor.” INGREDIENTS

1.

Tip 500g of rhubarb into a saucepan with 100g of golden caster sugar.

500g rhubarb chopped into chunks

2.

Cover and simmer on a very low heat for 15 mins, adding more sugar if you want.

100g golden caster sugar

When soft (but still holding its shape) and sweet enough, pour the rhubarb into a

140g self-raising flour

medium baking dish.

85g butter, chilled

3.

Heat oven to 200C/180C fan/gas 6.

50g light brown muscovado sugar

4.

To make the topping, rub 140g self-raising flour and 85g chilled butter together with your fingers until you have a soft, crumbly topping.

5.

Now add 50g light brown muscovado sugar and scatter the topping over the rhubarb and bake for 30 mins or until golden brown on top.

6.

Serve piping hot with a jug of custard.

Haskins has centres in Ferndown in Dorset, West End in Southampton and Roundstone and Snowhill in West Sussex. For more information visit www.haskins.co.uk

MARCH 20

146


FINANCE OPTIONS NOW AVAILABLE*

BESPOKE KITCHENS, START FROM £5,000

FROM £135.93 PER MONTH*

CALL 01202 488808 TO BOOK YOUR FREE DESIGN & QUOTATION SERVICE 3D High Street, Christchurch, Dorset, BH23 1AB (Open Monday - Saturday) TEL: 01202 488808 | EMAIL: info@cricklewoodkitchens.co.uk | www.cricklewoodkitchens.co.uk *Based on £7,500 over 5 years, 3.4% APR, total repayable £8,155.72. See website for full terms & conditions. **Terms & conditions apply.


H O M E I M P R OV E M E N T | S O U T H E R N S O F T F LO W

Dorset’s Hard water problems are easy to solve Dorset is located in a particularly hard water

How does a water softener work?

difference in the water that you bathe in.

area. Have you ever noticed limescale

There are many types of water softener, but

Hard water, when mixed with soap, forms

build up in your kettle, or unsightly scale

they all work on the same principle. Hard

scum that sits on top of your skin, leaving

and scum marks around your bathroom?

water enters your home through the mains

it feeling dry. Soft water will help keep

These are just some of the visible effects

supply and then flows in to a water softener.

your skin moist and can help to reduce the

of hard water in your home. Keith Martin,

A water softener will contain a cylinder that

effects of eczema and psoriasis.

from Southern Softflow, tells us more about

is filled with resin that traps the calcium and

the problems that hard water can cause,

magnesium minerals in the untreated water

What type of water softener do you

and how a water softener can help protect

allowing softened water to continue around

recommend?

your home.

the rest of your home. We will normally

We don’t recommend the cheapest and

leave your home with an untreated hard

we certainly don’t recommend the most

What is Hard water?

water supply for drinking water, if possible.

expensive. Whilst each home will be different,

When it rains, the water falling from the

When this resin becomes coated in calcium

we often recommend a non-electric twin

clouds is completely soft, but as water

and magnesium, the softener will need to

cylinder softener. This type of softener can

passes through the ground it begins to

“regenerate”, essentially this means that

use a second cylinder to soften your water

absorb minerals such as calcium and

the resin is cleaned so that is can continue

whilst the other cylinder is regenerating, which

magnesium found within the earth and

to soften water. When and how this

guarantees soft water in your home 24/7. We

the water becomes “hard”. These minerals,

regeneration cycle occurs will depend on

have over 20 years’ experience and we find

whilst natural, create scale build up causing

the type of water softener you have.

these to be the most efficient and reliable

hard water damage throughout your home.

type of water softener. These softeners come Will I notice the difference?

with a 10 year warranty, although we have

What does this mean for our homes?

Our customers often say a water softener

customers who still have their first softener

Some of the effects of hard water are

is one of the best purchases they’ve

from when we started 20 years ago!

visible, but damage is also being done

ever made. No more descaling kettles or

that you cannot see. Limescale build up

scrubbing limescale from your shower

How can I find out more?

will reduce the efficiency of your water

screen,

More information can be found on our

you

will

instantly

notice

the

heating system and will reduce the lifespan

website or feel free to call the office. We

of the appliances in your home. This can

recognise that each home is different, and

result in costly replacements to showers,

therefore we look to arrange a free home

boilers and other appliances and will

survey in order to provide an accurate

mean higher energy bills. Also, hard water

quotation. This survey is absolutely no-

does not create a lather with soap and

obligation and we will leave you to make up

cleaning products which means you will

your mind in your own time. You can also find

need to spend considerably more in your

us on Checkatrade where we consistently

monthly shop.

score 10/10 from our happy customers.

C O N TAC T

L O C AT I O N

01202 828241 | info@southernsoftflow.co.uk

Unit 2, Lower Common Lane, Three Legged

www.southernsoftflow.co.uk

Cross, Wimborne, Dorset BH21 6RX

MARCH 20

148


M A D E IN BR A IT IN

G ET RE A DY FO R

SL FR ID AM IN E G LE G SS LA SS

Spring

25

%

OFF

BLINDS & SHUTTERS*

PLUS FREE MOTOR AND REMOTE CONTROL OPERATION ON ALL OUTDOOR AWNINGS WORTH OVER £600* *

www.broadview.co.uk

Offer ends Saturday 21st March 2020

01202 679012

57 Hatchpond Road, Poole, BH17 0JZ


I N T E R I O R S | B O H E M I A N ST Y L E

Pearl Lowe’s Bohemian style; romantic meets rock ‘n roll It’s all about ‘faded glamour’ for Pearl Lowe and her designer friends. Gabrielle Fagan finds out how to get the look. Singer-turned-fashion designer Pearl Lowe is renowned for her quirky, individual style - so it’s probably no surprise that she defiantly dances to her own tune when it comes to her decor choices too. Her home - a rambling 11-bedroom Georgian mansion in Somerset - showcases her trademark blend of grand, romantic chic and cool rock ‘n roll. “Many people might regard my style as quite ‘eclectic’,” observes London-born Lowe. “That’s fine by me, because I don’t believe there should be any rules unless you want your house to be a hotel,” the 49-year-

She sums up her interior style as “faded glamour”

old declares with a smile.

- and this is also the title of her new book, which celebrates her approach to decor and creating spaces she loves. Faded Glamour gives us a glimpse into not only Lowe’s own home, but also the private spaces of her super-creative designer friends, including Solange Azagury-Partridge, Alice Temperley and Sera Hersham Loftus. There are colourful living rooms, intimate bedrooms, and plush bathrooms which showcase the many different ways ‘faded glamour’ can be interpreted from urban to rustic, and bohemian to vintage.

ABOVE Drawing room at Pearl Lowe’s home with vast sofas, leather club chairs and a tiger-print Ottoman and a collection of rococo furniture | Amy Neunsinger/CICO Books/PA

LEFT Designer Pearl Lowe | CICO Books/PA

MARCH 20

150


B O H E M I A N ST Y L E | I N T E R I O R S

“I’d say it’s a gloriously decadent yet well-lived-in decorating style. I think of rooms that are elegant yet whimsical at the same time,” muses Lowe. She shares her own home with her musician husband, Danny Goffey (of the Nineties band Supergrass), and their children Alfie, 23, Frankie 20, and Betty, 15. Her daughter, model Daisy, 31, is a regular visitor too.

BELOW LEF T Faded Glamour: Inspirational Interiors And Beautiful Homes by Pearl Lowe, published by CICO Books, £19.99 | Amy Neunsinger/CICO Books/PA

BELOW Dining room at Pearl Lowe’s decorated in House of Hackney wallpaper | Amy Neunsinger/CICO Books/PA

151

H O U S E- M AG .C O.U K


A bathroom at Pearl Lowe’s home decorated in Hollywood style with Lotus wallpaper from Farrow & Ball, mirrored tiles and a leopard print chair | Amy Neunsinger/CICO Books/PA

I N T E R I O R S | B O H E M I A N ST Y L E

MARCH 20

152


B O H E M I A N ST Y L E | I N T E R I O R S

LEFT Living room at the home of jewellery designer, Solange Azagury-Patridge | Amy Neunsinger/CICO Books/PA

BELOW Zellige Ispahan Moroccan Print Silk Twill and Velvet Floor Cushion, £130, Limelace | Limelace/PA

Throughout the property, Lowe has managed to

are not just decadent and stylish, but deliciously inviting

deftly mix precious pieces of antique furniture with

and alluringly comfortable”.

contemporary colourful pieces from flea markets, which happily sit alongside 18th century mahogany

Here, we take a sneak peek at some of the homes

wood and 1950s plastic retro.

bringing ‘faded glamour’ to life...

Wear-and-tear and the patina of age aren’t hidden.

JEWELS FOR THE HOME

Instead, they’re revered and deliberately embraced. “To

Colourful Faded Glamour: Solange Azagury-Partridge

me, an object that was once the height of elegance but

This interior literally “sets your spirit soaring”, enthuses

is now a bit battered has far more allure than something

Lowe. This is a home where sofas and chairs are

brand new,” says Lowe.

covered in a giddy array of colourful fabrics and throws, and who’s style takes influences from the East.

“What I enjoy is the mix, the alchemy you create when you play around with styles... where chintz sits alongside

It’s a harmony of surprising contrasts - a sofa in a

animal print and sultry velvets; rococo suddenly goes a

Sanderson flowery chintz sits alongside one dressed in

little rock ‘n roll, and a freestanding 1970s Anglepoise

an Ikat print, while yellow velvet clashes with shocking

lamp sets it all alight.”

pink toile de Jouy wallpaper, and mismatched Moroccan rugs form a rainbow patchwork across the floors.

As a designer, she draws inspiration from many quarters: art, film, photography, music, travel and - above all - her

Fabric used for walls adds to a sense of warmth as well

friends, especially Rachel Ashwell, the designer and writer

as enriching the palette of shades, while the woodwork is

who introduced us all to ‘shabby chic’ back in the Nineties.

painted baby pink. “Solange’s bold use of colour is full of

Ashwell, says Lowe, “taught me how to create spaces that

wit and wonder and brings a smile to your face,” says Lowe.

153

H O U S E- M AG .C O.U K


I N T E R I O R S | B O H E M I A N ST Y L E

FASHION A GLAMOROUS HOME Chic Faded Glamour: Alice Temperley Award-winning

fashion

designer

Temperley,

who

dresses some of the most stylish women in the world from the Duchess of Cambridge to Beyonce - playfully mixes old with new in her home, a Regency mansion. Giant disco balls hang from original plaster roses on the ceiling, and black-and-white photographs and contemporary art line the walls of wood-panelled reception rooms. A mix of intriguing finds from local flea markets twinkling candelabras, vintage glassware, bespoke china and stacks of rare books - are just some of the treasures that embellish the space and enhance character and interest.

LEFT Living room at the home of fashion designer, Alice Temperley | Amy Neunsinger/ CICO Books/PA

TOP LEF T Carved Ming Screen – Warm Elm, £1,695, Shimu | Shimu/ PA; Oval mirror Wall Light, Gold Paint, £397, Besselink & Jones | Besselink & Jones/PA

MARCH 20

154


B O H E M I A N ST Y L E | I N T E R I O R S

LEFT Living space at the home of designer, Sera HershamLoftus which features in in Faded Glamour: Inspirational Interiors And Beautiful Homes by Pearl Lowe, published by CICO Books, £19.99

BELOW Faux Cheese Plant in Rattan Basket, £43.50, see Gisela Graham for stockists | Gisela Graham/PA

“What I love about this house is that despite the grandeur of the building itself - which in other hands could look austere and formal - Alice has, with her inherent romantic aesthetic, created a whimsical, are painted black. She’s furnished with day-beds,

enchanted world here,” Lower says admiringly.

antique furniture and a jungle of vast potted plants GO NATURAL

throughout, which conceal subtle lighting effects.

Bohemian Faded Glamour: Sera Hersham-Loftus

The designer’s style, says Lowe, is ever evolving, and

Fashion and interior designer Hersham-Loftus has

“sumptuous, seductive, exotic, and highly unique”.

banished walls from her London apartment, and transformed it into a giant living space simply divided

Faded Glamour: Inspirational Interiors And Beautiful

into areas by beautiful panels of fabric.

Homes, photography by Amy Neunsinger, is published by CICO Books, priced £19.99. Available now.

Hand-made muslin curtains - appliqued with vintage lace and hand-dyed - hang over windows, and ceilings

Words by Gabrielle Fagan, PA Media

155

H O U S E- M AG .C O.U K


H O U S E & L I F E S T Y L E | I S S U E 2 14

Get peace of mind this winter! We can overlay any existing flat roof with our German single ply membrane!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #213

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

FREE news edit.

at our Look shutters new

FACING A SEPARATION?

01202 488808

www.cricklewoodkitchens.co.uk

01202 315005 Turn to page 59 for more information.

L if

T2718 JS Sign Board 813x610 (6).indd 8

Cricklewood Kitchens - cover box_203.indd 27/09/2019 1 16:47

MARCH 20

156

Service ity al

ee

01202 317317 www.hearnes.com

100% Q u

Our Family Team are here to support you, just call

“Where service counts...”

e ti m e G u a

ra

Service ity al

ee

150,000 readers.

FREE design. L if

nt

Around

£95 per month.

nt

Advertise from

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

ra

19/07/2018 09:59

19/07/2018 09:59


LIVING INTERIORS | INTERIORS

Stunning kitchens custom designed for your home This stunning kitchen has been lovingly designed with the local landscape in mind, mimicking coastal waves on the surrounding units and sandy beaches on the island as the eye flows around the room like a wave. Decorative panelling has been used to create a rustic look and is a cost efficient way to add another layer to the look of your kitchen. Functionally, the kitchen is designed in areas depending on the stage of cooking, this allows multiple people to cook together without getting in each other’s way. The butchers block at the end of the island is made extra thick so it can be used as a preparing surface, with easy to grab open storage below. The oven is the focal point of the room, using a freestanding Aga instantly adds value and the ‘wow’ factor, a decorative mantle can be built over the top to hide the extractor while adding to the decor. Pop in to our Westbourne showroom to have a look at what we can offer for your dream kitchen.

BOOKINGS

WEBSITE

L O C AT I O N

01202 697 495

www.contourhomedesign.co.uk

42A Poole Road, Westbourne,

maddy@contourhomedesign.co.uk

Bournemouth, BH4 9DW

157

H O U S E- M AG .C O.U K


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

HOME OFFICES

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

ANGLED ROOMS

MEDIA UNITS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


S O U T H C OA ST STO N E | I N T E R I O R S

C U S TO M M A D E HARD -WE ARI N G K I TC H E N W O R K TO P S South Coast Stone have installed a huge range of worktops in a

Bringing a bespoke natural stone finish to the Ivy, Glasgow

variety of environments, from decorative centrepieces in bars, to practical kitchen worktops. Each worktop can vary in size, material, colour and edge detail, all left to the discretion of the client. Samples of complicated edge details

are

available

upon

request, ensuring our clients are completely satisfied with the

South Coast Stone were commissioned to

proposed finish.

supply and install all bars and waiter stations to the new Ivy restaurant in Glasgow.

We

are

accuracy

renowned and

high

for

our

quality,

The materials were hand selected by

specifically

the Ivy’s in house design team from our

intricate edge details. Although

suppliers in Italy. The materials used were

this practice is often undertaken

Onice Miele, Onice Rosa and the very

using our 3 CNC machines, our

popular Carrara marble.

masons take pride in crafting

when

moulding

these beautiful items by hand The ground floor bar was manufactured

as well.

from Onice Miele and had a 100mm build up consisting of 3 bullnoses and 2 square

ground floor bar the overall build up was

stick ups.

100mm however the complexities were much more. This stone was also consistent

The first floor bar was manufactured from

into

Onice Rosa and fitted on an LED panel,

without the back lighting.

the

female

washrooms,

however

combined with a salmon filter highlighting the beauty of this natural stone. Like the

All waiter stations were manufactured from 30mm Carrara marble and edges were detailed on our CNC using a bespoke tool that was made to a specific shape by our suppliers in Italy. As a result of our efforts in ensuring this project was completed on time and within budget we have been awarded the next Ivy project in Oxford starting this month. www.instagram.com/theivyglasgow

C O N TAC T

WEBSITE

L O C AT I O N

01202 677188

www.southcoaststone.com

3 Cowley Road, Nuffield Industrial

info@southcoaststone.com

Estate, Poole, BH17 OUJ

159

H O U S E- M AG .C O.U K


I N T E R I O R S | S U P E R I O R F I R ES

“You just won’t believe it’s electric!” Said James Cooper of Superior Fires We are delighted to unveil the recently installed New Forest Electric Fire from British Fires in a prominent position within our

excellently

presented

showroom.

Since launch, we have received endless praise from customers who have been very impressed by the overall quality and modern design of this new electric (Yes, ELECTRIC!) fire.

The New Forest Electric Fire takes flame technology to the next level. The LED flame visuals are almost unbelievable in the deep real fire colours that spread throughout the wide fire, cleverly utilising every angle. With the New Forest’s cleverly designed Air Curtain Technology, not only is the ultra-modern design slender and sleek, but the strategically placed heater is discreetly hidden at the top of the fire for perfect flat wall installation methods. An enormous selling point of the New Forest electric fire is its versatility, each and every fire comes with all relevant components to allow the customer to install the appliance in a variant of chosen installation methods. “The customers just love the realistic flame effect and the ability to turn down the brightness of the flames or even turn the downlights off to suit the mood…all from the comfort of the remote control” said James.

MARCH 20

160


S U P E R I O R F I R ES | I N T E R I O R S

developed amazingly over recent years,

worthwhile

with electric fires now offering a brilliant

alternatively, consider any other gas or

to

see

this

new

fire

or

alternative to gas and solid fuel. We are

electric model from the lovely range of

expecting to see a real grow in popularity in

displays. You can also see an example of the

the electric fire market, with the New Forest

fire working before visiting our showroom

electric fire at the very top of its game!

at www.britishfires.com .

Free parking with lots of available spaces

Open Monday to Friday from 08:00am

makes access and a visit thoroughly

to 05:00pm

“The customers just love the realistic f lame effect and the ability to turn down the brightness of the f lames...”

“They also get the choice to have the just the effect with no heat so it can be used throughout the year.” Each fire is also supplied with an array of fuel bed options as standard, including very realistic concrete logs, bark and husk forest floor mix, diamond light crystals and delicate slate. The inspiration of which, was taken from the wonderful New Forest itself! As a result of the Governments new proposals to ban the purchase of products such as wet wood and traditional coal, as part of their clamp down on air pollution, the technology within the electric fires has

C O N TAC T

L O C AT I O N

01202 588632

10 Avon Trading Park, Reid

sales@superiorfires.co.uk

Street, Christchurch, Dorset,

www.superiorfires.co.uk

BH23 2BT

V I S I T W W W. B R I T I S H F I R E S .C O M TO S E E T H E N E W FO R E S T E L EC T R I C F I R E W O R K I N G

161

H O U S E- M AG .C O.U K


MIELE

NEFF

SIEMENS

AEG

BORA

BOSCH

ELECTROLUX

ZANUSSI

TH E AF F OR DA B L E QUALITY G E RMAN KITCHEN

LARGEST GERMAN KITCHEN RETAILER IN THE UK Supply only or fully installed Free design service German engineered rigid carcass Finance options available

Visit our showroom 10 Market Place, Romsey SO51 8NB 01794 521419 | showroom@romsey.kutchenhaus.co.uk Chichester Showroom: 5 – 7 Ambassadors House, Crane Street, Chichester, PO19 1LL | showroom@chichester.kutchenhaus.co.uk | 01243 780087

www.kutchenhaus.co.uk


I S S U E 2 14 | H O U S E & L I F E S T Y L E

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we

Margaret, 75, living with cancer

only source the best products, offering you classic and contemporary solutions for every taste.

My day didn’t start too well. Everything had got on top of me info@tuscanyblinds.com | 01202 848628 | www.tuscanyblinds.com and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I & Shutt Ltd has over 30 years experience Tuscany Blinds & Shutters Ltdsuch has aover 30 Now years Iexperience supplying and installingTuscany blinds,Blinds shutters andersawnings. A small family felt was relief. don't supplying and installing blinds, shutters and awnings. A small have tobased copeinwith the bad days owned business Bournemouth, weon service homes and offices in Dorset and Hampshire. Wein offer a family owned business based Bournemouth, we service my own. homes and offices in Dorset and Hampshire. We offer a

Classic solutions from Classic and contemporary solutions from Tuscany Bli nTuscany ds and&contemporary Shutters Ltd Blinds & Shutters Ltd

wide range of products, specialising in plantation shutters and patio coverings.wide At Tuscany Blinds &specialising Shutters Ltd, we on shutters range of products, in plantati For cancer support at home, and patio coverings. At Tuscany Blinds & Shutters Ltd, we onlyover source best call products, solutions for every taste. thethe phone, the offering you classic and contemporary only source the best products, offering you classic and Macmillan Support Line free contemporary solutions for every taste.

0808 808 00 00

01202 848628 | info@tuscanyblinds.com | www.tuscanyblinds.com 01202 848628 (Monday to Friday, 9am–8pm)

macmillan.org.uk

info@tuscanyblinds.com www.tuscanyblinds.com

Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

163

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Creating a sustainable future for our children Children

the

friendly. So why not explore our specially

playground so it is important to know the

love

spending

time

in

designed range of products to add some

equipment and furniture they are using is

colour and fun to your playground too!

safe and durable. At Reformed Plastics we have been involved in a number of projects

We can offer a wide range of standard

custom making products for schools where

products for schools ranging from benches

they not only meet this criteria, putting

and playground equpment, to decking and

teachers and parents minds at ease, but

fences and more, all manufactured from

they are also bright and fun so that the

100% recycled plastics! However because

children enjoy them too.

we hand make everything to order, we’re able to customise products to your bespoke

Plus with the importance of climate change

requirements in a variety of colours, sizes

being stressed over the news, we are proud

and styles. And if you can’t find what you

that our products are environmentally

are looking for from our standard range, we

have the flexibility and understanding to collaborate with you to bring an idea to life! Due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect alternative to wood. Our aims are to help rebuild the environment by utilising a commodity, which people would otherwise just throw away, and so turn what to some would be rubbish into a valuable product for everybody. Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have a greater up-front cost, their longevity and durability make them a more cost-effective option over the long term. It’s a great investment, as it never needs to be replaced due to its high strength and durability, therefore it quickly pays for itself in the long run.

MARCH 20

164


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Is there a colour choice? We can produce products in a variety of bright colours including purple, pink, red, orange, yellow, green, blue, brown, black, grey and our recently added beige line! This removes the need for painting and staining. So whatever colour is required... just ask! How strong is it? It is extremely solid and strong being able to withstand stress levels of well over 10 tons. It is heavy, durable, virtually indestructible and will not need to be replaced. In short, it is worry free. Does it need to be cleaned? Our products only need to be cleaned after a spillage. The collection of airborne dirt is inevitable and we would recommend a simple spray-down with a hose or wipe over with a damp cloth on a regular basis to ensure that your purchase is kept in the best condition.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

165

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | ST U N N I N G S U M M E R B U L B S

Stunning summer bulbs to plant in spring Plant lilies, red hot pokers and even summer hyacinths in spring for a burst of summer scent and colour. By Hannah Stephenson. If you are one of those people who missed putting in your spring bulbs last September, now is the time to think about giving summer bulbs a go. Bulbs, corms and tubers can be planted in spring right up until the end of May and can be as spectacular as their spring counterparts - in troughs and tubs, or filling up the front of beds and borders - requiring little maintenance but providing a wealth of colour during the hotter months. The majority produce their best blooms when planted in a sunny spot, although lilies and begonias bloom well in partial shade. There are many to choose from; here’s some ideas and key points to keep in mind...

A B OV E Canna lily | iStock/PA

RIGHT Lily bulbs ready for planting | Hannah Stephenson/PA

TOP RIGHT Red hot pokers | iStock/PA

FA R R I G H T Lilium longiflorum | Hannah Stephenson/PA

MARCH 20

166


ST U N N I N G S U M M E R B U L B S | O U T D O O R L I V I N G

Long, short and tall Hyacinths are generally known as highly-scented spring bulbs, but there is also a summer hyacinth, Galtonia candicans, which grows to 1m (3ft) high and makes big clumps of strap-like leaves, producing white, bellshaped flowers in summer. They should be planted in late spring. Long after your tulips have faded, foxtail lilies (Eremurus species) are producing towering spires of flowers as high as 3m (9ft), clumps of Crinum x powellii are producing beautiful pink blooms, while in August and September red hot pokers (Kniphofias) are among the most impressive border plants. The pineapple flower (Eucomis bicolor), grows to 60cm (2ft) and provides a tropical effect for a sunny border or container, its leaves forming a wide, funnel shape and its fruit, which looks like an under-ripe pineapple, emerges in mid-summer. The bulbs should be planted in late spring, April to May, at least 20cm deep to protect them from frost.

167

H O U S E- M AG .C O.U K


O U T D O O R L I V I N G | ST U N N I N G S U M M E R B U L B S

They prefer a sunny, sheltered spot and will need a good

The plants can be left for a couple of years until they

dry mulch come the autumn. Those in containers will

start to become overcrowded, and then clumps can

benefit from being brought under cover into a cool,

be dug up and divided in autumn or early spring and

frost-free place.

replanted immediately.

Luscious lilies

Late-bloomers

Lilies are among the most popular summer bulbs. They

Some bulbs will flower well into late summer. Nerines,

perform well in pots and if you want their rich scent

for instance, look wonderful in pots and produce lily-

to pervade your patio, go for L. longiflorum, which will

like flowers in a variety of colours in the autumn, as the

produce wonderful white flowers and fragrance on a

leaves die down. Try N. flexuosa ‘Alba’ for a splash of

sunny terrace.

white in a terracotta pot on a terrace in autumn.

They are best grown in large pots of John Innes compost

Hardy bulbs like nerines, galtonia and Amaryllis

in autumn or early spring, in a frost-free greenhouse or

belladonna can be planted in spring and left to

conservatory. Don’t put them outside until the frosts

naturalise in a warm, sunny spot.

have passed. Non-hardy types such as tigridia, canna and eucomis One of the easiest lilies to grow is the tiger lily (Lilium

should be planted in late spring and lifted after

tigrinum), which grows to 1.25m (4ft) and produces

flowering, before the first frost.

striking orange-spotted flowers with petals which curve

MARCH 20

in to make a ball shape. Again, they can be planted in

The Kaffir lily (Schizostylis coccinea ‘Sunrise’) is also

early spring in lime-free soil, which is well-drained. They

a wonderful addition to the late summer garden, with

flower in mid to late summer and combine well with other

its star-like pink blooms emerging on slender stems in

hot-coloured perennials such as cannas and crocosmias.

August and September.

168


ST U N N I N G S U M M E R B U L B S | O U T D O O R L I V I N G

Fiery crocosmias Crocosmias, formerly known as montbretias, with their hot colours from yellow through to burnt orange and fiery reds, look their best in high summer and can continue to flower well into September. Planting pointers Remember when planting that nearly all bulbs require free-draining soil. If your soil is heavy, put sand or grit in the hole under the bulb. The hole should be about twice the diameter of the bulb and the depth will depend up on the variety you are planting. Before you know it, summer will be here with a riot of colour from all those bulbs you planted in spring. Words by Hannah Stephenson, PA

TOP LEF T Kaffir lily | iHannah Stephenson/PA

A B OV E Crocosmia ‘Lucifer’ | Hannah Stephenson/PA

LEFT Tiger lily | Hannah Stephenson/PA

169

H O U S E- M AG .C O.U K


DORCHESTER • DT2 8QR • OPEN MONDAY - SATURDAY, 9am - 5pm

FREE DELIVERY ON ORDERS OVER £499

Interiors

|

Garden Furniture

|

Aquatics

Specialists in contemporary and traditional garden furniture 01305 848391 • www.gardenfurnitureandinteriors.co.uk


O N T H E WAT E R | A XO PA R LO N D O N G R O U P

BRABUS Marine Shadow 500 T-Top ‘Black Ops’ 1 - of-28 Limited Edition. Price on request.

You’ve chosen the perfect home, now compliment that with the ultimate water toy... Welcome to the home of AXOPAR and BRABUS Marine in the UK!

AXOPAR 37 XC Cross Cabin, prices starting from €190,869 inc VAT.

MARCH 20

172 ?


A XO PA R LO N D O N G R O U P | O N T H E WAT E R

AXOPAR 28 Cabin, prices starting from €101,565 inc VAT.

T H E A DV E N T U R E YO U ’ V E B E E N WA I T I N G FO R The AXOPAR London Group covers not just

established,

Poole, but the South Coast and the whole of

automotive car producer BRABUS. BRABUS

high-performance

luxury

the United Kingdom and are the ‘Preferred’

Marine offers ultra-exclusive, supremely

and ‘Authorised’ Dealer.

exciting boats; the result of two companies united in the aim of extreme performance.

The AXOPAR Range features a 24, 28 and 37 Model, all available in Open, T-Top or

From our Showroom in Poole, we have a

Cabin (Hard-Top for the 24). AXOPAR Boats’

variety of models on display for you to look

unique deck design features, exhilarating

at and also available for sale. Further to

driving experience and über-cool looks

this we have a large team comprising our

Due to the continued growing success

have

amongst

After Sales and Warranty Department so

and popularity of the AXOPAR Range, we

the conventional day-boat and sports-

you can ‘rest-assured’ after you’ve made

are delighted to welcome Graham Vey

weekender market.

your purchase.

to the team as our dedicated AXOPAR

The BRABUS Marine range is the bringing

Please call to arrange a viewing of our range

joins the team with a massive wealth of

together of the award-winning Finnish

at any time and discuss your requirements

experience in Boat Sales and specially with

boat builder AXOPAR Boats and the long

with our team!

the AXOPAR Product.

created

a

revolution

and BRABUS Marine Specialist. Graham

A350 ASDA POOLE

A350 A350

A350

SUNSEEKER POOLE

A350

C O M E A N D V I S I T U S AT: HOTEL DU VIN POOLE

A350

AXOPAR London Group - Poole,

P H O N E : +44 (0) 1202 013576

Sunseeker Wharf, West Quay Road,

E M A I L : poole@axoparlondongroup.com

Poole, DORSET BH15 1HW

W E B : www.axoparlondongroup.com

173 ?

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

M OTO R I N G N E WS Nick Fletcher tells us the latest news on all things motoring.

NEW MG3 E XC LUSIVE MODEL Following the success of the MG3 hatchback - which comes with a 7-year warranty - MG Motor UK has added a new version, MG3 Exclusive Nav. Available from £12,995, MG3 Exclusive Nav features MG’s latest iGo In-Car Navigation system into the model for the first time, and other features include 8-inch colour touchscreen with Bluetooth connectivity and Apple CarPlay. Buyers can also enjoy a 6-speaker audio system, DAB Radio and rear parking camera. Daniel Gregorious, Head of Sales & Marketing at MG, said: “We are constantly analysing customers’ needs and requirements to produce a lineup which truly complements the buyer’s busy and varied lifestyle. The introduction of the MG3 Exclusive Nav brings our smallest model in line with the rest of the MG line-up and further solidifies our promise to offer affordability without compromising on specification or quality.”

R O A D T E S T: N I S S A N M I C R A A C E N TA The Nissan Micra received a facelift in 2019 and the sleeker and more sporty styling widens its appeal, especially to younger buyers, writes NICK FLETCHER. There is also a revised engine line-up delivering improved performance and economy and helping the Micra take on rivals such as the Volkswagen Polo and Ford Fiesta. Priced from £14,100, the Micra comes as a 5-door hatchback but with a coupe look thanks to neatly disguised rear door handles. There are petrol and turbo-petrol engines with various power outputs and most models come with a standard 5-speed manual gearbox, though CVT auto transmission is available on some models. The test model is a mid-range Acenta version priced from £15,330 and with a 1.0 litre 99 hp turbo-petrol engine and manual gearbox. The top speed is 114 mph, the 0-60 mph time 10.9 seconds and average fuel economy 50.4 mpg. Emissions are low at 103 g/km. Standard equipment includes alloy wheels, cruise control, digital radio, Bluetooth, smartphone

MARCH 20

174

integration,USB socket, auto-emergency braking and pedestrian detection. The Micra’s styling provides visual cachet and the cabin is a pleasant place to be, with a userfriendly dashboard, clear dials and well-placed switches. Good-quality trim materials add to the cabin ambience and good seat and steering wheel adjustments enable the driver to find a comfortable position. Front occupants get plenty of space but the rear seats are a little cramped for taller passengers due to the low roof line. Boot space at 300 litres is among best in class and can be expanded to just over 1,000 litres by folding the rear seats, earning the Micra top marks for practicality. In road use, the Micra handles well, with light precise steering and a light clutch action. It handles corners with composure thanks in part to a suspension set-up which is a little more firm than most of its rivals. The hatchback sector is highly competitive but the latest Micra now has a much stronger presence which gives it a more formidable edge and enhances its appeal to a wider age group.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

R O A D T E S T: D S 3 C R O S S B A C K P R E S T I G E DS is the stylish stand-alone prestige brand of parent company Citroen and has quickly established itself as a marque with a lot of visual cachet and cool design features, a package which has wide appeal especially among younger buyers, writes NICK FLETCHER. The DS3 Crossback is an SUV model from the DS line-up, adding practicality to a car which oozes charm and panache and can double as an everyday family car and a charismatic city cruiser. DS3 prices start at ÂŁ22,670 though many buyers will opt to move up range and my test model was a Prestige version with a lot of extra features. With a 1.2 litre turbopetrol engine mated to a slick 8-speed automatic gearbox its costs ÂŁ28,520.

automatic air-conditioning, Bluetooth, media streaming and smartphone mirroring, plus 3D sat-nav, auto lights and privacy glass.

litres by folding the rear seats. The elevated driving position gives a good view of the road and all the controls and switches are well-placed for ease of use.

The cabin is beautifully designed with quirky and classy touches including diamond-shaped switches and air-vents and a nifty miniature gearshift. The car has a smart and elegant ambiance and you do feel you really are in something quite special.

The 1.2 litre turbo-petrol engine has punchy 130 hp, giving a quick 0-60 mph time of 9.2 seconds and top speed of 124 mph. Emissions are 113 gm/k and average fuel economy 44.7 mpg.

There is ample room for for five adults, seats are very comfortable and the boot space is good at 350 litres, boosted to 1,050

On the road, the DS3 is pleasingly effortless to drive, smooth, quiet and refined and with a very comfortable ride thanks in part to the a multi-arm rear suspension set-up and the good overall balance of the car, which corners with utmost composure. Overall, this DS is very impressive. It has its own stand-out character and image which not only sets it apart from its Citroen stablemates but also its class rivals, as head-turning style is an important factor in a sector in which street image is often a key element for potential buyers.

For that you get a wealth of standard features including front and rear parking sensors, speed limit warning, hill-start assist, quilted leather upholstery, front and rear powered windows, keyless start,

175

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: H O N D A H R -V Honda’s coupe-styled compact SUV combines dynamic looks with class-leading interior space and a high level of standard features even on entry level versions, writes NICK FLETCHER. This all-round package gives the HR-V a distinct edge in an SUV sector swamped with accomplished rivals, especially as Honda has over the years built up a formidable reputation for reliability and strong re-sale values. Prices start at £20,690 for an S-trim model with 1.5 litre petrol engine and manual gearbox and the level of standard kit is very good and includes alloy wheels, climate control, front and rear power windows, cruise control, dusk-sensing headlights, digital radio, Bluetooth and USB/AUX sockets. My test model was the top-range EX version with the 1.5 litre 128 hp petrol engine but with CVT auto transmission and priced at £27,500. Additional equipment includes sat-nav, connectivity features, front and rear parking sensors, roof rails, rear-view camera, panoramic glass sunroof, leather

MARCH 20

interior with heated front and rear seats. Safety features include hill-start assist, forward collision and lane departure warnings and traffic sign recognition with intelligent speed limiter.

The exterior of the car has a more sporty stance than most in the sector, in part due to its sleek coupe-styling, with rear door handles disguised by incorporating them into the edge of the side windows.

The cabin is well designed for comfort and practicality and the dashboard is userfriendly with a touch-screen infotainment centre, steering-wheel-mounted controls and a straight-line auto gearshift which is simple to use.

On the road, the HR-V is smooth and pleasing, The gear shift is slick, the steering feedback precise and reassuring and ride quality is excellent even on rougher surfaces. The 0-60 mph time of 10.7 seconds is typical of the class standard and top speed is 116 mph. Average fuel economy is 52.3 mpg with emissions of 125 g/km.

The HR-V scores top marks for everyday versatility. It will seat five adults though ideally four would be more comfortable, and the boot has a large 470 litre capacity boosted to a impressively substantial 1,533 litres. And Honda’s ‘Magic Seat System’ means the rear seats slide and drop in an instant to form a fla t load floor.

176

Honda says the HR-V has ‘an unmatched combination of attributes’ and while I wouldn’t argue with that, I might put it more simply: its a great all-rounder.


N E W S BY N I C K F L E TC H E R | M OTO R I N G

NE W SMART EQ The new smart EQ range is now on sale, with prices starting from £16,850 for the fortwo coupé including Government grant of £3,500 - total price £20,350 excluding grant. The forfour is priced from £17,285 (£20,785 excluding grant), and the fortwo cabriolet starts at £20,420 (£23,920 excluding grant). The smart electric drive features an 82 hp electric motor powering the rear wheels via a single-speed gearbox. All smart EQ models have a range of around 70 miles, while maximum speed is electronically limited to 81 mph.

R O A D T E S T: V O LV O X C 6 0 T 5 R - D E S I G N Volvo has a long history of producing robust and spacious vehicles and its SUV range reflects that and adds luxury features and premium styling to give the brand a formidable presence in its sector, writes NICK FLETCHER. Rivals include the Audi Q5, BMW X3 and Range Rover Discovery yet Volvo’s XC models still stand out and have their own distinctive character and appeal. There are several XC variants in petrol, diesel and mild-hybrid form, with multiple trim levels and prices from £38,715. The five-seat XC60 is a popular choice and my test model was a T5 in upper range R-Design trim with 2.0 litre 250 hp petrol engine, auto transmission and all-wheel drive. Priced at £42, 535, this version has a quick 0-60 mph time of 6.4 seconds, top speed of 137 mph and average fuel economy of 30.8 mpg. Emissions are 174 g/km. Based on the platform of Volvo’s larger XC90, the XC60 is shorter, seats five instead of seven, and is more nimble to handle. In R-Design form it has more sporty styling, larger alloy wheels, lowered suspension and additional equipment. Standard kit on this version includes voiceactivated control system, sat-nav, connectivity, dual-zone climate control, powered tailgate,

front and rear parking sensors and safety features which include auto-emergency braking with cyclist, pedestrian and large animal detection, lane-keep assist and run-off-road protection which tightens seats belts and also gives additional spinal protection thanks to special seat frames. Build quality and standard of finish of this Volvo SUV is impressive – you certainly feel you are in a premium luxury model. The dashboard has a simple functional layout with most controls via a vertical-format central touch screen which reacts quickly. The cabin is roomy for five adults and seating is very comfortable. Boots space is 505 litres, expandable to 1,432 litres by dropping the rear seats to provide a flat load floor. When it comes to driving, the XC60 performs beautifully with crisp smooth acceleration and excellent steering feedback. The firmer suspension on the R-Design version boosts grip, reduces cornering pitch yet still provides comfortable ride quality.

The 96-cell lithium-ion battery is coupled with a standard 22 kW on-board charger, meaning that charging can take less than 40 minutes (up to 80% charge) using a rapid charger, and can be charged in less than six hours using a home wall box. Standard specification on all models includes multifunction leather steering wheel, rear parking sensors, smart media system (navigation, seven-inch touchscreen, charging station finder, Bluetooth, automatic climate control, DAB, Android Auto and Mirrorlink), acoustic presence indicator and comfort package.

Summing up, the Volvo XC60 is a classy and polished performer bringing a dash of Scandinavian design flair to the sometimes rather staid SUV sector.

177

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY N I C K F L E TC H E R

R O A D T E S T: K I A X C E E D Kia describes its new Xceed as ‘an urban crossover utility vehicle’ that is an alternative to larger SUV models and is more sporty and practical than a conventional hatchback, writes NICK FLETCHER. That’s a tall order, yet you don’t have to be in the Xceed for very long before you realise that Kia has pulled off this formidable feat. The new model is neat and nimble yet has a spacious interior, and it rides and handles very well. There is a choice of turbo-petrol engines, a diesel unit which Kia says is its cleanest ever, and a hybrid version will be available later this Spring. There are three trim levels and my test model was the entry version with a 1.0 litre turbo petrol engine and 6-speed manual gearbox, priced at £20,795.

Bluetooth and smartphone mirroring. Safety features include lane-keep assist, driver attention warning, forward collision assist and hill-start control. With 118 hp on tap, this engine is smooth and sweet, delivering 0-60 mph in 10.9 seconds with a top speed of 115 mph. Average fuel economy is 45.6 mpg and emissions are 124 g/km. The Xceed has sleek stand-out styling with a long bonnet and a number of sporty visual accents. Inside, the cabin uses soft-touch materials with satin-chrome detailing, and a large ‘floating’ central

The Xceed scores well for overall practicality and versatility, and out on the road is also very impressive. Engineered in Europe, the suspension and steering combine to deliver an engaging and responsive driving feel and the ride quality is exceptionally good thanks to special hydraulic rebound stoppers which deliver a more compliant ride on poor surfaces. Kia has a strong reputation for its buildquality and reliability, underlined by its industry-leading 7-year warranty. This new model cleverly bridges the traditional hatchback and compact SUV classes and seems set to attract many new buyers to the brand.

Standard features include cruise control with speed limiter, air-conditioning, powered windows front and rear, keyless entry, alloy wheels, digital radio,

MARCH 20

touch-screen stands proud of the dashboard. Seating is very comfortable even on long journeys and the car will accommodate five adults with ease. The boot space of 426 litres is among the largest in the class and can be expanded to a substantial 1,378 litres by folding the rear seats.

178


ASK THE EXPERT

F L E X I TA R I A N ; OR JUST A NORMAL DIET?

In today’s world parent could often use a little extra help in reinforcing respect, courtesy and selfdiscipline. These are part of everyday lessons at our school. Our Martial Arts classes teach much more than kicking and punching. We teach life skills.

Flexitarian is a word which has only recently appeared in our day-to-day vocabulary but one which seems to be trending in the ever-developing world of people’s dietary needs…

Benefits include: HIGHER SELF ESTEEM • STRANGER AWARENESS

But what does it really mean?

IMPROVED CONCENTRATION • CONFIDENCE IMPROVED SCHOOL RESULTS

The oxford dictionary definition is “A person who has a primarily vegetarian diet but occasionally eats meat and fish”. I don’t know about you but this to me appears to be describing what we would call a good old fashioned “balanced diet”, but we have somehow warranted the need to coin a title for it. Why so? In a market where the extreme is becoming more popular, and restaurants are becoming more and more niche in their menus, it’s hard to keep up with what, how much and how far operators should be going to cater for all everyone’s requirements. It’s a veritable minefield of can and can’t eat, and the worry is that too little or too much might alienate or offend certain foodie types. Which of course no restauranteur wants to do. I like the idea of this Flexitarian creature, a casual vegetarian who looks for the benefits of a sustainable yet well rounded diet where nothing it off limits but everything is viewed in moderation. It feels inclusive and surely a win win for all those involved? “Veganuary” is not a term which I like to appropriate as it sounds much like a fad, and the connotations are of those wanting to jump on a band wagon for a limited time. Why not instead look to become inclusive all year round, and this Flexitarian ethos is what we’re going to focus on in 2020.

PLEASE ASK ABOUT OUR

INTRODUCTORY OFFER!

Living life in balance sounds like a mantra that we could happily stick to.

CALL NOW FOR MORE INFORMATION

0800 240 4639 www.theblackbeltacademy.co.uk

Tel. 01202 068010

THE BLACK BELT ACADEMY - VERWOOD HUB, BROCK WAY & LITTLEDOWN CENTRE

99 Commercial Rd, Poole, BH14 0JD www.zim-braai.co.uk

MARCH 20

180


Using the latest advancements in dentistry, teeth in a day (also known cannot wait for theirornew smiles. is the ideal option for those who simply as same-day teeth all-on-4) cannot wait for their new smiles. Although most dental implant procedures require around three to six months to most fully heal, procedure allows you to leave clinictowith Although dentalthis implant procedures require aroundthethree six D O R S E T D E N TA L C L I N I C | H E A LT H & B E AU T Y your new smile the same day. months to fully heal, this procedure allows you to leave the clinic with your new smile the same day. At Dorset Dental Clinic, we utilise the latest technology to provide fast results for the people of we Dorset and surrounding areas. At Dorset Dental Clinic, utilise thethelatest technology to provide fast results for the people of Dorset and the surrounding areas.

Teeth in a day WHAT CAN I EXPECT? W H A TFreeCConsultations A N I EatXDorset PEC T ?Clinic Dental

If you have previously used dentures o form temporary teethused replacements, If youofhave previously dentures o are aofpermanent your missing form temporarysolution teeth to replacements,

are a permanent solution to your missing

Before any work is done, the dent

Adetermine M I SanyU Iwork TA Byour ? the whether bone and dent gums Before isL E done, dental whether bone If determine you have implants. previously usedyour dentures

and gums

ordental had anyimplants. other form of temporary teeth replacements, dental implants

As with other dental implant procedures, you will have a consultation withwith a dental specialist to establish that you you will arehave suitable for dental As other dental implant procedures, a consultation HOW DO YOU GET NEW TEETH INaA DAY? bone regeneration treatment, this be will be implants. You may need bone regeneration treatment, this with a dental specialist to establish that you are suitable for will dental Using the latest advancements in dentistry, discussed with you by yourdone surgeon. The discussed with you by your surgeon. The procedure is usually with implants. You may need a bone regeneration treatment, this will be teethainlocal a day (also known as same-day teeth procedure is usually done with a local anaesthetic with the addition of sedation should the patient discussed with you by your surgeon. The procedure is usually done with or all-on-4) is the ideal option for those who anaesthetic with the addition of sedation require a local it.anaesthetic with the addition of sedation should the patient

are a permanent solution to your

require it. Before your treatment, the team will work with you to design your Although most dental implant procedures Before your treatment, the team will work your your new bespokeyour new treatment, smile and the check the will measurements to ensure Before team work with you to design require around three to six months to fully with you to design your bespoke new smile teeth are a perfect fit. bespoke new smile and check the measurements to ensure your new

sufficient bone dental implants.

missing teeth.

simply cannot wait for their new smiles.

should the patient require it.

Unlike dentures, implants are a fixed a procedure is a little moreareinvolved. Unlike dentures, implants a fixed Th a Before any work is done, the dentist use x-rays tois examine your teeth and Th ch procedure a little more involved. will need to determine whether your the implants in ch p sufficient to holdyour use x-raysbone to examine teeth and

heal, this procedure allows you to leave the

and check the measurements to ensure

Unlike dentures, implants are a fixed

your new teeth are a perfect fit.

alternative, so the procedure is a little

are new a perfect fit.same day. clinicteeth with your smile the

The first step is to insert four dental implants into your jaw. These are incredibly smallis and the procedure is usually pain-free. The first step fourlatest dental implants into your jaw. are At Dorset Dental Clinic, to we insert utilise the The first step is to insert fourThese dental implants incredibly small and the procedure is usually pain-free. technology to provide fast results for the into your jaw. These are incredibly small and You will be able to leave the clinic with your bespoke new smile the people of Dorset and the surrounding areas. the procedure is usually pain-free. very same same-day You will be day. able As to the leave the clinicteeth with or yourall-on-4 bespokeprocedure new smile only the requires four dental implants, the recovery should be fairly smooth only and very same day. As the same-day teeth or all-on-4 procedure WHAT CAN I EXPECT? You will be able to leave the clinic with your painless. four dental implants, the recovery should be fairly smooth and requires As with other dental implant procedures,

bespoke new smile the very same day. As the

you painless. will have a consultation with a dental

same-day teeth or all-on-4 procedure only

specialist to establish that you are suitable

requires four dental implants, the recovery

for dental implants. You may need a

should be fairly smooth and painless.

bone and gums are suitable for

to hold the implants in p

WHAT ARE THE BE Wx-rays H toAexamine T AyourRteeth E and THE BE use more involved. The dentist should check that there is sufficient bone to

This is hold the implants in place.

a cost effective This a cost effective a fullisarch of fixed teet a full arch of fixed teet

W H AT A R E T H E B E N E F I TYou S ? will never have t

You will again, never or have denture copt denture again,fororthe cop a full denture fir having a full arch of fixed teeth on implants. a full denture for the fir

1. This is a cost effective way of

2. You will never have to wear a full denture again, copehave with Youor will

the confi You will haveand theeven confik smile, laugh smile, laugh and even k

wearing a full denture for the first time.

3. You will have the confidence to eat, smile, laugh and even kiss.

You will leave with bra You will leave the same day. with bra teeth the same day. the same day.

4. You will leave with brand new

CALL NOW ON 01202 973300 TO BOOK A FREE CONSULTATION

Call now on 01202 973300 to book a Call now on 01202 973300 to book a C O N TAC T

L O C AT I O N

01202 973300

Dorset Dental Clinic, 3 Longfleet Road,

www.dorsetdentalclinics.com

Poole, BH15 2HN

181

H O U S E- M AG .C O.U K


FO O D & D R I N K | LO L A M I L N E

Lola Milne is out to prove that tinned food is delicious - and the answer to wasting less Want to shop less and save money? Lauren Taylor chats to food writer Lola Milne about the joys of food from a can.

It’s pretty much a given that at the back

tin. In much of continental Europe, there’s

of most people’s kitchen cupboards, are

a different attitude. “Especially with tinned

several cans we’ve had for years and totally

fish; I was in Seville and all the tapas bars

forgotten about. Perhaps a tin of tuna or

have huge sections of the menu that’s

some kidney beans you once had such

all to do with preserved fish. In Spain and

good intentions for (sitting next to all those

Portugal, they’re a premium product and

spices you moved from your last house).

they go all the way down to being a budget product - there’s not really a judgement

However, as we all seek to be a little more

there,” she says.

sustainable and less wasteful, canned food may be about to have its moment

Wherever our perceived scepticism comes

in the kitchen spotlight once more. “I feel

from, it’s due for a shift, not least because

like tinned food sits in people’s minds in a

our obsession with buying lots of fresh

time gone by when you were struggling, or

food - and not eating it all before it starts

rationing, when people turned to tins when

to go limp and mouldy - is contributing to

Milne

you don’t have anything else,” says Lola

a huge food waste problem. The Food and

incorporated more tinned food in our diets.

Milne, author of new cookbook, Take One

Agriculture Organisation for the United

“I throw away very little food. I always have

Tin. “It must be a UK wartime attitude.”

Nations estimates that one-third of food

beans and fish already [in cans] and loads

made for human consumption is wasted,

of different oils and spices, so I buy a few

She says there’s a snobbery and “silly”

and fruit and vegetables have the highest

fresh things every week, but not that much

perception around food that comes in a

wastage rates.

on a regular basis.

thinks

we’d

waste

less

if

we

“People will just go crazy and buy loads of fresh stuff and then they don’t know what they’re going to do with it. If you do that with tins, it’s fine, because they’ll be there in 10 years.” The problem is, at the moment, most “people don’t necessarily use tins in overly creative ways”.

A B OV E Lola Milne, author of cookbook Take One Tin | Lizze Mayson/PA

LEFT A selection of tinned food | Lizzie Mayson/PA

MARCH 20

182


LO L A M I L N E | FO O D & D R I N K

The 27-year-old’s debut cookbook is a collection of everyday and more inventive recipes - all using at least one key tinned ingredient. Think crab thoran, flageolet bean and artichoke gratin, and sweetcorn and cheese muffin loaf. It’s a colourful, refreshing take on ingredients we often think of as “boring basics you bung into a bolognese”, as Milne says, with a focus on beans and pulses, fish, fruit and vegetables. with flavour. “Mackerel in a tin is really

pulses in tins, I would - the other ones

There’s no meat, because she doesn’t

delicious, I actually think the texture of

aren’t bad, just less flavoursome.” Tinned

think canned meat is as tasty as its fresh

smoked mackerel in a tin is nicer - it’s softer,

fruit meanwhile, has a definite Seventies

counterpart and tends to be “really highly

it’s oily, it’s tasty,” she says. “I would buy it

image; remember fruit cocktail from a

processed and fatty”, plus “we should all

because it tastes good, so why buy fresh

can and evaporated milk? But Milne’s pear

eat less meat”, she says.

stuff in plastic wrapping?”

and prune cobbler or pineapple, lime and

Milne wants us to know that cooking with

Why indeed - when you can make her Sri

mind on that. For a seriously underrated

tins isn’t just quick, easy and often more

Lankan mackerel curry, smoked mackerel

tinned fruit though, go for figs.

environmentally-friendly, it’s also packed

kedgeree, and mackerel tacos with the

coconut cake recipes might change your

tinned

stuff?

Tinned

crab

is

another

Cheap,

long-lasting

and

time-saving

ingredient we’re all missing out on it seems.

(because more tins equals less shopping,

“It’s really tasty and way cheaper, and you

and who wants to regularly traipse around

can just have it in your house. You don’t have

supermarkets?), the humble tin deserves its

to go to a fish monger and buy fresh crab

place in your store cupboard - and it may be

and think, ‘I’ve got to use that this weekend’.

time to add a few more.

“Buy lump crab, not shredded,” she advises.

Take One Tin by Lola Milne, photography by

“Shredded is the cheapest one but it’s got

Lizzie Mayson, is published by Kyle Books,

no texture. With lump crab, you get actual

priced £14.99. Available now.

pieces of white meat.” Words by Lauren Taylor, PA

When it comes to pulses (Milne describes herself as a “true worshipper of the pulse”),

A B OV E

the key is to pay a bit more if you can. “If

Lola Milne, author of cookbook Take One Tin | Lizze Mayson/PA

you buy the cheapest tinned pulses, they are less tasty, the chickpeas are harder, the

LEFT

liquid is thinner and less starchy and has

A selection of tinned food | Lizzie Mayson/PA

less flavour. If you can afford to buy organic

183

H O U S E- M AG .C O.U K


L E F T Lola Milne’s Vietnamese crab cakes from the cookbook Take One Tin | Lizzie Mayson/PA R I G H T Lola Milne’s tomato lentil and aubergine ragu from the cookbook Take One Tin | Lizzie Mayson/PA

FO O D & D R I N K | R EC I P E S BY LO L A M I L N E

MARCH 20

184


R EC I P E S BY LO L A M I L N E | FO O D & D R I N K

INGREDIENTS

For the crab cakes:

Vietnamese Crab Cakes

SERVES 2

2 x 170g tins lump crab meat, drained 2.5cm piece of fresh ginger, peeled and

1. To make the crab cakes, mix the crab, ginger, chilli, garlic, dill, turmeric, shallots, four

grated (about 1 and 1/2 tablespoons when

tablespoons of the breadcrumbs and half the beaten eggs in a bowl. Shape into eight

grated)

patties and stick in the fridge to firm up for at least 20 minutes.

1 red chilli, deseeded and finely chopped 1 garlic clove, finely chopped 15g dill, finely chopped

2. To make the dressing, mix all the ingredients with two tablespoons of water, check the balance of sour, sweet and salty and adjust accordingly.

1tsp ground turmeric 2 shallots, finely chopped

3. Just before frying, dip each cake in the remaining beaten egg and then into the

10tbsp dried breadcrumbs

remaining breadcrumbs to coat. Heat the oil in a large frying pan over a medium heat

2 eggs, beaten

and fry the cakes for four minutes per side until golden.

1tbsp flavourless oil (such as sunflower) 4. Serve alongside the dressing, for drizzling or dunking. For the dressing: 4tsp fish sauce juice of 1 lime

Take One Tin by Lola Milne, photography by Lizzie Mayson, is published by Kyle Books,

4tsp soft brown sugar

priced £14.99. Available now.

1 red chilli, deseeded and finely chopped 1 garlic clove, finely chopped TIP

Try nestling a crab cake in a lettuce leaf with some finely sliced cucumber, then drizzle with the dressing.

Ragu Recipe with Tomato, Lentil & Aubergine SERVES 6

1. In a large frying pan, heat two tablespoons of the oil, add the onions and soften over a low heat for about 10-15 minutes. 2. Meanwhile, in another frying pan, heat the remaining oil, add the aubergines and a pinch of salt, then fry on high for five to 10 minutes, stirring often until the aubergine cubes are golden. Set aside. 3. By this point, the onions should be soft and tinged golden. Add the garlic, fennel seeds, INGREDIENTS

bay leaves and chilli flakes. Fry for a further two to three minutes, then tip in the wine.

6tbsp olive oil

Bring to the boil and boil until it has reduced by two-thirds in volume (this shouldn’t take

2 onions, finely chopped

more than five minutes).

2 aubergines, cut into 2.5cm cubes 2 garlic cloves, finely chopped

4. Last but not least, add the lentils, tomatoes and the browned aubergine cubes. Season

1/2tsp fennel seeds

and reduce the heat, then simmer for 15-20 minutes until the sauce has thickened a little

2 bay leaves

and the aubergine is buttery soft.

A pinch of chilli flakes 200ml red wine 2 x 400g tins beluga lentils, drained and

5. Just before serving, fish out the bay leaves. This ragu is great with soft polenta, pasta or served simply with a hunk of bread.

rinsed 2 x 400g tins chopped tomatoes

Take One Tin by Lola Milne, photography by Lizzie Mayson, is published by Kyle Books,

Salt and freshly ground black pepper

priced £14.99. Available now.

185

H O U S E- M AG .C O.U K


L E F T Lola Milne’s rocky road with figs and walnuts from the cookbook Take One Tin | Lizzie Mayson/PA

FO O D & D R I N K | R EC I P E S BY LO L A M I L N E

Rocky Road with Figs & Walnuts

MAKES 10 BARS

INGREDIENTS

1. Line a 20cm square brownie tin with greaseproof paper.

170g slightly salted butter, diced 335g dark chocolate, broken into squares 4tbs golden syrup

2. 2. In a medium saucepan, slowly melt together the butter, chocolate and golden syrup, then fold in most of the walnuts, biscuits and figs.

120g walnuts, toasted and roughly chopped

3. 3. Tip into the prepared tin, spreading evenly, and top with the remaining ingredients.

120g amaretti biscuits, broken into small

Chill in the fridge to firm up (about two to three hours minimum) before cutting into

pieces (digestives, lotus or hobnobs would

10 bars.

also work well) 425g tin figs in syrup, drained and

Take One Tin by Lola Milne, photography by Lizzie Mayson, is published by Kyle Books,

chopped

priced ÂŁ14.99. Available now.

MARCH 20

186


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Right (9)

2.

A beverage (3)

8.

Confess (3)

3.

Staff (5)

9.

Was revealed (4,2,5)

4.

Slumbering (6)

11. Equilibrium (7)

5.

Deviate (7)

12. Additional (5)

6.

Be ruined (2,2,3,4)

13. Decree (6)

7.

Uplift (9)

15. Agreement (6)

10. Curse (11)

17. Harbour area (5)

11. Slaughter (9)

18. Coerce (7)

14. Narrow-minded (7)

20. Unfriendly (3-8)

16. Slave to habit (6)

22. The self (3)

19. Sufficient (5)

23. Ebbed (9)

21. Before (3)

1

2

3

4

5

6

7

8 9

10

11

12

13

14

15 16

17

18

20

19

21

22 23

LAST ISSUES SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 7 Wrench ~ 8 Mirage ~ 10 Reprise ~ 11 Rival ~ 12 Heel ~ 13 Smite ~ 17 Fairy ~ 18 Mesh ~ 22 Plain ~ 23 Sheriff ~ 24 Lavish ~ 25 Frugal ~ DOWN | 1 Swarthy ~ 2 Perplex ~ 3 Acrid ~ 4 Vibrate ~ 5 Waive ~ 6 Dealt ~ 9 Mesmerise ~ 14 Tarnish ~ 15 Besiege ~ 16 Shuffle ~ 19 Spell ~ 20 Larva ~ 21 Merry.

A new chapter No1bathquays.co.uk MARCH 20

188


E L EGA N T A E ST H E T I C B E AU T Y C L I N I C | H E A LT H & B E AU T Y

TH E BAL AN C IN G ACT Hormones.

right

burn fat. It also looks after the uterus and

combination can make you feel on top of

For

women,

the

maintains cholesterol and cortisol levels,

the world, like you can achieve anything.

both of which can add to that ‘spare-tyre’

But if they become unbalanced, it can be

that often appears overnight in the pre-

detrimental not only to your physical health,

menopausal stage.

but to your mental health as well. They control everything from our brain function

Testosterone - the (sort-of) macho one.

and sleep to our weight, so it’s crucial that

Not just for men, this one that gives you

you have them in check.

that feeling of power, energy, strength, and optimism. And in women it’s also

What are the symptoms of a hormone

mostly converted into oestrogen for added

advise you on ways to change your diet,

imbalance?

femininity. It’s also responsible for taking

exercise and lifestyle to help manage your

care of our bone and muscle mass, which is

symptoms. She may also counsel you about

hugely important in middle-age.

bio-identical hormones, which are precise

Night-sweats,

anxiety,

depression,

low libido, heart palpitations, lack of concentration, exhaustion, aching joints,

duplicates of hormones such as estradiol,

general

Cortisol - the stressy one. In primeval

estriol, progesterone, testosterone and

dryness, from your skin to—dare we say it—

times, fight-or-flight instinct caused cortisol

levothyroxine as synthesised by the human

your vagina.

to flood your system with glucose to give

body. We have a special partnership

your muscles the fuel needed to run from

with a compounding pharmacy who are

What are hormones responsible for?

predators. Stress causes the same reaction,

can manufacture hormone replacement

Oestrogen - the glow-giving one. It improves

but without the life-saving sprint, the

therapy to a specific formula, as prescribed

collagen and elasticity, which keeps the

glucose spikes in the blood can’t be burnt

by Shikha, which can then be delivered to

wrinkles away and gives you the flush of

off. Too high a level can lead to problems

you direct at home, at your convenience.

youth. It usually peaks around cycle day

with Type 2 diabetes, your immune system

10 and gives you that confidence and sex

and inflammation, whereas too low a level

Meet Shikha Rishi

appeal that motivates you to wear that red

can lead to weight gain around the middle,

I am a highly experienced Aesthetics

dress to the Monday meeting. It also reduces

lethargy and headaches.

Pharmacist and have a number of years

forgetfulness,

insomnia

and

your risk of heart disease and colon cancer.

training under the world-renowned Dr. Thyroid hormone (T3 and T4) - the

Katie Goldie in Harley Street, London and

one.

metabolism boosting one. Too much of

Dr Tim Pearce at SkinViva, Manchester. My

This natural anti-depressant aids sleep,

it and you can feel sweaty, anxious and

own clinic is based in my home town of

regulates body temperature and helps to

restless. Not enough and your metabolism

Bournemouth, at the Sandbanks Clinic in

grinds to a halt and leaves you bloated,

Poole. I am a conscientious practitioner.

tired, cold and confused.

I want to understand your aims and

Progesterone

-

the

balancing

expectations and together we will come What should I do about it?

to a joint treatment plan. This is proven

The first step is to take a hormone screening

to give a much more natural and longer-

blood test. We offer these at Elegant

lasting result than a “one size fits all”

Aesthetic as part of our holistic approach

approach to Botox and fillers. I only use the

to women’s health. The best day to have

most advanced techniques and products

a hormone check is around cycle day 10.

in my consultations including the well-

From there we can send your sample to

established Botox and Juvederm ranges.

the lab to be analysed. Our Independent

I look forward to welcoming you into the

Pharmacist

clinic and to begin our journey together,

Prescriber,

Shikha,

can

clinically assess your blood test results and

C O N TAC T

L O C AT I O N

07817 594092

Sandbanks Clinic, Tower House, 45 Commercial

www.elegantaesthetic.co.uk

Road, Poole, Dorset, BH14 0JA

189

revealing a more elegant you.

H O U S E- M AG .C O.U K


W H AT ’ S O N | M A R C H

What’s on

IN MARCH

With a vibrant mix of countryside, beaches and attractions, there is always plenty to do in Dorset & Hampshire. Here is a selection of events happening across the counties over the coming weeks.

B U S H C R A F T, F O R A G I N G & CAMPFIRE COURSE 07 MARCH

Join Fore Adventure on a full day of Bushcraft and foraging in Dorset. Learn the tricks of our trade and let our top trained bushcraft buffs put you through your paces.

M O T H E R ’ S D AY

T R A V E L L I N G T E L L E R O F TA L E S

22 MARCH

AT C O R F E C A S T L E

Treat your mum to a special meal at one of the Oceana Hotels venues this Mothering Sunday. To make the day extra special all mothers will receive free spring flowers.

14 - 15, 21 - 22 & 28 - 29 MARCH

At Ocean Beach you can dine in style with a fantastic brunch with smooth live background music from 11am to 3pm. Indulge in a Sunday roast at The Cumberland Hotel, enjoy 3 courses from £26.95 with a glass of prosecco. The Suncliff is serving up a superb all day carvery with live piano music.

For 1,000 years, the Keeper of the Castle has been watching over a great fortress in the Purbeck Hills – now he is ready to share his secrets. Follow in his footsteps as he traces the turbulent history of Corfe Castle with stories, jokes and plenty of opportunities for audience participation. Keeper of the Castle is a free event but normal admission prices to Corfe Castle apply. There is no charge for members of the National Trust. For more information, visit www.nationaltrust.org.uk/corfe-castle CORFE CASTLE www.nationaltrust.org.uk

PRE- H ISTO RY WEEK EN D 28 - 29 MARCH

The Ancient Technology is an outdoor education centre for children and adults to learn about history, from the Stone Age to the Vikings. Their Pre-history weekend enables the public to see life in the Stone Age to Bronze Age through re-enactors, falconry displays, have a go archery, taste historic food, try flint knapping and much more. This is a family event for people of all ages to enjoy. No dogs allowed on site due to sheep. Under 4 years entry is free.

You can spend a day exploring what the seasons have to offer, foraging and learning the tricks of tree and plant identification. Alongside this you will practice a whole host of bushcraft skills, from shelter building to water purification and woodwork to fire building before feasting on soup with foraged goodies by the seaside. An unbeatable experience. FO R E A DV E N T U R E

OCEANA HOTELS

A N C I E N T T E C H N O L O GY C E N T R E

www.foreadventure.co.uk

oceanaeventsbournemouth.co.uk

www.ancienttechnologycentre.com

MARCH 20

190


M A R C H | W H AT ’ S O N

Dates for your diary FLOWER SHOW & Photo by Benjamin Elliott on Unsplash

PL ANT FAIR 14 MARCH A L L E N DA L E C E N T R E www.alpinegardensociety.net

SAND ART E X P EC TA N T & N E W

15 MARCH

PA R E N T E V E N T

H E N G I S T B U RY H E A D

26 APRIL

VISITOR CENTRE www.visithengistburyhead.co.u

W H AT ’ S I N A N A M E ?

Local leading newborn and family photographer Samantha Prewett Photography is organising this FREE event for expectant and new parents at the Eco Hub between 10am-2pm.

31 MARCH - 04 APRIL

Adapted and directed by Jeremy Sams from the award-winning French film and stage sensation, Le Prènom, by Matthew Delaporte and Alexandre de La Patellière, What’s In a Name? captures a particularly awkward family dinner party to which father-tobe Vincent and his partner Anna are invited by his sister Elizabeth and her husband, Peter. They are joined by childhood friend Carl for a mature and sophisticated gathering. The meal is lovingly prepared and the wine carefully selected as the friends prepare for the usual humorous exchanges they’ve come to expect. But tonight, a startling revelation about the name chosen for Vincent and Anna’s expected child becomes the catalyst for a destructive argument that spirals hysterically out of control as egos, childish resentment and unspoken feelings are relentlessly and hilariously exposed for the first time.

Puddle Ducks Dorset are proudly sponsoring this event which has a fantastic line up of FREE talks, demonstrations and taster classes from many local leading maternity and baby businesses, as well as pre and post natal advice and shopping opportunities. There will be FREE goody bags available to the first 50 families to attend. ECO HUB, DOLPHIN CENTRE samanthaprewettphotography.co.uk

THE CIRCUS OF HORRORS 23 MARCH BOURNEMOUTH PAV I L I O N T H E AT R E www.bournemouthpavilion.co.uk

THE JOE AND DIANNE SHOW 28 MARCH BIC BOURNEMOUTH www.bic.co.uk

IMPERIAL BEE THOVEN 01 APRIL LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.bsolive.com

LIGHTHOUSE , POOLE’S C E N T R E FO R T H E A R T S www.lighthousepoole.co.uk

191

H O U S E- M AG .C O.U K


R EC R U I T M E N T | LO C A L J O B S

REC RU ITM ENT The latest jobs in your area. To advertise your job here contact Ross or Gary on 01202 287165.

DORSET STEAM CLEANING SERVICES THE GREEN WAY TO CLEAN

DOMESTIC STEAM CLEANER

SENIOR PROPERT Y C O N S U LTA N T

Dorset Steam Cleaning Services are seeking a Domestic Steam Cleaner to work in the Dorset area.

Senior Property Consultant now required at Greys Estate Agents - based in Poole.

The ideal candidate must hold a UK driving licence and have access to their own vehicle. Experience in cleaning in a domestic environment preferred but not essential as full training will be given! Excellent rates of pay are offered. Please contact Fitz at your earliest convenience for more information on 07886 086803 or email your CV to info@dorsetsteamcleaning.co.uk.

An excellent opportunity for a highly motivated sales professional to work within a friendly team environment and a well-established Independent Estate Agency and busy office. Greys Estate Agents are now looking for a Senior Property Consultant to progress within the company. The candidate will be required to have some sales experience and have a proven track record. Be selfmotivated and target driven, have excellent communication skills and the ability to generate new business. The job will involve a range of duties in both Sales and Lettings with a superb commission package. Full driving license is required. GREYS is an established and recognised Estate Agency covering the Poole and Bournemouth area. Our distinctive branding and traditional values see our firm as a popular choice within the field. Full-time, Permanent Salary: ÂŁ25,000.00 to ÂŁ30,000.00 /year Contact: Lloyd Lemon on 01202 710001 (Strictly Confidential)

MARCH 20

192

S A L E S N EG OT I ATO R Mays Estate Agents are looking for an experienced Sales Negotiator to join their busy residential sales team, based in their prominent Lilliput office. We are an established, independently owned business successfully bringing people and property together for over 25 years. The successful candidate will need to be an experienced Negotiator in residential sales, have a professional friendly persona and be able to demonstrate excellent customer service skills to match the high standards of our business. If you enjoy building relationships, are a confident communicator, resilient, driven by results and share our same passion for quality and customer service we would like to hear from you. Please apply with your CV and covering letter to poole@maysestateagents.com for the attention of Lee Gladdis.


F I T T E R T H A N F I T | H E A LT H & B E AU T Y

Benefits of Martial Arts for your child Self-Control and Good Decision Making

control, while making the good decision to

both

psychological

Self-control refers to the training that one

do so. At Fitter Than Fit, as both parents and

be

strengthened

gives one’s self to accomplish a certain

instructors, we work on this skill set every

simultaneously. While the physical aspects

task or to adopt a particular pattern of

single day—instilling respect for everyone.

of exercise and Martial Arts training

behaviour, even though one is unfocused

improves your child’s general health, it

or would rather be doing something

Self Defence

also improves emotional well-being with

else. For example, when your child has

The instructors at Fitter Than Fit have trained

increased self-esteem and self-confidence,

learned to listen to mum and dad, or to pay

for many years to make sure everything we

as well as decreased tension, stress, anxiety

attention in class listening to the teacher

teach is reality based. With that being said,

and depression. With that, here are just

instead of talking to his friend next to him,

your child may still be in the developmental

a few of the benefits of our Martial Arts

he has demonstrated the ability to self-

stage of their life and will focus only on the

At Fitter Than Fit, we believe that a child’s total

well

and

physical,

being, can

basics of our Martial Arts curriculum. Basic

programmes for your child:

Techniques include: proper exercise form, Teamwork and Positive Social Interaction

punching, kicking, blocking and evasion

Teamwork is necessary for any young

techniques.

child to develop. It is at this stage in their life that they develop an understanding

C O N TAC T

and a confidence in their ability to work

01202 729 270

with others. At Fitter Than Fit, our activity-

info@fitterthanfit.co.uk

based curriculum and teamwork-oriented

www.fitterthanfit.co.uk

environment,

develops

character

and

teaches your child that the more we work

LO C AT I O N

together in the dojo, at home and at school,

Wassmuffin Mixed Martial Arts Academy, 686

the more we get done.

Christchurch Rd, Bournemouth, BH7 6BT

Monday

Wednesday

Friday

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

06.30-07.30, Muay Thai Bootcamp

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

09.30-10.30, Muay Thai Class

10.45-11.45, Ladies Thai Fitness

11.00-17.30, Open Gym

10.45-11.45, Ladies Thai Fitness

11.45-16.15, Open Gym

16.15-17.15, Kids Class

11.30-17.10, Open Gym

16.15-17.15, Kids Class

17.30-18.30, Junior Class

16.15-17.15, Kids Class

17.30-18.30, Junior Class

17.30-18.30, Muay Thai Class

17.15-18.00, Junior Class

17.30-18.30, Muay Thai Bootcamp

18.30-20.00, Brazilian Jiu Jitsu

18.00-19.00, Boxing

18.30-20.00, Brazilian Jiu Jutsu

18.30-20.00, Open Muay Thai

19.00-20.30, Brazilian Jiu Jitsu

Thursday

Saturday

06.30-07.30, Hire our space

09.00-10.00, Dirty Boxing

Tuesday

09.30-10.30, Muay Thai Class

10.00-11.00, Kids Class

09.30-10.30, Muay Thai Class

11.00-17.00, Open Gym

11.00-12.30, Muay Thai Bootcamp

11.00-16.15, Open Gym

17.00-18.00, Junior Class: Open Session

17.00-18.30, Muay Thai Class

16.15-17.15, Kids Class

18.00-19.00, Muay Thai Fundamentals

17.15-18.00, Junior Class

19.00-20.00, Sparring

Sunday

18.00-19.00, Boxing

20.00-21.00, Muay Thai Class

10.00-11.00, Kids Class

18.30-20.00, Open Muay Thai 20.00-21.30, Capoiera

19.00-20.00, Muay Thai Class

11.00-12.00, Brazilian Jiu Jutsu

20.00-21.00, Jeet Kune Do

12.00-13.00, Boxing

193

H O U S E- M AG .C O.U K


Property Experts

Bournemouth £399,000

EPC Rating C

A fabulous modern detached coach house style property situated in the heart of Bournemouth and close to the sea front, benefitting from a large private decked area perfect for sun loungers and alfresco dining, plus small garden area and a parking space. 1

2

EPC Rating D

A beautifully presented family home with four/five bedroom, two/three reception room detached chalet bungalow with feature log burner, driveway offering parking for several vehicles and detached garage with power supply. Situated on a large and private plot. 4/5

2

EPC Rating D

Superbly presented detached house set in a convenient location close to shops, Bournemouth Hospital, JP Morgan and Littledown leisure centre. On an elevated plot the property benefits from a gated driveway which provides parking for 2/3 vehicles. 1

2

Ferndown £530,000

2/3

Iford £475,000

3

2

Meyrick Park £249,950

EPC Rating D

A well presented second floor loft style apartment in a character building with modern bathroom, new carpets, newly fitted internal doors, garage and large communal garden. Share of Freehold 1

2

1

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


Property Experts

Southbourne £625 pcm

EPC Rating D

A quiet, light and airy one double bedroom first floor flat with entrance hall, lounge/ kitchen and shower room. The flat also benefits from gas central heating, UPVC double glazing and one private parking space. 1

1

EPC Rating D

This well presented house has an open plan lounge/kitchen/dining area plus a study and WC on the ground floor. There are built-in wardrobes, separate shower in the bathroom, garage, front and rear gardens plus parking for 2 cars. Available end of March. 1

3

1

EPC Rating D

A two double, one single bedroom unfurnished terrace house, situated in the popular area of Ashley Cross; lounge with feature fireplace, large kitchen/diner, sunken bath, neutral décor throughout, sunny outside space. 2

1

Christchurch £1,200 pcm

Ashley Cross £1,175 pcm

3

1

Burton £3,000 pcm

EPC Rating E

A stunning four double bedroom property with private pool and large garden, in a charming semi-rural location; high specification throughout, spacious conservatory, feature bathroom plus parking for several cars. 1

4

3

01202 30 30 66 | info@saxecoburg.eu www.saxecoburg.eu


Ripples Bournemouth, 34-36 Seamoor Road, Westbourne, Bournemouth, Dorset BH4 9AS Tel: 01202 766886

ripplesbathrooms.com

Profile for House & Lifestyle

House & Lifestyle | 214  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 214  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

Advertisement